Unità MFP HP LaserJet M5025 e HP LaserJet M5035

Guida dell'utente

http://www.hp.com


Informazioni sul marchio registrato e il copyright

Informazioni sul marchio registrato e il copyright

Copyright e licenza

© 2006 Copyright Hewlett-Packard Development Company, L.P.

Sono vietati la riproduzione, l'adattamento e la traduzione senza previo consenso scritto, ad eccezione dei casi previsti dalle leggi sui diritti d'autore.

Le informazioni contenute nel presente documento sono soggette a modifica senza preavviso.

Le uniche garanzie per i prodotti e i servizi HP sono presentate nelle dichiarazioni esplicite di garanzia fornite in accompagnamento a tali prodotti e servizi. Nessuna disposizione del presente documento dovrà essere interpretata come garanzia aggiuntiva. HP non sarà responsabile per omissioni o errori tecnici ed editoriali contenuti nel presente documento.

Numero di catalogo: Q7829-90927

Edition 1, 10/2006

Marchi registrati

Adobe®, Acrobat® e PostScript® sono marchi registrati di Adobe Systems Incorporated.

Linux è un marchio registrato negli Stati Uniti di Linus Torvalds.

Microsoft®, Windows® e Windows NT® sono marchi registrati di Microsoft Corporation negli Stati Uniti.

UNIX® è un marchio registrato di The Open Group.

ENERGY STAR® e il logo ENERGY STAR® sono marchi registrati dell'Agenzia per la protezione dell'ambiente negli Stati Uniti.

Logo Energy Star


Informazioni di base
Informazioni di base

Informazioni di base

  • Confronto tra periferiche
  • Confronto delle funzioni
  • Posizione dei componenti
  • Software della periferica


Confronto tra periferiche

Confronto tra periferiche

Unità MFP HP LaserJet M5025

Informazioni sul prodotto

Unità MFP HP LaserJet M5035

Informazioni sul prodotto

● | L'unità MFP HP LaserJet M5025 stampa fino a 25 ppm (pagine al minuto).
● | 256 megabyte (MB) di RAM, potenziabile fino a 512 MB
● | Vassoio multifunzione da 100 fogli (vassoio 1) e due vassoi di alimentazione da 250 fogli (vassoi 2 e 3)
● | Scomparto di uscita da 250 fogli
● | Porta Hi-Speed USB 2.0 e slot EIO (Enhanced Input/Output)
● | Server di stampa incorporato completo HP Jetdirect per la connessione su reti 10Base-T/100Base-TX
● | Invio digitale di base
● | Scanner a superficie piana e alimentatore automatico documenti (ADF) da 50 fogli

● | L'unità MFP HP LaserJet M5035 stampa fino 35 ppm.
● | 256 MB di RAM, potenziabile fino a 512 MB
● | Vassoio multifunzione da 100 fogli (vassoio 1) e due vassoi di alimentazione da 250 fogli (vassoi 2 e 3)
● | Scomparto di uscita da 250 fogli
● | Porta Hi-Speed USB 2.0 e slot EIO
● | Server di stampa incorporato completo HP Jetdirect per la connessione su reti 10Base-T/100Base-TX
● | Invio digitale avanzato
● | Scanner a superficie piana e ADF da 50 pagine

Unità MFP HP LaserJet M5035X

Informazioni sul prodotto

Unità MFP HP LaserJet M5035XS

Informazioni sul prodotto

Unità MFP HP LaserJet M5035, più:
● | Stampa fronte/retro automatica, ricezione di fax e copia.
● | Modem fax V.34 e memoria fax flash di 4 MB.
● | Vassoio di alimentazione da 500 fogli (vassoio 4)
● | Mobiletto
Unità MFP HP LaserJet M5035X, più:
● | Due vassoi di alimentazione da 500 fogli (vassoi 5 e 6) al posto del mobiletto dell'unità MFP HP LaserJet M5035X
● | Cucitrice automatica da 30 pagine con scomparto di uscita da 500 fogli


Confronto delle funzioni

Confronto delle funzioni

Funzione
Descrizione
Prestazioni
●

Processore a 460 MHz
Interfaccia utente
● | Pannello di controllo con schermo grafico a sfioramento e Guida
● | Software HP Easy Printer Care (strumento basato su Web per la verifica e la risoluzione dei problemi)
● | Driver di stampa per Windows® e Macintosh
● | Server Web incorporato per l'accesso ai servizi di assistenza e ordinazione dei materiali di consumo (strumento di amministrazione solo per modelli collegati in rete)
Driver della stampante
● | HP PCL 5
● | HP PCL 6
● | Emulazione PostScript® 3
Risoluzione
● | FastRes1200: stampa a 1200 dpi (punti per pollice) veloce e di alta qualità per testi professionali e grafica
● | ProRes 1200: stampa a 1200 dpi per immagini grafiche e disegni al tratto di ottima qualità
Funzioni di memorizzazione
● | Disco rigido da 40 gigabyte (GB)
● | Font, moduli e altre macro
● | Memorizzazione dei processi
Font
● | 80 font interni disponibili per l'emulazione PCL e PostScript 3
● | 80 font dello schermo in formato TrueType corrispondenti a quelli della stampante disponibili con il software
● | Possibilità di aggiungere ulteriori font installando una scheda font USB
Accessori
● | Funzione fax opzionale (standard nelle unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)
● | Carrello integrato contenente un vassoio di alimentazione da 500 fogli e un mobiletto (solo per unità MFP HP LaserJet M5035X) o tre vassoi di alimentazione da 500 fogli (solo per unità MFP HP LaserJet M5035XS)
● | Unità fronte/retro opzionale (standard nelle unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)
● | Cucitrice automatica da 30 pagine con scomparto di uscita da 500 fogli (solo per unità MFP HP LaserJet M5035XS)
● | Moduli DIMM (Dual Inline Memory Module) da 100 pin a 133 MHz
Copia e invio
●

Modalità per testo, immagini e per formati testo e immagine combinati
●

Funzione di interruzione del processo (al termine di un gruppo di copie)
●

Più pagine per foglio
●

Animazioni del pannello di controllo (ad esempio, per l'eliminazione degli inceppamenti)
●

Compatibilità con la posta elettronica
●

Funzione di pausa che consente di risparmiare energia
●

Scansione fronte/retro automatica

Nota

Per la copia su entrambe le facciate è richiesto un accessorio per la stampa duplex automatica.
Collegamenti
● | Collegamento Hi-Speed USB 2.0 (un connettore host esterno USB-A, un connettore esterno USB-B e due connettori host interni USB-A)
● | Server di stampa incorporato completo HP Jetdirect
● | Software HP Web Jetadmin
● | Alloggiamento EIO (Enhanced Input/Output, input/output avanzato)
● | Connettore FIH
Caratteristiche ambientali
● | Impostazione dell'intervallo di pausa
● | Aderisce al programma ENERGY STAR®
Materiali di consumo
● | Nella pagina relativa allo stato dei materiali di consumo vengono fornite informazioni su livello del toner, pagine stampate e pagine rimanenti stimate.
● | Al momento dell'installazione della cartuccia HP, la periferica ne verifica l'autenticità.
● | Possibilità di ordinare i materiali di consumo tramite Internet (mediante Software HP Easy Printer Care)
Accesso facilitato
● | La Guida dell'utente in linea è compatibile con programmi di traduzione vocale delle informazioni sullo schermo.
● | È possibile installare e rimuovere la cartuccia di stampa usando una sola mano.
● | Tutti gli sportelli e coperchi possono essere aperti con una mano sola.
● | I supporti possono essere inseriti nei vassoi di alimentazione con una sola mano.


Posizione dei componenti

Posizione dei componenti

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Componenti della periferica
  • Porte di interfaccia


Componenti della periferica

Componenti della periferica

Prima di utilizzare la periferica, si consiglia di acquisire familiarità con i componenti.

Unità MFP HP LaserJet M5025 e HP LaserJet M5035

Informazioni sul prodotto

1
Interruttore di accensione/spegnimento
2
Connessione dell'alimentazione
3
Sportello di accesso agli inceppamenti (per accedere agli inceppamenti all'interno della stampante)
4
Coperchio superiore dell'ADF (per accedere agli inceppamenti all'interno dell'ADF)
5
Vassoio di alimentazione dell'ADF (per la copia, la scansione e l'invio dei documenti tramite fax)
6
Pannello di controllo
7
Scomparto di uscita
8
Vassoio 2
9
Vassoio 3
10
Scomparto di uscita dell'ADF
11
Sportello superiore destro (per l'accesso alla cartuccia di stampa)
12
Porte di interfaccia (vedere Porte di interfaccia)
13
Vassoio 1 (tirare per aprire)
14
Sportello di accesso destro

Unità MFP HP LaserJet M5035X

Informazioni sul prodotto

1
Interruttore di accensione/spegnimento
2
Connessione dell'alimentazione
3
Unità fronte/retro automatica
4
Sportello di accesso agli inceppamenti (per accedere agli inceppamenti all'interno della stampante)
5
Coperchio superiore dell'ADF (per accedere agli inceppamenti all'interno dell'ADF)
6
Vassoio di alimentazione dell'ADF (per la copia, la scansione e l'invio dei documenti tramite fax)
7
Pannello di controllo
8
Scomparto di uscita
9
Vassoio 2
10
Vassoio 3
11
Vassoio 4
12
Mobiletto
13
Scomparto di uscita dell'ADF
14
Sportello superiore destro (per accedere alla cartuccia di stampa)
15
Porte di interfaccia (vedere Porte di interfaccia)
16
Vassoio 1 (tirare per aprire)
17
Sportello di accesso destro

Unità MFP HP LaserJet M5035XS

Informazioni sul prodotto

1
Interruttore di accensione/spegnimento
2
Connessione dell'alimentazione
3
Unità fronte/retro automatica
4
Sportello di accesso agli inceppamenti (per accedere agli inceppamenti all'interno della stampante)
5
Sportello superiore sinistro
6
Coperchio superiore dell'ADF (per accedere agli inceppamenti all'interno dell'ADF)
7
Vassoio di alimentazione dell'ADF (per la copia, la scansione e l'invio dei documenti tramite fax)
8
Pannello di controllo
9
Cucitrice automatica
10
Scomparto di uscita
11
Vassoio 2
12
Vassoio 3
13
Vassoi 4, 5 e 6
14
Scomparto di uscita dell'ADF
15
Scomparto di uscita della cucitrice
16
Sportello superiore destro (per accedere alla cartuccia di stampa)
17
Porte di interfaccia (vedere Porte di interfaccia)
18
Vassoio 1 (tirare per aprire)
19
Sportello di accesso destro
20
Sportello di accesso inferiore destro


Porte di interfaccia

Porte di interfaccia

La periferica dispone di uno slot EIO e di tre porte per il collegamento a un computer o a una rete.

Informazioni sul prodotto

1
Alloggiamento di espansione EIO
2
LED a impulsi
3
Collegamento USB 2.0 ad alta velocità
4
Collegamento dell'accessorio USB
5
Porta FIH (Foreign Interface Harness)
6
Collegamento in rete
7
Connessione fax (per la connessione di un accessorio fax analogico opzionale)


Software della periferica

Software della periferica

Il software del sistema di stampa viene fornito con la periferica. Per le istruzioni sull'installazione, consultare la guida introduttiva della stampante.

Nel sistema di stampa sono inclusi il software per gli utenti finali e gli amministratori della rete, i driver per l'accesso alle funzioni della stampante e il collegamento al computer.

Nota

Per un elenco dei driver e del software aggiornato per la stampante, visitare il sito Web www.hp.com/go/M5025_software o www.hp.com/go/M5035_software.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sistemi operativi supportati
  • Driver della stampante supportati
  • Selezione del driver della stampante corretto
  • Priorità per le impostazioni di stampa
  • Apertura dei driver della stampante
  • Software per computer Macintosh
  • Utilità


Sistemi operativi supportati

Sistemi operativi supportati

La periferica supporta i sistemi operativi indicati di seguito.

Installazione software completa
● | Windows XP (32 e 64 bit)
● | Windows Server 2003 (32 e 64 bit)
● | Windows 2000
● | Mac OS X V10.2.8, V10.3, V10.4 e versioni successive
Solo driver della stampante
● | Linux (solo Web)
● | Script dei modelli UNIX (solo Web)

Nota

Mac OS V10.4 e le versioni successive supportano i processori Mac Intel Core e PPC.


Driver della stampante supportati

Driver della stampante supportati

Sistema operativo
PCL 5
PCL 6
Emulazione PostScript livello 3
Windows
segno di spunta
segno di spunta
segno di spunta
Mac OS X V10.2.8, V10.3, V10.4 e versioni successive
segno di spunta
Linux1
segno di spunta

1 Per Linux, scaricare il driver di emulazione PostScript livello 3 dal sito Web www.hp.com/go/linuxprinting.

I driver della stampante includono una Guida in linea che contiene istruzioni relative alle più comuni operazioni di stampa e descrive i pulsanti, le caselle di controllo e gli elenchi a discesa contenuti nei driver stessi.


Selezione del driver della stampante corretto

Selezione del driver della stampante corretto

I driver della stampante consentono di accedere alle funzioni della periferica e permettono al computer di comunicare con la periferica mediante un linguaggio di stampa. Per ulteriori software e linguaggi, consultare le note di installazione e i file Leggimi sul CD.

La periferica utilizza i driver di emulazione PDL (Printer Description Language), PCL 5, PCL 6 e PostScript 3.

● | Per ottenere le migliori prestazioni, utilizzare il driver PCL 6.
● | Per le attività di stampa generiche, utilizzare il driver PCL 5.
● | Per la stampa da programmi basati su PostScript, per la compatibilità PostScript Level 3 o per il supporto dei font PS flash, utilizzare il driver PS.

Sistema operativo1
PCL 5
PCL 6
Emulazione PS 3
Windows 20002
segno di spunta
segno di spunta
segno di spunta
Windows XP (32 bit)3
segno di spunta
segno di spunta
segno di spunta
Windows Server 2003 (32 bit)
segno di spunta
segno di spunta
segno di spunta
Windows Server 2003 (64 bit)
segno di spunta
segno di spunta
segno di spunta
Mac OS X v10.2 e versioni successive
segno di spunta

1 Alcune funzioni non sono disponibili in tutti i driver o sistemi operativi.

2 Per Windows 2000 e Windows XP (32 e 64 bit), scaricare il driver PCL 5 da www.hp.com/go/M5025_software o www.hp.com/go/M5035_software.

3 Per Windows XP (64 bit), scaricare il driver PCL 6 da www.hp.com/go/M5025_software o www.hp.com/go/M5035_software.

I driver della stampante includono una Guida in linea che contiene istruzioni relative alle più comuni operazioni di stampa e descrive i pulsanti, le caselle di controllo e gli elenchi a discesa contenuti nei driver stessi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Driver della stampante universali
  • Configurazione automatica del driver
  • Aggiorna ora
  • HP Driver Preconfiguration


Driver della stampante universali

Driver della stampante universali

Il driver di stampa universale HP per Windows include versioni distinte di emulazione HP PostScript livello 3 e PCL 5 in un unico driver, che consente di accedere a quasi tutte le periferiche HP e fornisce agli amministratori di sistema gli strumenti per migliorare la gestione delle periferiche. Il driver di stampa universale è incluso nel CD della periferica, nella sezione relativa al software opzionale. Per ulteriori informazioni, visitare il sito Web www.hp.com/go/universalprintdriver.


Configurazione automatica del driver

Configurazione automatica del driver

I driver di emulazione HP LaserJet PCL 5, PCL 6 e PS di livello 3 per Windows 2000 e Windows XP consentono di rilevare e configurare automaticamente gli accessori della periferica al momento dell'installazione. Gli accessori supportati dalla configurazione automatica del driver comprendono l'unità fronte/retro, i vassoi della carta opzionali e i moduli DIMM.


Aggiorna ora

Aggiorna ora

Nel caso in cui la configurazione della periferica sia stata modificata dopo l'installazione iniziale, è possibile aggiornare automaticamente il driver con la nuova configurazione. Nella finestra di dialogo Proprietà (vedere Apertura dei driver della stampante), sulla scheda Impostazioni periferica, fare clic sul pulsante Aggiorna ora per eseguire l'aggiornamento del driver.


HP Driver Preconfiguration

HP Driver Preconfiguration

Il software HP Driver Preconfiguration consiste in un'architettura software e in una serie di strumenti che è possibile utilizzare per personalizzare e distribuire il software HP in ambienti di stampa a livello aziendale. HP Driver Preconfiguration consente agli amministratori di sistema di preconfigurare le impostazioni predefinite e di stampa per i driver di stampa HP prima di installarli in rete. Per ulteriori informazioni, consultare la guida di assistenza HP Driver Preconfiguration Support Guide, disponibile su www.hp.com/go/hpdpc_sw.


Priorità per le impostazioni di stampa

Priorità per le impostazioni di stampa

Alle modifiche apportate alle impostazioni vengono assegnate priorità in base alla posizione in cui vengono effettuate:

Nota

A seconda del programma software in uso, è possibile che i nomi dei comandi e delle finestre di dialogo non corrispondano a quelli indicati in questa sezione.

● | Finestra di dialogo Imposta pagina: fare clic su Imposta pagina o su un comando simile sul menu File del programma in uso per aprire questa finestra di dialogo. Le modifiche alle impostazioni di questa finestra hanno precedenza rispetto a quelle apportate altrove.
● | Finestra di dialogo Stampa: fare clic su Stampa, Imposta pagina o su un comando simile sul menu File del programma in uso per aprire questa finestra di dialogo. Le modifiche alle impostazioni della finestra di dialogo Stampa hanno una priorità inferiore e non sovrascrivono le modifiche apportate nella finestra di dialogo Imposta pagina.
● | Finestra di dialogo Proprietà stampante (driver per stampante): fare clic su Proprietà, nella finestra di dialogo Stampa, per aprire il driver della stampante. Le modifiche apportate alle impostazioni nella finestra di dialogo Proprietà stampante non hanno alcuna precedenza sulle impostazioni disponibili negli altri strumenti del software di stampa.
● | Impostazioni predefinite del driver della stampante: le impostazioni predefinite del driver della stampante vengono utilizzate per tutti i processi di stampa, a meno che non vengano modificate mediante le finestre di dialogo Imposta pagina, Stampa o Proprietà stampante.
● | Impostazioni del pannello di controllo della stampante: le modifiche alle impostazioni effettuate dal pannello di controllo hanno una priorità inferiore rispetto a quelle apportate altrove.


Apertura dei driver della stampante

Apertura dei driver della stampante

Sistema operativo
Per modificare temporaneamente le impostazioni relative a tutti i processi di stampa fino alla successiva chiusura del programma software
Per modificare le impostazioni predefinite per tutti i processi di stampa
Per modificare le impostazioni di configurazione della periferica
Windows 2000, XP e Server 2003
1. | Fare clic su Stampa nel menu File del programma software.
2. | Selezionare il driver, quindi fare clic su Proprietà o Preferenze.
La procedura può variare; quella descritta è la procedura più comune.
1. | Fare clic su Start, scegliere Impostazioni, quindi Stampanti oppure Stampanti e fax.
2. | Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Preferenze di stampa.

1. | Fare clic su Start, scegliere Impostazioni, quindi Stampanti oppure Stampanti e fax.
2. | Fare clic con il pulsante destro del mouse sull'icona del driver, quindi selezionare Proprietà.
3. | Fare clic sulla scheda Impostazioni periferica.
Mac OS X V10.2.8, V10.3, V10.4 e versioni successive
1. | Nel menu Archivio, selezionare Stampa.
2. | Modificare le impostazioni desiderate nei diversi menu a comparsa.

1. | Nel menu Archivio, selezionare Stampa.
2. | Modificare le impostazioni desiderate nei diversi menu a comparsa.
3. | Nel menu a comparsa Preimpostazioni, fare clic su Registra col nome e immettere un nome per la preimpostazione.
Le impostazioni vengono salvate nel menu Preimpostazioni. Per utilizzare le nuove impostazioni, è necessario selezionare l'opzione di preimpostazione salvata ogni volta che si apre un programma e si esegue una stampa.
1. | Nel menu Vai del Finder, fare clic su Applicazioni.
2. | Selezionare Utility, quindi Centro Stampa (OS X V10.2.8) oppure Utility di configurazione stampante.
3. | Fare clic sulla coda di stampa.
4. | Nel menu Stampanti, fare clic su Mostra Info.
5. | Fare clic sul menu Opzioni installabili.
Nota

Le impostazioni di configurazione potrebbero non essere disponibili nella modalità Classic.


Software per computer Macintosh

Software per computer Macintosh

Il programma di installazione HP fornisce i file PPD (PostScript® Printer Description) e PDE (Printer Dialog Extensions), nonché l'Utility stampante HP per computer Macintosh.

Per il collegamento in rete, utilizzare il server Web incorporato (EWS). Vedere Server Web incorporato.

Il software del sistema di stampa comprende i seguenti componenti:

●

File PPD (PostScript Printer Description)

I file PPD e i driver della stampante Apple PostScript consentono di accedere alle funzioni della periferica. Utilizzare il driver della stampante Apple PostScript fornito con il computer.

●

Utility stampante HP

Utilizzare l'Utility stampante HP per configurare le funzioni della periferica che non sono disponibili nel driver della stampante.

● | Assegnare un nome alla periferica.
● | Assegnare la periferica a una zona sulla rete.
● | Assegnare un indirizzo IP (Internet Protocol) alla periferica.
● | Effettuare il download di file e font.
● | Configurare la periferica per la stampa IP o AppleTalk.

È possibile utilizzare l'Utility stampante HP con periferiche collegate tramite cavi USB (Universal Serial Bus) o collegate a una rete TCP/IP. Per ulteriori informazioni, vedere Uso dell'Utility stampante HP per Macintosh.

Nota

L'Utility stampante HP è supportata in Mac OS X V10.2 o versioni successive.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Rimozione del software dai sistemi operativi Macintosh


Rimozione del software dai sistemi operativi Macintosh

Rimozione del software dai sistemi operativi Macintosh

Per rimuovere il software da un computer Macintosh, trascinare i file PPD nel cestino.


Utilità

Utilità

La periferica è dotata di diverse utilità che ne semplificano il controllo e la gestione in rete.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • HP Web Jetadmin
  • Server Web incorporato
  • Software HP Easy Printer Care
  • Altri componenti e utilità


HP Web Jetadmin

HP Web Jetadmin

HP Web Jetadmin è uno strumento di gestione basato su browser per le stampanti HP Jetdirect collegate alla rete intranet da installare soltanto sul computer dell'amministratore della rete.

Per scaricare la versione corrente di HP Web Jetadmin e per consultare l'elenco aggiornato dei sistemi host supportati, visitare il sito Web www.hp.com/go/webjetadmin.

Una volta eseguita l'installazione sul server host di HP Web Jetadmin, è possibile accedere all'applicazione da qualsiasi client mediante un browser Web supportato, ad esempio Microsoft® Internet Explorer 4.x oppure Netscape Navigator 4.x o versioni successive, accedendo al computer host di HP Web Jetadmin.


Server Web incorporato

Server Web incorporato

La periferica è dotata di un server Web incorporato che consente di accedere alle informazioni sulle attività della periferica e della rete. Queste informazioni vengono visualizzate in un browser Web, ad esempio Microsoft Internet Explorer o Netscape Navigator.

Il server Web incorporato si trova nella periferica e non viene installato su un server di rete.

Il server Web incorporato fornisce un'interfaccia alla periferica utilizzabile da chiunque disponga di un computer connesso in rete e di un browser Web standard. Non è richiesta l'installazione o la configurazione di alcun software speciale, tuttavia è necessario disporre di un browser Web supportato. Per accedere al server Web incorporato, digitare l'indirizzo IP della periferica nella riga dell'indirizzo del browser. Per determinare l'indirizzo IP, stampare una pagina di configurazione. Per ulteriori informazioni sulla stampa di una pagina di configurazione, vedere Uso delle pagine di informazioni.

Per una spiegazione completa delle funzioni e delle capacità del server Web incorporato, vedere Uso del server Web incorporato.


Software HP Easy Printer Care

Software HP Easy Printer Care

Il Software HP Easy Printer Care è un'applicazione che consente di effettuare le operazioni elencate di seguito.

● | Verificare lo stato della periferica
● | Controllare lo stato dei materiali di consumo
● | Impostare le notifiche
● | Visualizzare la documentazione della periferica
● | Accedere agli strumenti di risoluzione dei problemi e di manutenzione

È possibile visualizzare il Software HP Easy Printer Care quando la periferica è collegata direttamente al computer o alla rete. Per scaricare il Software HP Easy Printer Care, visitare il sito Web www.hp.com/go/easyprintercare.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sistemi operativi supportati
  • Browser supportati


Sistemi operativi supportati

Sistemi operativi supportati

Per informazioni sui sistemi operativi supportati, visitare il sito Web www.hp.com/go/easyprintercare.


Browser supportati

Browser supportati

Per utilizzare il Software HP Easy Printer Care, è necessario disporre di uno dei seguenti browser:

● | Microsoft Internet Explorer 5.5 o versioni successive
● | Netscape Navigator 7.0 o versioni successive
● | Opera Software ASA Opera 6.05 o versioni successive

Tutte le pagine possono essere stampate dal browser.


Altri componenti e utilità

Altri componenti e utilità

Windows
Macintosh OS
● | Programma di installazione del software: automatizza l'installazione del sistema di stampa.
● | Registrazione in linea sul Web

● | File di descrizione di stampante PostScript (PPD): da utilizzare con i driver Apple PostScript forniti insieme al sistema Mac OS.
● | Utility stampante HP: consente di modificare le impostazioni della periferica, visualizzare lo stato e impostare la notifica degli eventi della stampante da un computer Mac. Questa utilità è supportata da Mac OS X V10.2 e versioni successive.


Pannello di controllo
Pannello di controllo

Pannello di controllo

  • Uso del pannello di controllo
  • Uso del menu Amministrazione


Uso del pannello di controllo

Uso del pannello di controllo

Il pannello di controllo è dotato di uno schermo a sfioramento VGA che consente di accedere a tutte le funzioni della periferica. I pulsanti e il tastierino numerico consentono di gestire i processi e lo stato della periferica. I LED indicano lo stato della periferica.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Componenti del pannello di controllo
  • Schermata principale
  • Pulsanti dello schermo a sfioramento
  • Guida del pannello di controllo


Componenti del pannello di controllo

Componenti del pannello di controllo

Il pannello di controllo include un display grafico a sfioramento, alcuni pulsanti per il controllo dei processi, un tastierino numerico e tre spie di stato luminose (LED).

Informazioni sul prodotto

1
Spia Attenzione
La spia Attenzione indica che la periferica richiede un intervento, ad esempio se uno dei vassoi carta è vuoto o se viene visualizzato un messaggio di errore sullo schermo a sfioramento.
2
Spia Dati
La spia Dati indica che la periferica sta ricevendo dei dati.
3
Spia Pronta
La spia Pronta indica che la periferica è pronta per elaborare i processi.
4
Selettore di luminosità
Ruotare il selettore per regolare la luminosità dello schermo a sfioramento.
5
Display grafico con schermo sensibile al tatto
Utilizzare lo schermo a sfioramento per selezionare e impostare tutte le funzioni della periferica.
6
Tastierino numerico
Consente di inserire i valori numerici indicanti il numero di copie desiderate e altri valori numerici.
7
Pulsante Pausa
Un certo periodo di inattività della periferica determina l'attivazione della modalità di pausa. Per passare dalla modalità di pausa alla modalità Pronta o viceversa, premere il pulsante Pausa.
8
Pulsante Ripristina
Consente di reimpostare i valori predefiniti indicati dall'utente o di fabbrica.
9
Pulsante Stop
Consente di interrompere il processo attivo. Sul pannello di controllo vengono visualizzate le opzioni disponibili per il processo interrotto (ad esempio, se si preme il pulsante Stop mentre la periferica sta elaborando un processo, sul pannello di controllo viene visualizzato un messaggio che richiede di annullare o riavviare il processo di stampa).
10
Pulsante Avvia
Consente di avviare un processo di copia e l'invio digitale o di continuare un processo interrotto.


Schermata principale

Schermata principale

La schermata principale consente di accedere alle funzioni e indica lo stato corrente della periferica.

Nota

Le funzioni visualizzate sulla schermata principale potrebbero subire delle variazioni a seconda della configurazione impostata dall'amministratore di sistema.

Informazioni sul prodotto

1
Funzioni
A seconda della configurazione impostata dall'amministratore di sistema, le funzioni visualizzate in questa area possono includere gli elementi riportati di seguito.
● | Copia
● | Fax
● | E-mail
● | E-mail secondaria
● | Cartella di rete
● | Memorizzazione processo
● | Flusso di lavoro
● | Stato materiali di consumo
● | Amministrazione
2
Riga di stato della periferica
La riga di stato fornisce informazioni sullo stato generale della periferica e contiene diversi pulsanti, a seconda dello stato corrente. Per una descrizione di ciascun pulsante che potrebbe essere visualizzato nella riga di stato, vedere Pulsanti dello schermo a sfioramento.
3
Conteggio copie
La casella Conteggio copie indica il numero di copie impostato nella periferica.
4
Pulsante della Guida
Toccare il pulsante della Guida per aprire la Guida incorporata.
5
Barra di scorrimento
Toccare la freccia su o giù sulla barra di scorrimento per visualizzare l'elenco completo delle funzioni.
6
Deregistrazione
Toccare Deregistrazione per uscire dalle funzioni ad accesso limitato della periferica. Dopo aver eseguito la deregistrazione, nella periferica vengono ripristinate tutte le impostazioni predefinite.
7
Indirizzo di rete
Toccare Indirizzo di rete per informazioni sulla connessione di rete.
8
Data e ora
Consente di visualizzare la data e l'ora correnti. Il formato per la visualizzazione di data e ora della periferica può essere impostato dall'amministratore di sistema sul formato 12 o 24 ore.


Pulsanti dello schermo a sfioramento

Pulsanti dello schermo a sfioramento

La riga di stato sullo schermo a sfioramento consente di visualizzare le informazioni sullo stato della periferica e può includere diversi pulsanti. Per una descrizione di ciascun pulsante, fare riferimento alla tabella riportata di seguito.

Informazioni sul prodotto

Pulsante Inizio. Toccare il pulsante Inizio in qualsiasi schermata per tornare alla schermata iniziale.

Informazioni sul prodotto

Pulsante Avvia. Toccare il pulsante Avvia per avviare l'operazione corrispondente alla funzione selezionata.
Nota

Il nome di questo pulsante cambia a seconda della funzione. Ad esempio, nella funzione Copia, è denominato Avvia copia.

Informazioni sul prodotto

Pulsante Stop. Se la periferica sta elaborando un processo di stampa o un processo fax, al posto del pulsante Avvia viene visualizzato il pulsante Stop. Toccare il pulsante Stop per interrompere il processo corrente. La periferica richiede se si desidera annullare o riavviare il processo.

Informazioni sul prodotto

Pulsante di errore. Il pulsante di errore viene visualizzato quando la periferica rileva un errore che richiede un intervento per poter proseguire. Toccando il pulsante di errore, è possibile visualizzare un messaggio in cui viene descritto il problema e vengono fornite istruzioni sulla risoluzione.

Informazioni sul prodotto

Pulsante di avvertenza. Il pulsante di avvertenza viene visualizzato quando la periferica rileva un problema che non ne impedisce il funzionamento. Toccando il pulsante di avvertenza è possibile visualizzare un messaggio in cui viene descritto il problema e vengono fornite istruzioni sulla risoluzione.

Informazioni sul prodotto

Pulsante della guida. Toccare il pulsante della guida per aprire la Guida in linea incorporata. Per ulteriori informazioni, vedere Guida del pannello di controllo.


Guida del pannello di controllo

Guida del pannello di controllo

La periferica dispone di una Guida incorporata in cui vengono descritte le funzioni disponibili in ciascuna schermata. Per aprire la Guida, toccare il pulsante corrispondente ( Pulsante Avvia) nella parte superiore destra della schermata.

Per alcune schermate, la Guida viene visualizzata come un menu globale in cui è possibile effettuare ricerche su determinati argomenti. È possibile esaminare la struttura del menu toccando i relativi pulsanti.

Per le schermate che contengono le impostazioni relative a processi singoli, la Guida mostra un argomento che illustra le opzioni relative alla schermata visualizzata.

Se la periferica notifica un errore o un avviso, toccare il pulsante di errore ( Informazioni sul prodotto) o di avvertenza ( Informazioni sul prodotto) per aprire un messaggio in cui viene descritto il problema e vengono fornite istruzioni utili per la risoluzione.


Uso del menu Amministrazione

Uso del menu Amministrazione

Tramite il menu Amministrazione è possibile configurare il funzionamento predefinito della periferica e altre impostazioni generali, quali la lingua e il formato di data e ora.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Spostamento all'interno del menu Amministrazione
  • Menu Informazioni
  • Menu Opzioni processo predefinite
  • Menu Ora/programmazione
  • Menu Gestione
  • Menu Impostazione iniziale
  • Menu Funzionamento periferica
  • Menu Qualità di stampa
  • Menu Risoluzione dei problemi
  • Menu Ripristina
  • Menu Servizio


Spostamento all'interno del menu Amministrazione

Spostamento all'interno del menu Amministrazione

Nella schermata principale, toccare Amministrazione per aprire la struttura del menu. Potrebbe essere necessario scorrere fino alla fine della schermata principale per vedere questa funzione.

Il menu Amministrazione consente di accedere a vari sottomenu, elencati nella parte sinistra della schermata. Toccare il nome di un menu per espandere la struttura. Il segno più (+) posto accanto a una voce del menu indica che la voce contiene dei sottomenu. Espandere la struttura fino a visualizzare l'opzione desiderata. Per tornare al livello precedente, toccare Indietro.

Per uscire dal menu Amministrazione, toccare il pulsante Inizio ( Pulsante Avvia) all'angolo superiore sinistro della schermata.

La periferica dispone di una Guida incorporata in cui viene descritta ciascuna funzione disponibile nei menu. La guida è accessibile da molti menu, dalla parte destra dello schermo a sfioramento. Per aprire la Guida globale, toccare il pulsante corrispondente ( Pulsante Avvia) all'angolo superiore destro della schermata.

Le tabelle riportate nelle sezioni seguenti indicano la struttura generale di ciascun menu.


Menu Informazioni

Menu Informazioni

Utilizzare questo menu per stampare le pagine di informazioni e i rapporti memorizzati nella periferica.

Menu Informazioni
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori
Descrizione
Pagine di configurazione/stato
Mappa Menu Amministrazione
Stampa (pulsante)
Consente di visualizzare la struttura di base del menu Amministrazione e le impostazioni di amministrazione correnti.
Pagina di configurazione
Stampa (pulsante)
Insieme di pagine di configurazione che indicano le impostazioni correnti della periferica.
Pagina stato materiali di consumo
Stampa (pulsante)
Consente di visualizzare lo stato di materiali di consumo quali cartucce, kit di manutenzione e punti.
Pagina utilizzo
Stampa (pulsante)
Consente di visualizzare le informazioni relative al numero di pagine stampate su ciascun tipo e formato di carta.
Directory file
Stampa (pulsante)
Pagina della directory contenente informazioni relative alle periferiche di memorizzazione installate nella periferica, ad esempio dischi flash, schede di memoria o dischi rigidi.
Rapporti fax
Registro attività fax
Stampa (pulsante)
Contiene un elenco dei fax inviati e ricevuti dalla periferica in uso.
Rapporto chiamate fax
Rapporto chiamate fax
Stampa (pulsante)
Rapporto dettagliato relativo all'ultima operazione eseguita dal fax (invio o ricezione).
Miniatura su rapporto
Sì
No (predefinito)
Consente di includere nel rapporto una miniatura della prima pagina del fax.
Quando stampare il rapporto
Non stampare mai automaticamente
Stampa dopo ogni processo fax
Stampa dopo processi di invio fax
Stampa dopo ogni errore fax
Stampa solo dopo errori di invio
Stampa solo dopo errori di ricezione
Rapporto codici fatt.
Stampa
Elenco dei codici di fatturazione utilizzati per i fax in uscita. Questo rapporto consente di visualizzare il numero di fax inviati che sono stati fatturati per ciascun codice.
Elenco fax bloccati
Stampa
Elenco di numeri telefonici non autorizzati a inviare fax alla periferica.
Elenco selezioni rapide
Stampa
Consente di visualizzare i codici di selezione rapida impostati sulla periferica in uso.
Font/Pagine di esempio
Elenco font PCL
Stampa
Elenco di font PCL (Printer Control Language) attualmente disponibili sulla periferica.
Elenco font PS
Stampa
Elenco di font PS (PostScript) attualmente disponibili sulla periferica.


Menu Opzioni processo predefinite

Menu Opzioni processo predefinite

Utilizzare questo menu per definire le opzioni predefinite dei processi per ciascuna funzione. Se non si specificano valori diversi durante la creazione del processo, verranno utilizzate le opzioni predefinite.

Il menu Opzioni processo predefinite contiene i sottomenu indicati di seguito:

● | Opzioni predefinite per originali
● | Opzioni di copia predefinite
● | Opzioni fax predefinite
● | Opzioni e-mail predefinite
● | Opzioni Invio a cartella predefinite
● | Opzioni di stampa predefinite

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Opzioni predefinite per originali
  • Opzioni di copia predefinite
  • Opzioni fax predefinite
  • Opzioni e-mail predefinite
  • Opzioni Invio a cartella predefinite
  • Opzioni di stampa predefinite


Opzioni predefinite per originali

Opzioni predefinite per originali

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Opzioni predefinite per originali
Voce di menu
Valori
Descrizione
Formato carta
Selezionare un formato carta dall'elenco.
Consente di selezionare il formato carta usato più di frequente per la copia o la scansione dei documenti originali.
Numero di facciate
1 (predefinito)
Consente la copia o la scansione di documenti originali a pagina singola o doppia per impostazione predefinita.
2
Orientamento
Verticale (predefinito)
Consente di selezionare l'orientamento per la copia o la scansione dei documenti originali. Selezionare Verticale se il lato corto è rivolto verso l'alto e Orizzontale se il lato lungo è rivolto verso l'alto.
Orizzontale
Ottimizza testo/foto
Regolazione manuale (predefinito)
Consente di ottimizzare la stampa di un determinato tipo di documento originale. È possibile ottimizzare la stampa di testo, immagini o documenti composti da testo e immagini.
Se si seleziona Regolazione manuale, è possibile specificare la combinazione di testo e immagini che verrà utilizzata più di frequente.
Testo
Fotografia
Regolazione immagine
Toni scuri
Consente di ottimizzare la stampa di documenti originali più scuri o più chiari acquisiti o copiati.
Rimozione background
Aumentare l'impostazione Rimozione background per rimuovere dallo sfondo le eventuali immagini sbiadite o colori chiari.
Nitidezza
Consente di regolare l'impostazione Nitidezza per rendere l'immagine più o meno nitida.


Opzioni di copia predefinite

Opzioni di copia predefinite

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Opzioni di copia predefinite
Voce di menu
Voce di sottomenu
Valori
Descrizione
Numero di copie
Immettere il numero di copie. L'impostazione predefinita è 1.
Consente di impostare il numero di copie da eseguire.
Numero di facciate
1 (predefinito)
2
Consente di impostare il numero di facciate per le copie.
Cucitura/Fascicolaz.
Punto
Nessuna (predefinito)
Uno a sinistra in diagonale
Consente di impostare le opzioni per la cucitura e la fascicolazione delle copie. Quando si eseguono più copie di un documento, la fascicolazione consente di stampare le pagine nell'ordine corretto, un gruppo alla volta, anziché stampare tutte le copie di ciascuna pagina.
Fascicola
Disattivato
Attivato (predefinito)
Scomparto di uscita
Scomparto di uscita <X>
Consente di selezionare lo scomparto di uscita predefinito per le copie, se applicabile.
Bordo a bordo
Normale (consigliato) (predefinito)
Stampa bordo a bordo
Se il documento originale è stampato in prossimità dei bordi, la funzione Bordo a bordo consente di eliminare le ombre che potrebbero apparire lungo i bordi. Utilizzare questa funzione con la funzione Riduci/Ingrandisci per copiare l'intera pagina.


Opzioni fax predefinite

Opzioni fax predefinite

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Invio fax
Voce di menu
Voce di sottomenu
Valori
Descrizione
Risoluzione
Standard (100x200dpi) (predefinito)
Fine (200x200dpi)
Superfine (300x300dpi)
Utilizzare questa funzione per impostare la risoluzione dei documenti inviati. Le immagini ad alta risoluzione hanno più dpi (punti per pollice) e consentono una migliore definizione dei dettagli. Le immagini a bassa risoluzione hanno meno dpi e producono una minore definizione dei dettagli, ma generano file di dimensioni inferiori.
Intestazione fax
Anteposta (predefinito)
Overlay
Utilizzare questa funzione per selezionare la posizione dell'intestazione del fax sulla pagina.
Selezionando Anteposta, l'intestazione del fax viene stampata sopra il testo, e questo viene spostato in basso. Selezionando Overlay, l'intestazione del fax viene stampata sulla parte superiore del fax senza spostare il testo verso il basso.
Questa opzione consente di evitare che un fax composto da una pagina venga stampato su due pagine.

Menu Ricezione fax
Voce di menu
Valori
Descrizione
Inoltra fax
Inoltro fax
Modifica PIN
Per inoltrare i fax ricevuti a un altro apparecchio fax, selezionare Inoltro fax e Personalizzato. Quando si seleziona questa voce di menu per la prima volta, viene richiesto di impostare un PIN. Il PIN viene richiesto ogni volta che si accede a questo menu ed è lo stesso utilizzato per accedere al menu Stampa fax.
Timbro fax ricevuti
Abilitato
Disabilitato (predefinito)
Questa opzione consente di aggiungere data, ora, numero di telefono del mittente e numero di pagina su ciascuna pagina dei fax ricevuti dalla periferica.
Adatta a pagina
Abilitato (predefinito)
Disabilitato
Questa funzione consente di ridurre i fax di dimensioni maggiori del formato Lettera o A4 per adattarli a tali formati. Se la funzione è impostata su Disabilitato, i fax di dimensioni superiori del formato Lettera o A4 vengono stampati su più pagine.
Vassoio carta fax
Selezionare dall'elenco dei vassoi.
Consente di selezionare il vassoio che contiene il formato e il tipo di carta che si desidera utilizzare per i fax in arrivo.
Scomparto di uscita
Selezionare dall'elenco degli scomparti di uscita.
Consente di selezionare lo scomparto di uscita predefinito per i fax, se applicabile.


Opzioni e-mail predefinite

Opzioni e-mail predefinite

Utilizzare questo menu per impostare le opzioni predefinite per le e-mail inviate dalla periferica.

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Voce di menu
Valori
Descrizione
Tipo file documento
PDF (predefinito)
JPEG
TIFF
M-TIFF
Consente di scegliere il formato file per l'e-mail.
Qualità output
Alto (file grandi)
Medio (predefinito)
Basso (file piccoli)
La scelta della qualità migliore aumenta le dimensioni del file di output.
Risoluzione
75 DPI
150 DPI (predefinito)
200 DPI
300 DPI
Questa funzione consente di selezionare la risoluzione. Utilizzare un'impostazione più bassa per creare file di dimensioni inferiori.
Colore/Nero
Scansione a colori (predefinito)
Scansione in bianco e nero
Consente di creare e-mail in bianco e nero o a colori.
Versione TIFF
TIFF 6.0 (predefinito)
TIFF (successiva a 6.0)
Questa funzione consente di specificare la versione TIFF da utilizzare per salvare i file acquisiti.


Opzioni Invio a cartella predefinite

Opzioni Invio a cartella predefinite

Nota

Questo menu è disponibile solo sulle unità MFP HP LaserJet M5035.

Utilizzare questo menu per impostare le opzioni predefinite per i processi di scansione inviati al computer.

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Voce di menu
Valori
Descrizione
Colore/Nero
Scansione a colori
Scansione in bianco e nero (predefinito)
Consente di creare il file in bianco e nero o a colori.
Tipo file documento
PDF (predefinito)
M-TIFF
TIFF
JPEG
Consente di scegliere il formato del file.
Versione TIFF
TIFF 6.0 (predefinito)
TIFF (successiva a 6.0)
Questa funzione consente di specificare la versione TIFF da utilizzare per salvare i file acquisiti.
Qualità output
Alto (file grandi)
Medio (predefinito)
Basso (file piccoli)
La scelta della qualità migliore aumenta le dimensioni del file di output.
Risoluzione
75 DPI
150 DPI (predefinito)
200 DPI
300 DPI
Questa funzione consente di selezionare la risoluzione. Utilizzare un'impostazione più bassa per creare file di dimensioni inferiori.


Opzioni di stampa predefinite

Opzioni di stampa predefinite

Questo menu consente di impostare le opzioni predefinite per i processi inviati da un computer.

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Opzioni di stampa predefinite
Voce di menu
Voce di sottomenu
Valori
Descrizione
Copie per processo
Immettere un valore.
Questa funzione consente di impostare il numero di copie predefinito per i processi di stampa.
Formato predefinito
(Elenco dei formati disponibili)
Consente di selezionare un formato carta.
Formato carta personal. predef.
Unità di misura
Millimetri
Pollici
Consente di configurare il formato carta predefinito utilizzato quando si seleziona Personalizzato come formato carta per un processo di stampa.
Dimensione X
Consente di configurare la larghezza nell'opzione Formato carta personal. predef.
Dimensione Y
Consente di configurare la lunghezza nell'opzione Formato carta personal. predef.
Scomparto di uscita
<Nome scomparto>
Consente di selezionare lo scomparto di uscita predefinito per i processi di stampa.
Lati di stampa
1 facc. (predefinito)
2 facc.
Questa funzione consente di selezionare il numero di lati di stampa predefinito dei processi di stampa.
Formato 2 facc.
Stile libro
Stile calendario
Questa funzione consente di configurare lo stile predefinito per i processi di stampa fronte/retro. Se si seleziona Stile libro, il lato posteriore della pagina viene stampato nella stessa direzione di quello anteriore. Questa opzione viene utilizzata per i processi con rilegatura sul bordo sinistro. Se si seleziona Stile calendario, la stampa sul lato posteriore della pagina viene capovolta. Questa opzione è utilizzata per i processi con rilegatura sul bordo superiore.


Menu Ora/programmazione

Menu Ora/programmazione

Questo menu consente di impostare le opzioni per la configurazione dell'ora degli intervalli di attivazione e disattivazione della modalità Pausa.

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Ora/programmazione
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori
Descrizione
Data/ora
Formato data
AAAA/MMM/GG (predefinito)
MMM/GG/AAAA
GG/MMM/AAAA
Questa funzione consente di impostare la data e l'ora correnti nonché i rispettivi formati utilizzati per i fax in uscita.
Data
Mese
Giorno
Anno
Formato ora
12 ore (AM/PM) (predefinito)
24 ore
Ora
Ora
Minuto
AM
PM
Intervallo di pausa
20 minuti
30 minuti (predefinito)
45 minuti
1 ora (60 minuti)
90 minuti
2 ore
4 ore
Questa funzione consente di selezionare l'intervallo di inattività che precede l'attivazione della modalità Pausa.
Ora attivazione
Lunedì
Martedì
Mercoledì
Giovedì
Venerdì
Sabato
Domenica
Disattivato (predefinito)
Personalizzato
Selezionare Personalizzato per impostare un'ora di attivazione per ciascun giorno della settimana. La periferica esce dalla modalità di pausa in base a tale programmazione. L'uso della programmazione consente di risparmiare energia e di preparare la periferica per l'uso, senza dover attendere il riscaldamento.
Stampa fax
Mod. stampa fax
Memorizza tutti i fax ricevuti
Stampa tutti i fax ricevuti
Usa programmazione stampa di fax
La funzione di stampa programmata dei fax consente di memorizzare i fax privati senza stamparli automaticamente, garantendone la sicurezza.
Per impostare il programma della stampa dei fax, è necessario selezionare i giorni e gli orari per la stampa dei fax tramite il pannello di controllo.
Selezionare Modifica PIN per modificare il numero PIN che gli utenti devono fornire per stampare i fax.
Modifica PIN


Menu Gestione

Menu Gestione

Questo menu consente di impostare le opzioni generali per la gestione della periferica.

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Gestione
Voce di menu
Voce di sottomenu
Valori
Descrizione
Gestione processi memorizzati
Limite memoria processi copia veloce
Selezionare il numero massimo di processi da memorizzare
Questo menu consente di visualizzare e gestire tutti i processi memorizzati sulla periferica.
Timeout memorizzazione processi copia veloce
1 ora
4 ore
1 giorno
1 settimana
Modalità Pausa
Disabilita
Usa intervallo di pausa (predefinito)
Questa funzione consente di personalizzare le impostazioni relative alla modalità di pausa per la periferica.
Selezionare Usa intervallo di pausa per impostare la periferica in modo che attivi la modalità di pausa dopo l'intervallo specificato nel menu Ora/programmazione.
Gestisci mat. consumo
Soglia esaur./richiesta mat. consumo
Selezionare un valore compreso nell'intervallo.
Questo menu consente di eseguire operazioni di gestione dei materiali di consumo, ad esempio la modifica della soglia di ordinazione.
Sostituire cartuccia nero
Interr. in esaurim.
Interr. se esaurito
Ignora se esaurito (predefinito)


Menu Impostazione iniziale

Menu Impostazione iniziale

Il menu Impostazione iniziale contiene i sottomenu indicati di seguito.

● | Menu Rete e I/O
● | Menu Configurazione fax
● | Menu Impostazione e-mail
Nota

I valori contrassegnati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Rete e I/O
  • Configurazione fax
  • Impostazione e‑mail
  • Menu Invia impostazione


Rete e I/O

Rete e I/O

Rete e I/O
Voce di menu
Voce di sottomenu
Valori
Descrizione
Timeout I/O
Selezionare un valore compreso nell'intervallo. Il valore predefinito è 15 secondi.
Timeout I/O si riferisce al tempo trascorso prima che il processo di stampa venga interrotto. Se il flusso di dati ricevuti dalla periferica per un processo di stampa viene interrotto, questa impostazione indica entro quanto tempo la periferica riceve il rapporto di mancata riuscita del processo.
Input parallelo
Nota

Questa voce viene visualizzata solo se è installato un accessorio EIO.
Alta velocità
No
Sì (predefinito)
Usare l'impostazione Alta velocità per configurare la velocità di comunicazione tra la porta parallela e l'host.
Funzioni avanzate
Abilitato (predefinito)
Disabilitato
Usare l'impostazione Funzioni avanzate per attivare o disattivare la comunicazione parallela bidirezionale.
JetDirect incorporato
Vedere la Menu Jetdirect per l'elenco delle opzioni.
Jetdirect EIO <X>

Menu Jetdirect
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori e descrizione
TCP/IP
Abilita
Disattivato: consente di disattivare il protocollo TCP/IP.
Attivato (predefinito): consente di attivare il protocollo TCP/IP.
Nome host
Una stringa alfanumerica, con un massimo di 32 caratteri, usata per identificare la periferica. Il nome è riportato sulla pagina di configurazione di HP Jetdirect. Il nome host predefinito è NPIxxxxxx, dove xxxxxx indica le ultime sei cifre dell'indirizzo hardware LAN (MAC).
Impostazioni IPV4
Metodo di configurazione
Consente di specificare il metodo di configurazione dei parametri TCP/IPv4 sul server di stampa HP Jetdirect.
Bootp: usare BootP (Bootstrap Protocol) per la configurazione automatica da un server BootP.
DHCP: usare DHCPv4 (Dynamic Host Configuration Protocol) per la configurazione automatica da un server DHCPv4. Se questa opzione è selezionata ed esiste un lease DHCP, i menu Rilascia DHCP e Rinnova DHCP sono disponibili per impostare le opzioni di lease DHCP.
IP automatico: consente di utilizzare l'indirizzo link‑local IPv4 automatico. Viene assegnato automaticamente un indirizzo con il formato 169.254.x.x.
Manuale: usare il menu Impostazioni manuali per configurare i parametri TCP/IPv4.
Rilascia DHCP
Questo menu viene visualizzato se Metodo di configurazione è impostato su DHCP ed esiste un lease DHCP per il server di stampa.
No (predefinito): il lease DHCP corrente è stato salvato.
Sì: il lease DHCP corrente e l'indirizzo IP vengono rilasciati.
Rinnova DHCP
Questo menu viene visualizzato se Metodo di configurazione è impostato su DHCP ed esiste un lease DHCP per il server di stampa.
No (predefinito): il server di stampa non richiede il rinnovo del lease DHCP.
Sì: il server di stampa richiede il rinnovo del lease DHCP corrente.
Impostazioni manuali
(Disponibile solo se Metodo di configurazione è impostato su Manuale) Consente di configurare i parametri direttamente dal pannello di controllo:
Indirizzo IP: l'indirizzo IP univoco della stampante (n.n.n.n), dove n è un valore compreso tra 0 e 255.
Maschera di sottorete: la maschera di sottorete della stampante (m.m.m.m), dove m è un valore compreso tra 0 e 255.
Server Syslog: indica l'indirizzo IP del server syslog utilizzato per ricevere e registrare i messaggi syslog.
Gateway predefinito: indica l'indirizzo IP del gateway o del router utilizzato per le comunicazioni con altre reti.
Timeout di inattività: indica l'intervallo di tempo, in secondi, superato il quale una connessione TCP per la trasmissione dei dati viene interrotta poiché inattiva (il valore predefinito è 270 secondi).
IP predefinito
Consente di ripristinare l'indirizzo IP predefinito quando il server stampa non è in grado di ottenere l'indirizzo IP dalla rete durante una riconfigurazione TCP/IP forzata (ad esempio, durante una configurazione manuale per l'uso di BootP o DHCP).
IP automatico: viene impostato un indirizzo IP link‑local 169.254.x.x.
Legacy: viene impostato l'indirizzo 192.0.0.192, compatibile con i modelli precedenti di periferiche HP Jetdirect.
DNS primario
Consente di specificare l'indirizzo IP (n.n.n.n) di un server DNS primario.
DNS secondario
Consente di specificare l'indirizzo IP (n.n.n.n) di un server DNS (Secondary Domain Name System) secondario.
Impostazioni IPV6
Abilita
Usare questa voce per attivare o disattivare il funzionamento del protocollo IPv6 sul server di stampa.
Disattivato (predefinito): il protocollo IPv6 è disattivato.
Attivato: il protocollo IPv6 è attivato.
Indirizzo
Usare questa voce per configurare manualmente un indirizzo IPv6.
Impostazioni manuali: usare il menu Impostazioni manuali per attivare e configurare manualmente un indirizzo TCP/IPv6.
Criterio DHCPV6
Router specificato: il metodo di configurazione automatica con informazioni sullo stato utilizzato dal server di stampa viene determinato da un router. Il router specifica se il server di stampa ottiene l'indirizzo, la configurazione o entrambe le informazioni da un server DHCPv6.
Router non disponibile: se non è disponibile un router, il server di stampa tenta di ottenere la configurazione con informazioni sullo stato da un server DHCPv6.
Sempre: anche se non è disponibile alcun router, il server di stampa tenta di ottenere la configurazione con informazioni sullo stato da un server DHCPv6.
DNS primario
Usare questa voce per specificare un indirizzo IPv6 per un server DNS primario utilizzabile dal server di stampa.
Impostazioni manuali
Usare questa voce per impostare manualmente gli indirizzi IPv6 sul server di stampa.
Abilita: selezionare questa voce e scegliere Attivato per attivare la configurazione manuale oppure Disattivato per disattivarla.
Indirizzo: usare questa voce per digitare l'indirizzo di un nodo IPv6 composto da 32 cifre esadecimali con sintassi esadecimale separata da due punti.
Server proxy
Consente di specificare il server proxy da utilizzare con le applicazioni incorporate nella periferica. Un server proxy viene in genere utilizzato dai client di rete per l'accesso a Internet. Memorizza le pagine Web e garantisce ai client un buon livello di protezione Internet.
Per specificare un server proxy, immettere l'indirizzo IPv4 o il nome di dominio completamente corrispondente. Il nome può essere composto da un massimo di 255 ottetti.
Per alcune reti, potrebbe essere necessario contattare l'ISP (Independent Service Provider) per l'indirizzo del server proxy.
Porta proxy
Consente di immettere il numero della porta utilizzato dal server proxy per il supporto del client. Il numero della porta identifica la porta riservata all'attività remota sulla rete e deve essere compreso tra 0 e 65535.
IPX/SPX
Abilita
Disattivato: consente di disattivare il protocollo IPX/SPX.
Attivato (predefinito): consente di attivare il protocollo IPX/SPX.
Tipo di frame
Consente di selezionare l'impostazione relativa al tipo di frame per la rete in uso.
Auto: consente di impostare e limitare automaticamente il primo tipo di frame rilevato.
EN_8023, EN_II, EN_8022 e EN_SNAP: tipi di frame per reti Ethernet.
AppleTalk
Abilita
Disattivato (predefinito): consente di disattivare il protocollo AppleTalk.
Attivato: consente di attivare il protocollo AppleTalk.
DLC/LLC
Abilita
Disattivato (predefinito): consente di disattivare il protocollo DLC/LLC.
Attivato: consente di attivare il protocollo DLC/LLC.
Sicurezza
Stampa pg. prot.
Sì: consente di stampare una pagina che contiene le impostazioni di protezione correnti sul server di stampa HP Jetdirect.
No (predefinito): la pagina delle impostazioni di protezione non viene stampata.
Web protetto
Per la gestione della configurazione, specificare se il server Web incorporato deve accettare le comunicazioni solo tramite HTTPS (Secure HTTP) o anche tramite HTTP.
HTTPS richiesto: per comunicazioni sicure e codificate, viene accettato solo l'accesso tramite HTTPS. Il server di stampa viene visualizzato come sito sicuro.
HTTP/HTTPS opzionale: è possibile eseguire l'accesso tramite HTTP e HTTPS.
IPsec o Firewall
Consente di specificare lo stato IPsec o Firewall nel server di stampa.
Mantieni: la configurazione corrente dello stato IPsec/Firewall rimane invariata.
Disabilita: il funzionamento IPsec/Firewall sul server di stampa viene disattivato.
Ripristina protezione
Consente di salvare le impostazioni di sicurezza correnti sul server di stampa o di ripristinare i valori predefiniti.
No*: le impostazioni di protezione correnti vengono mantenute.
Sì: le impostazioni di protezione vengono ripristinate sui valori predefiniti.
Diagnostica
Test interno
Consente di eseguire i test di diagnostica dei problemi hardware della rete o dei problemi di connessione della rete TCP/IP.
I test interni consentono di stabilire se l'errore di rete è interno o esterno alla periferica. Usare un test interno per verificare i percorsi di comunicazione e hardware sul server di stampa. Dopo aver selezionato e attivato un test e dopo aver impostato il tempo di esecuzione, è necessario selezionare Esegui per avviare il test.
A seconda del tempo di esecuzione, il test viene eseguito continuamente fino a quando la periferica non viene spenta o non si verifica un errore che genera la stampa di una pagina di diagnostica.
Test HW LAN
ATTENZIONE

Quando si esegue il test interno, la configurazione TCP/IP viene eliminata.
Il test esegue un'analisi di loopback interno. Questa analisi è in grado di inviare e ricevere i pacchetti solo sull'hardware di rete interno. Non è possibile eseguire trasmissioni esterne alla rete.
Selezionare Sì per scegliere questo test oppure No per non selezionarlo.
Test HTTP
Questo test controlla il funzionamento di HTTP recuperando le pagine predefinite dalla periferica e verifica il server Web incorporato.
Selezionare Sì per scegliere questo test oppure No per non selezionarlo.
Test SNMP
Questo test controlla il funzionamento delle comunicazioni SNMP accedendo agli oggetti SNMP predefiniti sulla periferica.
Selezionare Sì per scegliere questo test oppure No per non selezionarlo.
Seleziona tutti i test
Usare questa voce per selezionare tutti i test interni disponibili.
Selezionare Sì per scegliere tutti i test. Selezionare No per selezionare i singoli test.
Test percorso dati
Questo test consente di identificare i problemi relativi al percorso al danneggiamento dei dati su una periferica di emulazione HP PostScript livello 3. La periferica riceva un file PS predefinito che non viene stampato poiché il test non prevede l'uso di carta.
Selezionare Sì per scegliere questo test oppure No per non selezionarlo.
Ora esecuzione [H]
Usare questa voce per specificare il numero di ore di esecuzione del test interno. È possibile selezionare un valore compreso tra 1 e 60. Se si seleziona zero (0), il test viene eseguito continuamente finché non si verifica un errore o non si spegne la periferica.
I dati raccolti dai test HTTP, SNMP e dei percorsi dati vengono stampati al termine delle operazioni.
Esegui
No*: i test selezionati non vengono avviati.
Sì: i test selezionati vengono avviati.
Test ping
Questo test, utilizzato per verificare le comunicazioni di rete, invia i pacchetti link-level a un host di rete remoto e attende la risposta appropriata. Per eseguire un test ping, impostare le voci riportate di seguito.
Tipo dest.
Consente di specificare se la periferica di destinazione è un nodo IPv4 o IPv6.
IP dest.
IPV4: digitare l'indirizzo del gateway IPv4.
IPV6 : digitare l'indirizzo del gateway IPv6.
Formato pacchetto
Consente di specificare le dimensioni di ciascun pacchetto, in byte, da inviare all'host remoto. Il valore minimo è 64 (predefinito) e quello massimo è 2048.
Timeout
Consente di specificare il tempo di attesa, in secondi, della risposta dell'host remoto. Il valore predefinito è 1, mentre 100 è il massimo.
N. pagine
Consente di specificare il numero di pacchetti del test ping da inviare per il test corrente. Selezionare un valore compreso tra 1 e 100. Per impostare l'esecuzione continua del test, selezionare 0.
Stampa risultati
Se il test ping non è impostato sull'esecuzione continua, è possibile stamparne i risultati. Selezionare Sì per stampare i risultati. Se si seleziona No (impostazione predefinita), i risultati non vengono stampati.
Esegui
Consente di avviare il test ping. Selezionare Sì per avviare il test o No per non avviarlo.
Risultati ping
Usare questa voce per visualizzare lo stato e i risultati del test ping tramite il pannello di controllo. È possibile selezionare le voci riportate di seguito.
Pacchetti inviati
Consente di visualizzare il numero di pacchetti (0 ‑ 65535) inviati all'host remoto a partire dall'ultimo test avviato o completato.
Pacchetti ricevuti
Consente di visualizzare il numero di pacchetti (0 ‑ 65535) ricevuti dall'host remoto a partire dall'ultimo test avviato o completato.
Percentuale persa
Consente di visualizzare la percentuale di pacchetti dei test ping inviati senza risposta dall'host remoto a partire dall'ultimo test avviato o completato.
RTT min
Consente di visualizzare il tempo di roundtrip minimo rilevato (RTT), compreso tra 0 e 4096 millisecondi, per la trasmissione del pacchetto e della risposta.
RTT max
Consente di visualizzare il tempo di roundtrip massimo rilevato (RTT), compreso tra 0 e 4096 millisecondi, per la trasmissione del pacchetto e della risposta.
Media RTT
Consente di visualizzare il tempo di roundtrip medio rilevato (RTT), compreso tra 0 e 4096 millisecondi, per la trasmissione del pacchetto e della risposta.
Ping in corso
Consente di visualizzare se il test ping è in corso. Sì indica un test in corso e No indica che un test è stato completato o non è stato eseguito.
Aggiorna
Durante la visualizzazione dei risultati del test ping, questa voce consente di aggiornare i dati del test con i risultati correnti. Selezionare Sì per aggiornare i dati o No per mantenere i dati esistenti. Tuttavia, l'aggiornamento avviene automaticamente quando il menu è in modalità di timeout o quando si ritorna manualmente al menu principale.
Vel. coll.
È necessario che la velocità di collegamento e la modalità di comunicazione del server di stampa corrispondano a quelle della rete. Le impostazioni disponibili dipendono dalla periferica e dal server di stampa installato. Selezionare una delle seguenti impostazioni di configurazione del collegamento.
ATTENZIONE

Se si modifica l'impostazione di collegamento, le comunicazioni di rete con il server di stampa e la periferica potrebbero essere interrotte.

Auto (predefinito): il server di stampa utilizza la funzione di negoziazione automatica per eseguire la configurazione con la velocità di collegamento massima e la modalità di comunicazione consentite. Se la negoziazione automatica non viene eseguita, viene impostato 100TX HALF o 10TX HALF a seconda della velocità di collegamento rilevata della porta hub/switch (la selezione 1000T half duplex non è supportata).
10T Half: 10 Mbps, funzionamento half duplex.
10T Full: 10 Mbps, funzionamento full duplex.
100TX Half: 100 Mbps, funzionamento half duplex.
100TX Full: 100 Mbps, funzionamento full duplex.
100TX Auto: consente di limitare la negoziazione automatica a una velocità di collegamento massima di 100 Mbps.
1000TX Full: 1000 Mbps, funzionamento full duplex.
Stampa protoc.
Usare questa voce per stampare una pagina di elenco della configurazione dei seguenti protocolli. IPX/SPX, Novell NetWare, AppleTalk, DLC/LLC.


Configurazione fax

Configurazione fax

Menu Configurazione fax
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori
Descrizione
Impostazioni richieste
Posizione
(Paesi/regioni elencati)
Consente di configurare le impostazioni legalmente richieste per i fax in uscita.
Data/ora
Informazioni intest. fax
Telefono
Nome società
Invio fax PC
Disabilitato
Abilitato (predefinito)
Usare questa funzione per attivare o disattivare Invio fax PC. Invio fax PC consente di inviare i fax tramite la periferica dal computer se è installato il driver appropriato.
Impostazioni di invio fax
Volume selezione fax
Disattivato
Medio (predefinito)
Alto
Usare questa funzione per impostare il volume dei toni emessi dalla periferica durante la composizione dei numeri di fax.
Modalità correzione errori
Abilitato (predefinito)
Disabilitato
Quando la voce Modalità correzione errori è attiva e si verifica un errore durante la trasmissione di un fax, la periferica invia o riceve nuovamente la parte errata.
Compressione JBIG
Disabilitato
Abilitato (predefinito)
La funzione Compressione JBIG consente di ridurre il tempo di trasmissione del fax e, di conseguenza, di abbassare anche l'importo delle bollette telefoniche. Tuttavia, l'uso di Compressione JBIG può causare problemi di compatibilità gli apparecchi fax più vecchi. In tal caso, disattivare Compressione JBIG.
Vel. trasmissione max
Selezionare un valore dall'elenco.
Usare questa funzione per impostare la velocità di trasmissione massima per la ricezione dei fax. È inoltre possibile utilizzare questa funzione come strumento di diagnostica per risolvere i problemi relativi ai fax.
Mod. selezione
A toni (predefinito)
A impulsi
Consente di selezionare l'uso della composizione a toni o a impulsi.
Riseleziona su occupato
L'intervallo è compreso tra 0 e 9. L'impostazione predefinita di fabbrica è 3.
Digitare il numero di tentativi di composizione del numero quando la linea è occupata.
Riseleziona su nessuna risposta
Mai (predefinito)
Una volta
Due volte
Usare questa funzione per specificare il numero di tentativi di composizione se il numero di fax del destinatario non risponde.
Nota

Due volte è disponibile in aree geografiche diverse dagli Stati Uniti e dal Canada.

Intervallo riselezione
L'intervallo è compreso tra 1 e 5 minuti. Il valore predefinito è 5 minuti.
Usare questa funzione per specificare il numero di minuti tra i tentativi di composizione se il numero del destinatario è occupato o non risponde.
Rileva tono selezione
Abilitato
Disabilitato (predefinito)
Usare questa funzione per impostare la verifica del tono di selezione prima di inviare un fax.
Prefisso selezione
Disattivato (predefinito)
Personalizzato
Usare questa funzione per specificare un prefisso da comporre per l'invio dei fax dalla periferica.
Codici fatturaz.
Disattivato (predefinito)
Personalizzato
Quando i codici di fatturazione sono attivati, viene visualizzata una richiesta di immissione del codice di fatturazione del fax in uscita.
Lunghezza minima
L'intervallo è compreso tra 1 e 16 cifre. Il valore predefinito è 1.
Impostazioni di ricezione fax
Squilli alla risposta
L'intervallo varia a seconda dell'area. L'impostazione predefinita è 2.
Usare questa funzione per specificare il numero di squilli prima della risposta da parte del modem fax.
Intervallo suoneria
Predefinito (predefinito)
Personalizzato
Usare questa funzione per verificare il tempo trascorso tra gli squilli dei fax in arrivo.
Volume suoneria
Disattivato
Basso (predefinito)
Alto
Consente di impostare il volume per la suoneria dei fax.
Numeri fax bloccati
Aggiungi numeri bloccati
Digitare il numero di fax da aggiungere.
Usare questa funzione per aggiungere o eliminare i numeri dall'elenco dei fax bloccati. L'elenco dei fax bloccati contiene fino a 30 numeri. Quando la periferica riceve una chiamata da uno dei numeri fax bloccati, elimina il fax in arrivo. Inoltre, registra il fax bloccato nel registro delle attività insieme alle informazioni di accounting del processo.
Rimuovi numeri bloccati
Selezionare il numero fax da rimuovere.
Cancella tutti i numeri bloccati
No (predefinito)
Sì


Impostazione e‑mail

Impostazione e‑mail

Usare questo menu per attivare la funzione e‑mail e configurare le impostazioni di base delle e‑mail.

Nota

Per configurare le impostazioni e‑mail avanzate, utilizzare il server Web incorporato. Per ulteriori informazioni, vedere Uso del server Web incorporato.

Menu Impostazione e-mail
Voce di menu
Valori
Descrizione
Convalida indirizzo
Attivato (predefinito)
Disattivato
Questa opzione consente di verificare la sintassi dell'indirizzo e‑mail digitato. Un indirizzo di posta elettronica valido richiede il simbolo “@” e un punto (“.”).
Trova gateway invio
Consente di cercare nella rete i gateway SMTP utilizzabili dalla periferica per inviare le e‑mail.
Gateway SMTP
Immettere un valore.
Consente di specificare l'indirizzo IP del gateway SMTP utilizzato per inviare le e‑mail dalla periferica.
Test invio gateway
Consente di verificare il funzionamento del gateway SMTP.


Menu Invia impostazione

Menu Invia impostazione

Menu Invia impostazione
Voce di menu
Valori
Descrizione
Replica MFP
Immettere un valore (Indirizzo IP).
Consente di copiare le impostazioni di invio locale da una periferica a un'altra.
Cons. trsf. a nuovo srv Digital Send
Nota

Questa voce è disponibile solo sulle unità MFP HP LaserJet M5035.
Usare questa funzione per consentire il trasferimento della periferica da un server HP DSS (Digital Sending Software) un altro.
HP DSS è un pacchetto software che consente di gestire le attività di invio digitale, ad esempio l'invio di fax, e‑mail e documenti acquisiti, a una cartella di rete.
Consenti uso servizio Digital Send
Nota

Questa voce è disponibile solo sulle unità MFP HP LaserJet M5035.
Questa funzione consente di configurare la periferica per l'uso con un server HP DSS (Digital Sending Software).


Menu Funzionamento periferica

Menu Funzionamento periferica

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Funzionamento periferica
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori
Descrizione
Lingua
Selezionare la lingua dall'elenco.
Questa funzione consente di selezionare una lingua diversa per i messaggi del pannello di controllo. Quando si seleziona una nuova lingua, è possibile che il layout della tastiera subisca delle variazioni.
Suono pressione tasto
Attivato (predefinito)
Disattivato
Questa funzione consente di impostare l'emissione di un segnale acustico quando si tocca lo schermo o si premono i pulsanti del pannello di controllo.
Azzera timeout copia
Immettere un valore compreso tra 10 e 300 secondi. Il valore predefinito è 60 secondi.
Questa funzione consente di specificare l'intervallo di tempo tra l'esecuzione di un'attività sul pannello di controllo e il ripristino delle impostazioni predefinite sulla periferica.
Funzionamento avvisi/errori
Notifiche cancellabili
Attivato
Processo (predefinito)
Questa funzione consente di impostare per quanto tempo sul pannello di controllo resta visualizzata una notifica cancellabile.
Eventi a continuazione
Continua automaticamente (10 sec) (predefinito)
Toccare OK per continuare
Questa opzione consente di configurare il funzionamento della periferica in presenza di determinati errori.
Ripristino inceppamento
Auto (predefinito)
Attivato
Disattivato
Questa funzione consente di configurare la gestione delle pagine perse a causa di un inceppamento.
Funzionamento vassoio
Usa vassoio richiesto
In esclusiva (predefinito)
Prima
Questa funzione consente di controllare la gestione dei processi per i quali è stato specificato un vassoio di alimentazione specifico.
Richiesta aliment. manuale
Sempre (predefinito)
Solo se non caricato
Questa funzione consente di impostare la visualizzazione di un avviso quando il tipo o il formato di supporto non corrisponde a quello presente nel vassoio specificato e la periferica preleva i supporti dal vassoio multifunzione.
Supporto diff. PS
Abilitato (predefinito)
Disabilitato
Questa funzione consente di scegliere il modello di gestione della carta PostScript (PS) o HP.
Usa altro vassoio
Abilitato (predefinito)
Disabilitato
Questa funzione consente di attivare o disattivare la richiesta di selezionare un altro vassoio se quello specificato è vuoto.
Richiesta formato/tipo
Visualizza
Non visualizzare (predefinito)
Questa funzione consente di visualizzare il messaggio di configurazione del vassoio ogni volta che si apre o si chiude un vassoio.
Pagine vuote fronte/retro
Auto (predefinito)
Sì
Questa funzione consente di verificare la gestione dei processi fronte/retro.
Rotazione immagine
Standard (predefinito)
Alternativo
Questa opzione è disponibile se la periferica non dispone di un'unità di finitura che richiede la rotazione. Rotazione immagine consente di inserire la carta nel vassoio di alimentazione con lo stesso orientamento, anche se non si dispone di un'unità di finitura.
Selezionare l'impostazione Standard per caricare i supporti con lo stesso orientamento utilizzato nelle periferiche dotate di un'unità di finitura.
Selezionare l'impostazione Alternativo per utilizzare un orientamento diverso, più adatto ai moduli prestampati utilizzati su prodotti meno recenti.
Cucitrice/Raccoglitore
Nota

Questa voce è disponibile solo sulle periferiche dotate di un fascicolatore o di una cucitrice.
Punto
Nessuna
Uno a sinistra in diagonale
Questa funzione consente di impostare le caratteristiche di cucitura della periferica.
Punti metallici esauriti
Continua (predefinito)
Stop
Funzionamento copia generale
Scansione in coda
Abilitato (predefinito)
Disabilitato
Questa funzione consente di attivare la scansione immediata. Se si attiva Scansione in coda, le pagine del documento originale vengono acquisite sul disco e restano memorizzate finché la periferica non è disponibile.
Interruzione stampa automatica
Abilitato
Disabilitato
Quando questa funzione è attiva, i processi di copia possono interrompere i processi di stampa in più copie.
Il processo di copia viene inserito nella coda di stampa dopo aver stampato una copia del processo. Al completamento del processo di copia, la periferica prosegue la stampa delle restanti copie del processo.
Interruzione copia
Abilitato
Disabilitato
Quando questa funzione è attiva, è possibile interrompere un processo di copia in corso per avviarne uno nuovo. Viene richiesto se si desidera interrompere il processo corrente.
Funzionamento stampa generale
Formato predefinito
Selezionare un formato carta dall'elenco.
Questa funzione consente di configurare il formato carta predefinito per i processi di stampa.
Imponi A4/Lettera
No
Sì (predefinito)
Questa funzione consente di stampare i processi di formato A4 su carta di formato Lettera se nella periferica non sono presenti supporti appropriati (o di stampare i processi formato Lettera su carta di formato A4 se nella periferica non sono presenti i supporti appropriati). Questa opzione consente di sostituire il formato A3 con il formato Ledger e viceversa.
Alimentazione manuale
Abilitato
Disabilitato (predefinito)
Quando questa funzione è attiva, è possibile selezionare l'alimentazione manuale dal pannello di controllo come origine carta per il processo.
Font Courier
Normale (predefinito)
Scuro
Questa funzione consente di selezionare la versione del font Courier desiderata.
A4 grande
Abilitato
Disabilitato (predefinito)
Questa funzione consente di modificare l'area stampabile su supporti di formato A4. Se questa opzione è attiva, è possibile stampare 80 caratteri con spaziatura 10 su un'unica riga di un foglio A4.
Stampa errori PS
Abilitato
Disabilitato (predefinito)
Questa funzione consente di stampare una pagina di errori PS (PostScript) quando la periferica rileva un errore di questo tipo.
Stampa errori PDF
Abilitato
Disabilitato (predefinito)
Questa funzione consente di stampare una pagina di errori PDF quando la periferica rileva un errore di questo tipo.
Linguaggio di stampa
Auto (predefinito)
PCL
PDF
PS
Consente di selezionare il linguaggio della stampante che si desidera utilizzare.
Si consiglia di non modificare il linguaggio. Se si sceglie un linguaggio specifico, la periferica non passa automaticamente da un linguaggio a un altro, a meno che non venga inviato un comando software.
PCL
Lunghezza modulo
Immettere un valore compreso tra 5 e 128 righe. Il valore predefinito è 60 righe.
PCL è un insieme di comandi di stampa sviluppati da Hewlett-Packard per fornire l'accesso alle funzioni della stampante.
Orientamento
Verticale (predefinito)
Orizzontale
Consente di selezionare l'orientamento usato più di frequente per i processi di stampa. Selezionare Verticale se il lato corto è rivolto verso l'alto e Orizzontale se il lato lungo è rivolto verso l'alto.
Origine font
Selezionare l'origine dall'elenco.
Questa funzione consente di selezionare l'origine del soft font predefinito definito dall'utente.
Numero font
Immettere il numero del font. L'intervallo è compreso tra 0 e 999 e il valore predefinito è 0.
Questa funzione consente di specificare il numero del soft font predefinito dell'utente mediante l'origine specificata nel menu Origine font. La periferica assegna un numero a ciascun font e crea un elenco di font PCL (disponibile nel menu Amministrazione).
Passo font
Digitare un valore compreso tra 0,44 e 99,99. Il valore predefinito è 10,00.
Se Origine font e Numero font indicano un font profilo, utilizzare questa funzione per selezionare la spaziatura predefinita (per un font a spaziatura fissa).
Dimensione font in punti
Digitare un valore compreso tra 4,00 e 999,75. Il valore predefinito è 12,00.
Se Origine font e Numero font indicano un font profilo, utilizzare questa funzione per selezionare una dimensione in punti predefinita (per i font a spaziatura proporzionale).
Set di simboli
PC-8 (predefinito)
(50 set di simboli aggiuntivi da cui scegliere)
Questa funzione consente di selezionare uno dei set di simboli disponibili dal pannello di controllo. Un set di simboli è un insieme univoco composto da tutti i caratteri disponibili per un font.
Aggiungi CR a LF
No (predefinito)
Sì
Questa funzione consente di aggiungere un ritorno a capo (RC) al termine di ciascun avanzamento di riga (AL) nei processi PCL compatibili con le versioni precedenti (solo testo, nessun controllo del processo).
Elimina pagine vuote
No (predefinito)
Sì
Questa opzione è riservata agli utenti che creano un linguaggio PCL personalizzato, che può includere avanzamenti pagina aggiuntivi che comporterebbero la stampa di pagine vuote. Quando si seleziona Sì, gli avanzamenti pagina vengono ignorati se la pagina è vuota.
Connessione origine supporto
Standard (predefinito)
Classica
Questa funzione consente di selezionare e gestire un vassoio di alimentazione in base al numero quando non si utilizza il driver della periferica o quando il programma software non prevede alcuna opzione relativa alla selezione del vassoio.


Menu Qualità di stampa

Menu Qualità di stampa

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Qualità di stampa
Voce di menu
Voce di sottomenu
Valori
Descrizione
Imposta registrazione
Origine
Tutti i vassoi
Vassoio <X>: <contenuto> (scegliere un vassoio)
Utilizzare Imposta registrazione per spostare l'allineamento dei margini in modo da centrare l'immagine nella pagina rispetto ai quattro bordi. È inoltre possibile allineare l'immagine stampata sul lato anteriore con quella stampata sul lato posteriore.
Consente di selezionare il vassoio di alimentazione di origine per la stampa della pagina di Imposta registrazione.
Pagina di prova
Stampa (pulsante)
Consente di stampare una pagina di prova per impostare la registrazione. Seguire le istruzioni stampate sulla pagina per regolare ciascun vassoio.
Regola vassoio <X>
È possibile eseguire spostamenti compresi tra i valori -20 e 20 lungo gli assi X o Y. Il valore predefinito è 0.
Consente di eseguire la procedura di allineamento per ciascun vassoio.
Quando viene creata un'immagine, la periferica esegue la scansione della pagina lateralmente man mano che avanza nella periferica.
Modalità unità fusore
<Tipo di carta>
Consente di configurare la modalità del fusore associata a ciascun tipo di supporto.
Ripristina modalità
Ripristina (pulsante)
Consente di ripristinare le impostazioni predefinite delle modalità del fusore.
Ottimizza
Trasferim. alto
Normale (predefinito)
Avanzato
Consente di regolare correttamente i parametri del motore di stampa per ottenere una qualità di stampa ottimale per tutti i processi e specificare il tipo di supporto.
Maggiore spazio 1
Disattivato (predefinito)
Attivato
Maggiore spazio 2
Disattivato (predefinito)
Attivato
Dettagli riga
Disattivato (predefinito)
Attivato
Temp. fusore
Normale
Ridotto
Ripristina ottimizzazione
Ripristina (pulsante)
Consente di ripristinare tutti i valori predefiniti dell'impostazione Ottimizza.
Risoluzione
300
600
FastRes 1200 (predefinito)
ProRes 1200
Questa funzione consente di selezionare la risoluzione di stampa.
REt
Disattivato
Chiaro
Medio (predefinito)
Scuro
Consente di attivare la tecnologia REt (Resolution Enhancement technology) per ottenere angoli, curve e bordi uniformi. Tutte le risoluzioni di stampa, inclusa FastRes 1200, si avvalgono della tecnologia REt.
EconoMode
Abilitato
Disabilitato (predefinito)
Quando è attiva l'opzione EconoMode, la periferica utilizza una quantità ridotta di toner per pagina e la qualità di stampa risulta leggermente ridotta.
Densità toner
Scegliere un valore compreso tra 1 e 5. 3 è il valore predefinito.
Consente di schiarire o scurire la stampa sulla pagina. L'impostazione più chiara è pari a 1 e quella più scura è pari a 5.
Calibrazione/Pulizia
Pulizia automatica
Abilitato
Disabilitato (predefinito)
Se è attiva la pulizia automatica, la periferica stampa una pagina di pulizia quando le pagine stampate raggiungono il valore impostato in Intervallo pulizia.
Nota

Disponibile per le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.
Intervallo pulizia
1000 (predefinito)
2000
5000
10000
20000
Consente di impostare l'intervallo per la stampa della pagina di pulizia. L'intervallo è misurato in base al numero di pagine stampate.
Nota

Disponibile per le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.
Formato pulizia automatica
Lettera
A4
Consente di selezionare il formato della pagina di pulizia.
Nota

Disponibile per le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.
Crea pagina di pulizia
Crea (pulsante)
Consente di creare una pagina per la pulizia del toner in eccesso dal rullo di pressione del fusore. La pagina contiene le istruzioni relative al processo di pulizia.
Nota

Non disponibile se è installata un'unità fronte/retro automatica.
Elabora pagina di pulizia
Elabora (pulsante)
Consente di elaborare la pagina di pulizia creata tramite il menu Crea pagina di pulizia. Il processo richiede massimo 2,5 minuti.
Se è installata un'unità fronte/retro automatica, questa voce consente di creare e di elaborare una pagina di pulizia.


Menu Risoluzione dei problemi

Menu Risoluzione dei problemi

Nota

I valori indicati con "(predefinito)" sono valori predefiniti di fabbrica. Alcune voci di menu non hanno un valore predefinito.

Menu Risoluzione dei problemi
Voce di menu
Voce di sottomenu
Voce di sottomenu
Valori
Descrizione
Registro eventi
Stampa (pulsante)
Questa funzione consente di visualizzare gli ultimi 50 eventi del registro eventi.
Toccare Stampa per stampare il registro eventi completo.
Calibra scanner
Calibra
Questa funzione consente di compensare gli offset del sistema di imaging (testina del carrello) durante le scansioni con l'ADF e la superficie piana.
Se lo scanner non esegue la scansione delle sezioni corrette dei documenti, potrebbe essere necessario eseguire la calibrazione.
Traccia T.30 fax
Rapporto T.30
Questa funzione consente di stampare o configurare il rapporto tracce T.30 del fax. T.30 è lo standard che specifica la sincronizzazione, i protocolli e la correzione degli errori tra gli apparecchi fax.
Quando stampare il rapporto
Non stampare mai automaticamente
Stampa dopo ogni processo fax
Stampa dopo processi di invio fax
Stampa dopo ogni errore fax
Stampa solo dopo errori di invio
Stampa solo dopo errori di ricezione
Perdita segnale trasmissione fax
Un valore compreso tra 0 e 30.
Questa funzione consente di impostare i livelli di perdita per compensare le perdite del segnale telefonico. Si consiglia di modificare questa impostazione solo se richiesto da un addetto dell'assistenza HP, poiché il fax potrebbe smettere di funzionare.
Fax V.34
Normale (predefinito)
Disattivato
Questa funzione consente di disabilitare le modulazioni V.34 se si verificano numerosi errori fax o se le condizioni della linea telefonica lo richiedono.
Modalità fax viva voce
Normale (predefinito)
Diagnostica
Questa funzione consente a un tecnico di valutare e rilevare i problemi del fax in base ai suoni delle modulazioni fax. Il valore predefinito è Normale.
Sensori percorso carta
Consente di eseguire un test dei sensori del percorso carta.
Test percorso carta
Pagina di prova
Stampa (pulsante)
Consente di creare una pagina di prova per verificare le funzioni di gestione della carta. È possibile specificare il percorso su cui eseguire il test.
Origine
Tutti i vassoi
Vassoio 1
Vassoio 2
(Sono visualizzati altri vassoi, se presenti)
Consente di specificare se la pagina di prova verrà stampata da tutti i vassoi o da un vassoio specifico.
Destinazione
Viene visualizzato un elenco degli scomparti di uscita.
Consente di selezionare la destinazione per la pagina di prova. È possibile inviare la pagina di prova a tutti gli scomparti di uscita o a uno specifico.
Fronte/retro
Disattivato (predefinito)
Attivato
Consente di includere l'unità fronte/retro nel test del percorso carta.
Copie
1 (predefinito)
10
50
100
500
Consente di selezionare la quantità di pagine del test del percorso carta da inviare dall'origine specificata.
Test percorso carta finitura
Cucitura
Opzioni di finitura
Selezionare da un elenco di opzioni disponibili.
Consente di verificare le funzioni di gestione della carta dell'unità di finitura.
Consente di selezionare l'opzione che si desidera verificare.
Formato supporto
Lettera
Legale
A4
Executive (JIS)
8.5 x 13
Consente di selezionare il formato carta per il Test percorso carta finitura.
Tipo supporti
Consente di selezionare il tipo di carta per il Test percorso carta finitura.
Copie
Consente di selezionare il numero di copie da includere nel Test percorso carta finitura.
Fronte/retro
Disattivato
Attivato
Consente di includere l'unità fronte/retro nel Test percorso carta finitura. Il valore predefinito è 2 copie.
Pagina di prova
Stampa (pulsante)
Consente di stampare una pagina di prova da utilizzare per il Test percorso carta finitura.
Raccolta
Formato supporto
Lettera
Legale
A4
Executive (JIS)
8.5 x 13
Consente di selezionare le opzioni che si desidera utilizzare per eseguire il test del raccoglitore.
Tipo supporti
Selezionare il tipo da un elenco.
Consente di selezionare il tipo di supporto da utilizzare per il Test percorso carta finitura.
Copie
Consente di selezionare il numero di copie da includere nel Test percorso carta finitura. Il valore predefinito è 2 copie.
Fronte/retro
Disattivato
Attivato
Consente di includere l'unità fronte/retro nel Test percorso carta finitura.
Pagina di prova
Stampa (pulsante)
Consente di stampare una pagina di prova da utilizzare per il Test percorso carta finitura.
Test sensore manuale
Consente di verificare il funzionamento dei sensori e degli interruttori. Ogni sensore e il relativo stato è visualizzato sullo schermo del pannello di controllo. Attivare manualmente ciascun sensore e osservarne le modifiche sullo schermo. Premere il pulsante Stop per interrompere il test.
Test componente
Consente di attivare ciascun componente individualmente per isolare eventuali rumori, perdite o altri problemi. Per avviare il test, selezionare uno dei componenti. Il test viene eseguito il numero di volte specificato nell'opzione Ripeti. Durante il test, potrebbe essere richiesto di rimuovere determinati componenti dalla periferica. Premere il pulsante Stop per interrompere il test.
Stampa/Interrompi test
Un valore continuo compreso tra 0 e 60.000 millisecondi. Il valore predefinito è 0 millisecondi.
Consente di isolare i problemi interrompendo il ciclo di stampa e osservando in quale punto del processo l'immagine si deteriora. Per eseguire il test, specificare un tempo di arresto. La periferica si arresta nel momento specificato durante la stampa del processo successivo.
Test scanner
Questa voce di menu viene utilizzata da un tecnico dell'assistenza per diagnosticare potenziali problemi relativi allo scanner della periferica.
Pannello di controllo
LED
Questa funzione consente di verificare il funzionamento di tutti i componenti del pannello di controllo.
Visualizza
Pulsanti
Schermo a sfioramento


Menu Ripristina

Menu Ripristina

Menu Ripristina
Voce di menu
Valori
Descrizione
Cancella rubrica locale
Cancella (pulsante)
Questa funzione consente di eliminare tutti gli indirizzi dalle rubriche memorizzate sulla periferica.
Cancella registro attività fax
Sì
No (predefinito)
Questa funzione consente di eliminare tutti gli eventi dal registro attività fax.
Ripristina impostazione pred. telecom.
Ripristina (pulsante)
Questa opzione consente di ripristinare i valori predefiniti di tutte le impostazioni del telefono presenti nel menu Impostazione iniziale.
Ripristina imp. di fabbrica
Ripristina (pulsante)
Questa funzione consente di ripristinare i valori predefiniti di tutte le impostazioni della periferica.
Cancella msg manutenzione
Cancella (pulsante)
Consente di eliminare i messaggi di avvertenza Ordinare kit di manutenzione e Sostituire kit di manutenzione.
Cancella mssg. alim. docum.
Cancella (pulsante)
Questa funzione consente di eliminare i messaggi di avvertenza Ordinare kit alim. documenti e Sostituire kit alim. documenti.
Ripristina mat. di consumo
Nuovo kit manutenzione (Sì/No)
Nuovo kit alim. documenti (Sì/No)
Consente di notificare alla periferica l'installazione di un nuovo kit di manutenzione o kit dell'alimentatore documenti.


Menu Servizio

Menu Servizio

Il menu Servizio è bloccato. Per accedervi è necessario immettere un PIN. Questo menu è destinato al personale dell'assistenza autorizzato.


Configurazione I/O
Configurazione I/O

Configurazione I/O

  • Configurazione USB
  • Configurazione di rete


Configurazione USB

Configurazione USB

La presente periferica supporta un collegamento USB 2.0. Per la stampa è necessario utilizzare un cavo USB di tipo A/B.

Collegamento USB

Informazioni sulla procedura

1
Connettore USB
2
Porta USB (tipo B)


Configurazione di rete

Configurazione di rete

Potrebbe essere necessario configurare determinati parametri di rete nella periferica. È possibile configurare tali parametri nei seguenti punti:

● | Software di installazione
● | Pannello di controllo della periferica
● | Server Web incorporato
● | Software di gestione (HP Web Jetadmin o utility HP LaserJet per Macintosh)
Nota

Per ulteriori informazioni sull'utilizzo del server Web incorporato, vedere Uso del server Web incorporato

Per ulteriori informazioni sulle reti supportate e sugli strumenti di configurazione delle reti, consultare il manuale HP Jetdirect Print Server Administrator’s Guide (Guida dell'amministratore per il server di stampa HP Jetdirect). Questa guida viene fornita con le stampanti sulle quali è installato il server di stampa HP Jetdirect.

Nella presente sezione vengono fornite informazioni sulla configurazione dei parametri di rete:

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Configurazione di parametri TCP/IPv4
  • Configurazione di parametri TCP/IPv6
  • Disattivazione di protocolli di rete (opzionale)
  • Server di stampa HP Jetdirect EIO


Configurazione di parametri TCP/IPv4

Configurazione di parametri TCP/IPv4

Se la rete non fornisce un indirizzamento IP automatico tramite DHCP, BOOTP, RARP o altri metodi, potrebbe essere necessario immettere manualmente i seguenti parametri prima di stampare in rete:

● | Indirizzo IP (4 byte)
● | Maschera di sottorete (4 byte)
● | Gateway predefinito (4 byte)

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Impostazione di un indirizzo IP
  • Impostazione della maschera di sottorete
  • Impostazione del gateway predefinito


Impostazione di un indirizzo IP

Impostazione di un indirizzo IP

È possibile visualizzare l'indirizzo IP corrente della periferica dalla schermata iniziale del pannello di controllo toccando Indirizzo di rete.

Utilizzare la seguente procedura per modificare manualmente l'indirizzo IP.

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare TCP/IP.
6. | Toccare Impostazioni IPV4.
7. | Toccare Metodo di configurazione.
8. | Toccare Manuale.
9. | Toccare Salva.
10. | Toccare Impostazioni manuali.
11. | Toccare Indirizzo IP.
12. | Toccare la casella di testo Indirizzo IP.
13. | Utilizzare il tastierino dello schermo a sfioramento per immettere l'indirizzo IP.
14. | Toccare OK.
15. | Toccare Salva.


Impostazione della maschera di sottorete

Impostazione della maschera di sottorete

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare TCP/IP.
6. | Toccare Impostazioni IPV4.
7. | Toccare Metodo di configurazione.
8. | Toccare Manuale.
9. | Toccare Salva.
10. | Toccare Impostazioni manuali.
11. | Toccare Maschera di sottorete.
12. | Toccare la casella di testo Maschera di sottorete.
13. | Utilizzare il tastierino dello schermo a sfioramento per immettere la maschera di sottorete.
14. | Toccare OK.
15. | Toccare Salva.


Impostazione del gateway predefinito

Impostazione del gateway predefinito

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare TCP/IP.
6. | Toccare Impostazioni IPV4.
7. | Toccare Metodo di configurazione.
8. | Toccare Manuale.
9. | Toccare Salva.
10. | Toccare Impostazioni manuali.
11. | Toccare Gateway predefinito.
12. | Toccare la casella di testo Gateway predefinito.
13. | Utilizzare il tastierino dello schermo a sfioramento per immettere il gateway predefinito.
14. | Toccare OK.
15. | Toccare Salva.


Configurazione di parametri TCP/IPv6

Configurazione di parametri TCP/IPv6

Per informazioni sulla configurazione della periferica per una rete TCP/IPv6, vedere HP Jetdirect Embedded Print Server Administrator's Guide.


Disattivazione di protocolli di rete (opzionale)

Disattivazione di protocolli di rete (opzionale)

Per impostazione predefinita del produttore, tutti i protocolli di rete supportati sono attivati. La disattivazione dei protocolli inutilizzati ha i seguenti vantaggi:

● | Ridurre il traffico in rete generato dalla periferica.
● | Previene la stampa nella periferica da parte di utenti non autorizzati.
● | Fornisce soltanto le informazioni pertinenti nella pagina di configurazione.
● | Consente la visualizzazione sul pannello di controllo della periferica degli errori specifici dei protocolli e dei messaggi di avviso.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Disattivazione di IPX/SPX
  • Disattivazione di AppleTalk
  • Disattivazione di DLC/LLC


Disattivazione di IPX/SPX

Disattivazione di IPX/SPX

Nota

Non disattivare questo protocollo se la stampante deve essere utilizzata da computer basati su Windows che inviano dati per la stampa tramite il protocollo IPX/SPX.

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare IPX/SPX.
6. | Toccare Abilita.
7. | Toccare Disabilitato.
8. | Toccare Salva.


Disattivazione di AppleTalk

Disattivazione di AppleTalk

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare AppleTalk.
6. | Toccare Abilita.
7. | Toccare Disabilitato.
8. | Toccare Salva.


Disattivazione di DLC/LLC

Disattivazione di DLC/LLC

1. | Scorrere le opzioni e toccare Amministrazione.
2. | Scorrere le opzioni e toccare Impostazione iniziale.
3. | Toccare Rete e I/O.
4. | Toccare Jetdirect incorporato.
5. | Toccare DLC/LLC.
6. | Toccare Abilita.
7. | Toccare Disabilitato.
8. | Toccare Salva.


Server di stampa HP Jetdirect EIO

Server di stampa HP Jetdirect EIO

I server di stampa HP Jetdirect (schede di rete) possono essere installati nello slot EIO. Tali schede supportano più protocolli di rete e sistemi operativi. I server di stampa HP Jetdirect facilitano la gestione di rete consentendo di collegare una stampante direttamente alla rete in qualsiasi punto. I server di stampa HP Jetdirect supportano anche il protocollo SNMP (Simple Network Management Protocol), che fornisce gestione e risoluzione dei problemi remoti della stampante grazie al software HP Web Jetadmin.

Nota

È possibile configurare la scheda tramite il pannello di controllo, il software di installazione della stampante o HP Web Jetadmin. Per ulteriori informazioni, consultare la documentazione relativa al server di stampa HP Jetdirect.


Supporti e vassoi
Supporti e vassoi

Supporti e vassoi

  • Indicazioni generali per i supporti
  • Considerazioni sui supporti speciali
  • Selezione dei supporti di stampa
  • Ambiente di stampa e di conservazione della carta
  • Caricamento dei supporti nei vassoi di alimentazione
  • Caricamento dei documenti per la copia, la scansione e l'invio tramite fax
  • Stampa su supporti ruotati
  • Stampa di immagini senza bordi
  • Stampa su supporti di formato personalizzato
  • Controllo dei processi di stampa


Indicazioni generali per i supporti

Indicazioni generali per i supporti

Hewlett-Packard Company consiglia di provare la carta prima di acquistarne grandi quantità.

ATTENZIONE

L'uso di supporti non conformi alle specifiche indicate nel presente documento o nel manuale HP LaserJet Printer Family Print Media Guide può provocare problemi che richiedono interventi di assistenza. Tali interventi non sono compresi nella garanzia né nei contratti di assistenza Hewlett-Packard. Per scaricare una copia della guida, visitare il sito Web www.hp.com/support/ljpaperguide.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Carta da evitare
  • Carta che può danneggiare la periferica
  • Specifiche generali dei supporti


Carta da evitare

Carta da evitare

Il prodotto è in grado di gestire diversi tipi di carta. Se si utilizza carta non conforme alle specifiche, si potrebbe compromettere la qualità di stampa e aumentare la frequenza degli inceppamenti.

● | Non utilizzare carta troppo ruvida. Utilizzare carta con un'uniformità compresa tra 100 e 250 Sheffield.
● | Non usare carta con ritagli o perforazioni a meno che non si tratti di normale carta perforata per raccoglitori.
● | Non usare moduli con più parti.
● | Non usare carta già stampata o fotocopiata.
● | Non usare carta con filigrana se vengono stampati motivi a pieno colore.
● | Non utilizzare carta con lavorazioni o intestazioni in rilievo.
● | Non utilizzare carta con superficie molto trattata.
● | Non utilizzare sostanze antiaderenti o altri materiali che impediscono ai moduli stampati di aderire.
● | Non utilizzare carta che sia stata colorata dopo la produzione.


Carta che può danneggiare la periferica

Carta che può danneggiare la periferica

In rare circostanze, è possibile che la carta danneggi la periferica. È necessario evitare l'uso dei seguenti tipi di carta per non danneggiare la periferica:

● | Non utilizzare carta con punti di cucitura applicati.
● | Non utilizzare lucidi, etichette, carta fotografica o lucida progettata per stampanti a getto di inchiostro o altre stampanti a basse temperature. Utilizzare solo supporti specifici per le stampanti HP LaserJet.
● | Non utilizzare carta in rilievo o rivestita né altri supporti non in grado di resistere alle temperature di fusione raggiunte dalla periferica. Non utilizzare carta intestata o moduli prestampati realizzati con inchiostri che non sono in grado di resistere alla temperatura del fusore.
● | Non utilizzare supporti che possono emettere sostanze nocive, sciogliersi, causare sbavature o scolorire quando esposti alla temperatura del fusore.

Per ordinare materiali di consumo per la stampa HP LaserJet, vedere Ordinazione di componenti, accessori e materiali di consumo.


Specifiche generali dei supporti

Specifiche generali dei supporti

Per le specifiche della carta per tutte le periferiche HP LaserJet, vedere HP LaserJet Printer Family Print Media Guide (disponibile all'indirizzo Web www.hp.com/support/ljpaperguide).

Categoria
Specifiche
Contenuto di acidità
5,5 -8 pH
Spessore
0,094 - 0,18 mm (3,0 - 7,0 mil)
Arricciatura della risma
Piatta entro 5 mm (0,02 in)
Condizioni di taglio
Taglio con lame affilate senza sfilacciature visibili.
Compatibilità di fusione
Non deve bruciare, fondere, scostarsi o produrre emissioni dannose quando viene riscaldata a 200°C (392°F) per 0,1 secondi.
Grana
Grana grossa
Contenuto di umidità
Dal 4 al 6% a seconda del peso
Levigatezza
100 - 250 (Sheffield)


Considerazioni sui supporti speciali

Considerazioni sui supporti speciali

Considerazioni sui supporti
Tipo di supporto
Considerazioni
Buste
● | Stampare le buste solo dal vassoio 1. Scegliere buste nel driver della stampante (vedere Selezione del driver della stampante corretto).
● | Prima di procedere alla stampa, accertarsi che le buste siano ben piatte, senza arricciature superiori a 6 mm (0.25 in) e senza bolle d'aria.
● | Le buste non devono essere stropicciate, intaccate o danneggiate.
● | È possibile utilizzare buste con strisce adesive o con più lembi pieghevoli solo se gli adesivi sono in grado di resistere alla temperatura e alla pressione della periferica. Le strisce e i lembi pieghevoli supplementari potrebbero causare pieghe, stropicciature o inceppamenti e danneggiare il fusore.
● | Per una qualità di stampa ottimale, impostare i margini a non meno di 15 mm (0.6 in) dai bordi della busta. Non stampare sulle aree di sovrapposizione delle giunzioni.
● | La velocità di stampa potrebbe ridursi durante la stampa delle buste. Inoltre, la struttura delle buste influisce sulle prestazioni. Si consiglia di eseguire alcune prove di stampa prima di acquistare grandi quantitativi di buste.
● | Le buste con giunzioni su entrambi i lati tendono a stropicciarsi con maggior facilità. Per stampare su buste di questo tipo, utilizzare supporti la cui giunzione si estende fino all'angolo della busta. Informazioni sul prodotto
AVVERTENZA

Non utilizzare mai buste con rivestimenti, parti autoadesive esposte o altri materiali sintetici. Tali materiali possono emettere fumi nocivi.

Etichette
● | Stampare le etichette dal vassoio 1.
● | Utilizzare solo etichette specifiche per stampanti HP LaserJet.
● | Prima di procedere con la stampa, accertarsi che le etichette siano ben piatte e senza arricciature superiori a 13 mm (0.5 in) in ogni direzione.
● | Non utilizzare etichette con il lato adesivo esposto.
● | Condizioni: non utilizzare etichette stropicciate, con bolle d’aria o altri segni di distacco dal foglio.
● | Dopo aver stampato le etichette, rimuovere i fogli dallo scomparto di uscita, per evitare che aderiscano l'uno all'altro.
● | Non inserire più volte lo stesso foglio di etichette nella periferica. La superficie adesiva è progettata per un solo passaggio attraverso la periferica.
● | Non eseguire stampe fronte/retro sulle etichette.
ATTENZIONE

La mancata osservanza di queste indicazioni può causare danni alla periferica.

Se un foglio di etichette si inceppa nella periferica, vedere Eliminazione degli inceppamenti.

Nota

Scegliere le etichette nel driver della stampante (vedere Apertura dei driver della stampante).

Lucidi
● | Stampare i lucidi dal vassoio 1.
● | Utilizzare solo lucidi specifici per le stampanti HP LaserJet
● | Dopo la stampa, rimuovere i lucidi dallo scomparto di uscita per evitare che aderiscano l'uno all'altro.
● | Dopo aver rimosso i lucidi, posizionarli su una superficie piana.
Nota

Scegliere i lucidi nel driver della stampante (vedere Apertura dei driver della stampante).

Cartoncini e supporti pesanti
È possibile stampare molti tipi di cartoncino dal vassoio di alimentazione, incluse schede e cartoline. Alcuni tipi di cartoncino, più adatti alla stampa laser, producono stampe di qualità migliore.
● | Per i cartoncini, utilizzare il vassoio 1 (da 164a 199 g/m2; copertina da 43 a 53 lb).
● | Accertarsi che i cartoncini siano ben distesi e non presentino arricciature superiori a 5 mm.
● | Assicurarsi che i cartoncini non siano stropicciati, tagliati o danneggiati in altro modo.
● | Distanziare i margini di almeno 2 mm dai bordi.
ATTENZIONE

Non usare carta di grammatura superiore ai valori consigliati per la periferica. In caso contrario, possono verificarsi problemi di alimentazione, inceppamenti, riduzioni di qualità della stampa e un'eccessiva usura meccanica. È tuttavia possibile utilizzare senza alcun problema supporti particolarmente pesanti, ad esempio il cartoncino di copertina HP.

Nota

Nel driver della stampante, selezionare Cartoncino (da 164a 199 g/m2; copertina da 43 a 53 lb).

Carta intestata e moduli prestampati
La carta intestata è carta di qualità superiore spesso filigranata, a volte in fibra di cotone e che è disponibile in vari colori e finiture, con buste uguali. I moduli prestampati possono essere in vari tipi di carta, da quella riciclata a quella di qualità superiore.
Molti produttori progettano questi tipi di carta ottimizzandone le proprietà per la stampa laser e pubblicizzandoli come compatibili o garantiti per le stampanti laser. Alcune delle finiture di superficie più ruvide, come l'arricciatura, la vergatura o il lino potrebbero richiedere modalità del fusore speciali, disponibili per alcuni modelli di stampanti, per ottenere un'adesione adeguata del toner.
Nota

Alcune variazioni da pagina a pagina sono normali quando si stampa con stampanti laser. Queste variazioni non sono visibili su carta normale. Tuttavia, sono visibili su moduli prestampati perché le linee e le caselle sono già posizionate sulle pagine.

Per evitare problemi di utilizzo con i moduli prestampati, la carta in rilievo e la carta intestata, osservare le seguenti indicazioni:
● | Utilizzare moduli prestampati e carta intestata stampati mediante stampa offset o incisione.
● | Attenzione a non modificare la percentuale di umidità dei moduli prestampati e a non utilizzare materiali che possono modificare le proprietà elettriche o di gestione della carta. Conservare i moduli in un involucro a prova di umidità per prevenire cambiamenti nella percentuale di umidità durante l'immagazzinamento.
Nota

Per stampare su carta intestata una copertina di una pagina seguita da un documento di più pagine, inserire il foglio di carta intestata con il lato di stampa rivolto verso l'alto nel vassoio 1, quindi caricare la carta standard in uno degli altri vassoi. La periferica preleva automaticamente i supporti dal vassoio 1.

Pergamena
La pergamena è una speciale carta leggera simile alla cartapecora.
● | Stampare su pergamena solo dal vassoio 1.
● | Non eseguire la stampa fronte/retro su pergamena.
Nota

Nel driver della stampante, impostare il tipo di carta per il vassoio 1 su Pergamena o Leggera, quindi selezionare i supporti in base al tipo.

Carta colorata
Anche la carta colorata deve essere della stessa elevata qualità della carta bianca per fotocopie.
Carta resistente HP LaserJet
● | Utilizzare solo carta resistente HP LaserJet. I prodotti HP originali consentono di ottenere risultati di stampa ottimali se usati insieme.
● | Maneggiare la carta resistente HP LaserJet tenendola dai bordi. Le sostanze oleose presenti sulla pelle delle dita possono compromettere la qualità di stampa.
Carta riciclata
La periferica consente l'uso di carta riciclata. Questa carta deve essere conforme alle stesse caratteristiche richieste per la carta standard. Vedere il manuale HP LaserJet Printer Family Print Media Guide. Hewlett-Packard consiglia di utilizzare carta riciclata con un contenuto di polpa di legno non superiore al 5%.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Selezione della modalità del fusore corretta


Selezione della modalità del fusore corretta

Selezione della modalità del fusore corretta

La periferica regola automaticamente la modalità del fusore a seconda del tipo di supporto impostato per il vassoio. Ad esempio, per supporti pesanti come i cartoncini, potrebbe essere necessario impostare una modalità più alta per consentire un'aderenza migliore del toner sulla pagina mentre per i lucidi potrebbe essere necessaria un'impostazione più bassa per evitare di danneggiare la periferica. L'impostazione predefinita fornisce di norma prestazioni ottimali per la maggior parte dei supporti di stampa.

È possibile modificare la modalità del fusore solo se il tipo di supporto è stato impostato per il vassoio in uso. Vedere Controllo dei processi di stampa. Dopo aver impostato il tipo di supporto per il vassoio, è possibile modificare la modalità del fusore tramite il menu Amministrazione nel sottomenu Qualità di stampa del pannello di controllo della periferica. Vedere Menu Qualità di stampa.

Nota

Le modalità Alta 1 o Alta 2 consentono di migliorare l'aderenza del toner alla carta ma potrebbero causare altri problemi, ad esempio un'eccessiva arricciatura. Nelle modalità Alta 1 o Alta 2, la periferica potrebbe stampare a velocità inferiori. La tabella riportata di seguito descrive le impostazioni ottimali della modalità del fusore per i tipi di supporto consentiti.

Tipo di supporto
Impostazione modalità fusore
Comune
Normale
Prestampata
Normale
Intestata
Normale
Lucido
Bassa 3
Perforata
Normale
Etichette
Normale
Fine
Normale
Riciclata
Normale
Colorata
Normale
Leggera
Bassa 1
Cartoncino
Normale
Ruvida
Alta 1
Busta
Busta

Per ripristinare le impostazioni predefinite della modalità del fusore, toccare il menu Amministrazione sul pannello di controllo della periferica. Toccare Qualità di stampa, quindi Modalità unità fusore e infine Ripristina modalità.


Selezione dei supporti di stampa

Selezione dei supporti di stampa

La periferica consente di stampare su vari tipi di supporto, ad esempio carta a fogli singoli inclusi i tipi con contenuto di fibra riciclata al 100%, buste, etichette, lucidi e formati personalizzati. Fattori quali il peso, la composizione, la grana e il contenuto di umidità influiscono sulle prestazioni della periferica e sulla qualità di stampa. L'uso di carta non conforme alle specifiche indicate in questo manuale potrebbe causare i problemi riportati di seguito.

● | Qualità di stampa scadente
● | Maggior numero di inceppamenti
● | Usura precoce della periferica, con conseguente necessità di interventi di assistenza
ATTENZIONE

L'uso di supporti non conformi alle specifiche HP può danneggiare la periferica e rendere necessario un intervento di assistenza. Tali interventi non sono coperti dalla garanzia né dai contratti di assistenza HP.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Rilevamento automatico del formato carta
  • Pesi e formati supportati


Rilevamento automatico del formato carta

Rilevamento automatico del formato carta

La periferica rileva automaticamente i formati standard dei supporti caricati nei vassoi 2 e 3 e nei vassoi opzionali 4, 5 e 6, illustrati nell'elenco riportato di seguito.

●

A4 (297 x 210 mm; 11.7 x 8.27 in)
●

Lettera (297 x 216 mm; 11 x 8.5 in)
●

B4-JIS (257 x 364 mm; 10.1 x 14.33 in)
●

B5-JIS (257 x 182 mm; 10.1 x 7.2 in)
●

Legale (216 x 356 mm; 8.5 x 14 in)
●

Executive (267 x 184 mm; 10.5 x 7.25 in)
●

A5 (210 x 148 mm; 8.27 x 5.83 in)
●

Executive JIS (216 x 330 mm; 8.5 x 13 in)
●

A3 (297 x 420 mm; 11.69 x 16.54 in)
●

Ledger (279 x 432 mm; 11 x 17 in)

Nota

Il vassoio 2 non supporta i formati A3 e Ledger.


Pesi e formati supportati

Pesi e formati supportati

Questa sezione contiene informazioni relative alle dimensioni, alle grammature e alle capacità della carta e degli altri supporti di stampa che possono essere caricati in ciascun vassoio.

Specifiche del vassoio 1
Tipo di supporto
Dimensioni1
Peso
Capacità2
Carta
Minimo: 76 x 127 mm
Massimo: 312 x 470 mm
Da 60 a 199 g/m2
Fino a 100 fogli di carta da 60 a 120 g/m2 (da 16 a 32 lb).
Meno di 100 fogli di carta da 120 a 199 g/m2 (da 32 a 53 lb) (altezza massima della risma: 13 mm o 0.5 in)
Lucidi e pellicola opaca
Minimo: 76 x 127 mm
Massimo: 312 x 470 mm
Spessore: da 0,10 a 0,13 mm (da 4 a 5 mil)
Altezza massima della risma di 13 mm
Etichette3
Minimo: 76 x 127 mm
Massimo: 312 x 470 mm
Spessore: fino a 0,23 mm (fino a 9 mil)
Altezza massima della risma di 13 mm
Buste
Minimo: 76 x 127 mm
Massimo: 312 x 470 mm
Da 75a 90 g/m2
Fino a 10 buste

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

3 Uniformità: da 100 a 250 (Sheffield).

Specifiche del vassoio 2
Tipo di supporto
Dimensioni1
Grammatura
Capacità2
Carta
Minimo: 148 x 210 mm
Massimo: 297 x 364 mm
Da 60 a 120 g/m2
Fino a 250 fogli

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

Specifiche del vassoio 3
Tipo di supporto
Dimensioni1
Grammatura
Capacità2
Carta
Minimo: 148 x 210 mm
Massimo: 297 x 432 mm
Da 60 a 120 g/m2
Fino a 250 fogli

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

Specifiche dei vassoi opzionali 4, 5 e 6
Tipo di supporto
Dimensioni1
Grammatura
Capacità2
Carta
Minimo: 148 x 210 mm
Massimo: 297 x 432 mm
Da 60 a 120 g/m2
Fino a 500 fogli

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

Specifiche per la stampa fronte/retro automatica
Vassoi
Dimensioni1
Grammatura
Capacità2
Vassoio 1
Minimo: 148 x 210 mm
Massimo: 297 x 432 mm
Da 60 a 120 g/m2
Fino a 100 fogli
Vassoio 2
Minimo: 148 x 210 mm
Massimo: 297 x 364 mm
Da 60 a 120 g/m2
Fino a 250 fogli
Vassoio 3 e vassoi opzionali 4, 5 e 6
Minimo: 148 x 210 mm
Massimo: 297 x 432 mm
Da 60 a 120 g/m2
Vassoio 3: fino a 250 fogli
Vassoi opzionali 4, 5 e 6: fino a 500 fogli

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

Specifiche per la cucitura e la raccolta automatica
Operazione
Dimensioni1
Grammatura
Capacità dello scomparto di uscita2
Cucitura automatica
Formati standard supportati:
● | A4 (297 x 210 mm; 11.7 x 8.27 in)
● | Lettera (297 x 216 mm; 11 x 8.5 in)
Nota

Non è possibile eseguire la cucitura automatica su supporti di formato A4 o Lettera ruotati.

Da 60 a 120 g/m2
Fino a 500 fogli
Raccolta automatica
Formati standard supportati:
● | A4 (297 x 210 mm; 11.7 x 8.27 in)
● | Lettera (297 x 216 mm; 11 x 8.5 in)
● | B4-JIS (257 x 364 mm; 10.1 x 14.33 in)
● | B5-JIS (257 x 182 mm; 10.1 x 7.2 in)
● | Legale (216 x 356 mm; 8.5 x 14 in)
● | Executive (267 x 184 mm; 10.5 x 7.25 in)
● | A5 (210 x 148 mm; 8.27 x 5.83 in)
● | Executive JIS (216 x 330 mm; 8.5 x 13 in)
● | A3 (297 x 420 mm; 11.69 x 16.54 in)
● | Ledger (279 x 432 mm; 11 x 17 in)
Nota

Non è possibile eseguire la raccolta automatica su supporti di formato A4 o Lettera ruotati.

Da 60 a 120 g/m2
Fino a 500 fogli

1 La periferica supporta un'ampia gamma di supporti di formato standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.

Specifiche dell'alimentatore automatico documenti (ADF)
Tipo di supporto
Dimensioni1
Grammatura
Capacità2
Carta
Minimo: 138 x 210 mm
Massimo: 279 x 432 mm
Da 60 a 120 g/m2
Fino a 50 pagine
Nota

La cucitrice automatica consente di rilegare fino a 30 fogli.

1 La periferica supporta un'ampia gamma di formati standard e personalizzato. Verificare i formati supportati nel driver della stampante.

2 La capacità varia in funzione della grammatura e dello spessore dei supporti, oltre che delle condizioni ambientali.


Ambiente di stampa e di conservazione della carta

Ambiente di stampa e di conservazione della carta

La periferica e la carta dovrebbero essere conservate a temperatura ambiente e non essere sottoposte a un clima troppo umido o troppo secco. Tenere presente che la carta è igroscopica, quindi assorbe e perde umidità rapidamente.

La combinazione di calore e umidità incide negativamente sulla carta. Il calore fa evaporare l'umidità, mentre il freddo la condensa sul foglio. I sistemi di riscaldamento e i condizionatori d'aria sono noti per la loro capacità di rimuovere l'umidità da una stanza. Quando si apre una risma di carta per utilizzarla, questa perde umidità, determinando la formazione di macchie di toner durante la stampa. Un clima umido o anche la presenza di un piccolo frigorifero nella stanza può accrescere il livello di umidità. Quando si apre e si utilizza una risma di carta, questa assorbe l'umidità in eccesso e ciò può causare la produzione di una stampa sbiadita. Inoltre, l'assorbimento e l'evaporazione dell'umidità possono deformare la carta e causare inceppamenti.

Pertanto, la conservazione e la gestione della carta sono importanti come lo stesso processo di produzione della carta. Le condizioni ambientali alle quali è sottoposta la carta si ripercuotono direttamente sull’alimentazione.

Si consiglia di acquistare una scorta di carta utilizzabile in un breve periodo (circa 3 mesi). La carta conservata per periodi più lunghi può essere sottoposta a condizioni estreme di calore e umidità e quindi danneggiarsi. Con un'attenta pianificazione è possibile prevenire danni a grandi quantità di carta.

La carta conservata nella confezione originale può mantenersi stabile per parecchi mesi prima dell'uso. Le confezioni aperte sono più soggette ai danni provocati dall'ambiente, soprattutto se non sono protette con imballi resistenti all'umidità.

L'ambiente di conservazione della carta dovrebbe essere mantenuto in modo appropriato per assicurare prestazioni ottimali del prodotto. La temperatura consigliata varia tra 20 e 24°C, con un'umidità relativa compresa tra il 45 e il 55%. Le indicazioni che seguono sono utili per la valutazione dell'ambiente di conservazione della carta.

● | La carta deve essere conservata a temperatura ambiente.
● | L’aria non deve essere eccessivamente secca o umida, date le caratteristiche igroscopiche della carta.
● | Il modo migliore di conservare una risma di carta aperta consiste nel richiuderla nell'apposita confezione antiumidità. Se l'ambiente in cui si trova la periferica è soggetto a condizioni estreme, rimuovere dalla confezione solo la carta da utilizzare durante la giornata per evitare cambiamenti di umidità indesiderati.
● | Un'adeguata conservazione delle buste contribuisce all'esecuzione di una stampa di buona qualità. Riporre le buste in posizione orizzontale. Le buste conservate sciolte tendono a formare bolle d'aria al loro interno e ciò provoca stropicciature durante la stampa.


Caricamento dei supporti nei vassoi di alimentazione

Caricamento dei supporti nei vassoi di alimentazione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Caricamento del vassoio 1 (vassoio multifunzione)
  • Personalizzazione del funzionamento del vassoio 1
  • Caricamento dei vassoi 2 e 3 e dei vassoi opzionali 4, 5 e 6
  • Caricamento dei supporti speciali


Caricamento del vassoio 1 (vassoio multifunzione)

Caricamento del vassoio 1 (vassoio multifunzione)

Caricare i supporti di stampa speciali, quali buste, etichette e lucidi, esclusivamente nel vassoio 1. Caricare solo la carta nei vassoi 2 e 3 e nei vassoi opzionali 4, 5 e 6.

Il vassoio 1 può contenere fino a 100 fogli di carta, 75 lucidi, 50 fogli di etichette o fino a 10 buste.

1.

Aprire il vassoio 1 abbassando il coperchio anteriore.

Informazioni sulla procedura

2.

Estrarre l'estensione in plastica del vassoio. Se il supporto di stampa da caricare è più lungo di 229 mm (9 in), aprire anche l'estensione aggiuntiva.

Informazioni sulla procedura

3.

Far scorrere le guide per la larghezza dei supporti fino a raggiungere una larghezza leggermente maggiore rispetto ai supporti di stampa.

Informazioni sulla procedura

4.

Per la stampa o la copia su una facciata, caricare i supporti nei vassoi con il lato di stampa rivolto verso l'alto e il bordo superiore rivolto verso la parte anteriore della periferica. Centrare i supporti tra le guide della larghezza e posizionarli sotto le linguette.

Informazioni sulla procedura

Nota

Caricare i supporti formato A4 e Lettera con il lato lungo rivolto verso la periferica. Caricare gli altri supporti (ad esempio i supporti ruotati di formato A4 e Lettera) con il lato corto rivolto verso la periferica.

5.

Far scorrere le guide per la larghezza dei supporti verso l'interno in modo che aderiscano alla risma dei supporti, senza piegarli. Accertarsi che i supporti siano sotto le linguette delle guide per la larghezza.

Informazioni sulla procedura

Nota

Non inserire supporti nel vassoio 1 durante la stampa, poiché ciò potrebbe causare degli inceppamenti. Non chiudere lo sportello anteriore durante la stampa.


Personalizzazione del funzionamento del vassoio 1

Personalizzazione del funzionamento del vassoio 1

È possibile impostare la periferica per stampare dal vassoio 1 quando è carico o quando è richiesto l'utilizzo dei supporti in esso contenuti.

Impostazione
Spiegazione
Il formato del vassoio 1 è impostato su Quals. form.
Il tipo del vassoio 1 è impostato su Quals. tipo.
Di norma, la periferica preleva i supporti dal vassoio 1, a meno che non sia vuoto o chiuso. Si consiglia di mantenere le impostazioni predefinite di formato e tipo per il vassoio 1 a meno che questo non sia sempre pieno o venga utilizzato solo per il prelievo manuale dei supporti. Per impostazione predefinita, il formato e il tipo per il vassoio 1 sono impostati su Qualsiasi. È possibile modificare il tipo e il formato impostati per il vassoio 1 selezionando la scheda Vassoi in Stato materiali di consumo, quindi toccando Modifica.
Il formato o il tipo per il vassoio 1 è impostato su un valore diverso da Quals. form. o Quals. tipo.
La periferica gestisce il vassoio 1 come gli altri vassoi. Anziché ricercare i supporti nel vassoio 1, la periferica li preleva dal vassoio che corrisponde alle impostazioni relative al tipo e al formato selezionate nel software.
Nel driver della stampante, è possibile selezionare i supporti da qualsiasi vassoio (incluso il vassoio 1) in base al tipo, al formato o all'origine. Per stampare in base al formato e al tipo di carta, vedere Controllo dei processi di stampa.


Caricamento dei vassoi 2 e 3 e dei vassoi opzionali 4, 5 e 6

Caricamento dei vassoi 2 e 3 e dei vassoi opzionali 4, 5 e 6

I vassoi 2 e 3 e i vassoi opzionali 4, 5 e 6 supportano solo la carta. Per i formati carta supportati, vedere Selezione dei supporti di stampa.

Nota

Per utilizzare il sensore automatico del formato nei vassoi, caricare della carta di formato Lettera o A4 con il lato corto rivolto verso la parte anteriore del vassoio, come descritto di seguito.

1. | Aprire il vassoio. Informazioni sulla procedura
2. | Premere la linguetta sulla guida della lunghezza della carta e spostarla in modo da posizionare il puntatore in corrispondenza del formato carta caricato. Accertarsi che la guida scatti in posizione. Inoltre, regolare le guide della larghezza laterali posizionando il puntatore in corrispondenza del formato carta caricato. Informazioni sulla procedura
3. | Caricare la carta nel vassoio con il lato di stampa rivolto verso il basso per la stampa su una facciata o verso l'alto per la stampa fronte/retro automatica e verificare che la carta sia ben distesa. Mantenere la carta al di sotto delle alette di livello della guida di lunghezza della carta, nella parte posteriore del vassoio. Informazioni sulla procedura
4. | Inserire il vassoio nella periferica. Informazioni sulla procedura


Caricamento dei supporti speciali

Caricamento dei supporti speciali

La seguente tabella fornisce le istruzioni per il caricamento dei supporti speciali e la configurazione del driver della stampante. Per ottenere una qualità di stampa ottimale, impostare correttamente il tipo di supporto nel driver della stampante. La velocità di stampa potrebbe ridursi quando si utilizzano determinati tipi di documenti.

Nota

Nella scheda Carta del driver della stampante di Windows, selezionare il tipo di supporto nell'elenco a discesa Tipo.

Nel menu a comparsa Caratteristiche Stampante del driver della stampante di Macintosh, selezionare il tipo di supporto nell'elenco a discesa Tipo di supporto.

Tipo di supporto
Impostazione del driver della stampante
Orientamento dei supporti nel vassoio 1
Orientamento dei supporti negli altri vassoi
Normale
Comune o Non specificato
Lato di stampa rivolto verso l'alto
Lato di stampa rivolto verso il basso
Buste
Busta
Lato di stampa rivolto verso l'alto, area di affrancatura verso la periferica, lato corto verso la periferica
Non stampare le buste da altri vassoi.
Etichette
Etichette
Lato di stampa rivolto verso l'alto
Non stampare le etichette da altri vassoi.
Lucidi
Lucidi
Lato di stampa rivolto verso l'alto
Lato di stampa rivolto verso il basso
Lucida
Comune o Non specificato
Lato di stampa rivolto verso l'alto
Lato di stampa rivolto verso il basso
Carta intestata (stampa su una facciata)
Intestata
Lato di stampa rivolto verso l'alto e bordo superiore verso il lato anteriore della periferica
Lato di stampa rivolto verso il basso e bordo superiore verso il lato anteriore della periferica
Intestata (stampa fronte/retro)
Intestata
Lato di stampa rivolto verso il basso e bordo superiore verso il lato anteriore della periferica
Lato di stampa rivolto verso l'alto, bordo superiore verso la parte anteriore della periferica
Perforata (stampa su una facciata)
Comune o Non specificato
Lato di stampa rivolto verso l'alto e bordo superiore verso il lato anteriore della periferica
Lato di stampa rivolto verso il basso e bordo superiore verso il lato anteriore della periferica
Perforata (stampa fronte/retro)
Comune o Non specificato
Lato di stampa rivolto verso il basso e bordo superiore verso il lato anteriore della periferica
Lato di stampa rivolto verso l'alto e bordo superiore verso il lato anteriore della periferica
Cartoncino
Cartoncino
Lato di stampa rivolto verso l'alto
Lato di stampa rivolto verso il basso
Ruvida
Ruvida
Lato di stampa rivolto verso l'alto
Lato di stampa rivolto verso il basso


Caricamento dei documenti per la copia, la scansione e l'invio tramite fax

Caricamento dei documenti per la copia, la scansione e l'invio tramite fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Caricamento di un documento sul vetro dello scanner
  • Caricamento dell'alimentatore automatico documenti (ADF)


Caricamento di un documento sul vetro dello scanner

Caricamento di un documento sul vetro dello scanner

Il vetro dello scanner consente di copiare, sottoporre a scansione o inviare via fax documenti originali di dimensioni o peso ridotti (inferiori a 60 g/m2 o 16 lb) o di formato irregolare, ad esempio ricevute, ritagli di giornale, fotografie o documenti vecchi o rovinati.

1.

Aprire il coperchio dell'ADF.

Informazioni sulla procedura

2.

Posizionare il documento sul vetro dello scanner con il lato di stampa rivolto verso il basso, come illustrato di seguito.

●

Caricare i documenti di formato Lettera o A4 posizionando l'angolo superiore destro in corrispondenza dell'angolo posteriore sinistro del vetro dello scanner.

Informazioni sulla procedura

●

Caricare i documenti ruotati di formato Lettera o A4 posizionando l'angolo superiore sinistro in corrispondenza dell'angolo posteriore sinistro del vetro dello scanner. Utilizzare questo orientamento anche per i supporti di formato B5 e personalizzato, di larghezza inferiore a 210 mm (8.25 in).

Nota

Accertarsi che i supporti nel vassoio di alimentazione siano caricati con l'orientamento ruotato.

Informazioni sulla procedura

●

Caricare i documenti di formato Legale, 11 x 17 e A3 posizionando l'angolo superiore sinistro in corrispondenza dell'angolo posteriore sinistro del vetro dello scanner.

Informazioni sulla procedura

3.

Chiudere il coperchio dell'ADF prima di copiare, sottopoorre a scansione o inviare il documento via fax.

Informazioni sulla procedura


Caricamento dell'alimentatore automatico documenti (ADF)

Caricamento dell'alimentatore automatico documenti (ADF)

Tramite l'ADF è possibile copiare, sottoporre a scansione o inviare via fax documenti di massimo 50 pagine (il numero di pagine varia in base allo spessore).

1.

Caricare il documento nell'ADF con il lato di stampa rivolto verso l'alto, come illustrato di seguito.

● | Per i documenti di formato Lettera o A4, inserire il lato lungo nell'ADF e posizionare il bordo superiore rivolto verso il retro della periferica. Illustrazione della procedura
● | Per documenti ruotati di formato Lettera e A4, inserire il lato corto (la parte superiore del documento) nell'ADF. Illustrazione della procedura
● | Per documenti in formato Legale, 11 x 17 e A3, inserire il lato corto (la parte superiore del documento) nell'ADF. Illustrazione della procedura
2.

Fare scorrere la risma nel vassoio di alimentazione dell'ADF fino a bloccarla in posizione.
3.

Regolare le guide facendole aderire ai supporti.

Illustrazione della procedura


Stampa su supporti ruotati

Stampa su supporti ruotati

È possibile stampare su supporti di formato Lettera, A4, A5, Executive e B5 (JIS) con orientamento ruotato (lato corto per primo) dai vassoi 1 e 2. La stampa su supporti ruotati è più lenta. L'orientamento ruotato è adatto per alcuni tipi di supporti, ad esempio la carta perforata (specialmente quando si stampa su entrambi i lati dall'unità fronte/retro opzionale) o le etichette che non formano una risma piatta quando disposte una sull'altra.

Nota

Per stampare su supporti ruotati di formato A5, Executive o B5, è necessario impostare il formato dei supporti su Personalizzato nel driver della stampante.

Stampa dal vassoio 1

1. | Caricare i supporti con il lato di stampa rivolto verso l'alto e il lato corto verso la stampante. Informazioni sulla procedura
2. | Sul pannello di controllo, toccare Stato materiali di consumo, quindi il nome del vassoio e infine Modifica.
3. | Toccare Personalizzato.
4. | Impostare Dimensione X e Dimensione Y. Le etichette presenti in ciascun vassoio indicano le direzioni X e Y.
5. | Selezionare il formato carta nel driver della stampane o nel programma software (oppure selezionare Personalizzato), quindi scegliere il vassoio di origine 1.

Stampa dal vassoio 2

1. | Caricare la carta con il lato di stampa rivolto verso il basso e il lato corto verso la parte destra del vassoio. Informazioni sulla procedura
2. | Nel driver di stampa o nel programma software, selezionare il formato e il vassoio da utilizzare per la carta ruotata.


Stampa di immagini senza bordi

Stampa di immagini senza bordi

Le immagini senza bordi occupano una pagina intera, da un lato all'altro. Per ottenere questo effetto, utilizzare carta di larghezza maggiore, quindi tagliare i bordi in corrispondenza del formato desiderato.

ATTENZIONE

Non stampare mai direttamente sul bordo della carta, in quanto il toner potrebbe accumularsi all'interno della periferica e compromettere la qualità di stampa o danneggiare la periferica. Stampare su formati fino a 312 x 470 mm (12.28 x 18.5 in), lasciando su tutti e quattro i bordi dei margini di almeno 2 mm (0.08 in).

Nota

Non utilizzare l'unità fronte/retro per la stampa su formati di larghezza superiore a 297 mm (11.7 in).


Stampa su supporti di formato personalizzato

Stampa su supporti di formato personalizzato

È possibile selezionare qualsiasi vassoio per stampare su carta di formato personalizzato. Per le caratteristiche dei supporti, vedere Supporti e vassoi.

Nota

Utilizzare il vassoio 1 per la stampa su formati personalizzati molto piccoli o molto grandi. Il pannello di controllo consente di impostare un formato personalizzato per volta. Non caricare più formati carta personalizzati nella periferica.

Per una stampa ottimale di grandi quantità di supporti piccoli, stretti e standard, utilizzare prima i supporti standard, quindi quelli di dimensioni inferiori.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Indicazioni per la stampa su carta di formato personalizzato
  • Impostazione dei formati di carta personalizzati
  • Caricamento dei supporti di formato personalizzato nel vassoio 1
  • Caricamento dei supporti di formato personalizzato nei vassoi 2 e 3 e nei vassoi opzionali 4, 5 e 6


Indicazioni per la stampa su carta di formato personalizzato

Indicazioni per la stampa su carta di formato personalizzato

● | Utilizzare il vassoio 1 per stampe su carta di larghezza inferiore a 76 mm (3 in) o di lunghezza inferiore a 127 mm (5 in).
● | Utilizzare i vassoi 2 o 3 (o i vassoi opzionali 4, 5 o 6) per stampe su carta di larghezza inferiore a 148 mm (5.83 in) o di lunghezza inferiore a 210 mm (8.27 in).
● | Regolare i margini della pagina ad almeno 4,23 mm (0.17 in) dai bordi.


Impostazione dei formati di carta personalizzati

Impostazione dei formati di carta personalizzati

Quando si carica la carta personalizzata, occorre selezionare le impostazioni relative al formato nel programma software (metodo consigliato), nel driver della stampante o sul pannello di controllo.

Nota

Tutte le impostazioni specificate nel driver della stampante e nel programma software (eccetto la configurazione dei formati personalizzati) hanno la precedenza su quelle del pannello di controllo (le impostazioni del software hanno la precedenza sulle impostazioni del driver per la stampante).

Se le impostazioni non sono disponibili nel software, impostare il formato personalizzato della carta dal pannello di controllo:

1. | Sul pannello di controllo, toccare Stato materiali di consumo, quindi il nome del vassoio e infine Modifica.
2. | Toccare Personalizzato.
3. | Impostare Dimensione X e Dimensione Y. Le etichette presenti in ciascun vassoio indicano le direzioni X e Y.
4. | Nel software, selezionare Personalizzato come formato carta.


Caricamento dei supporti di formato personalizzato nel vassoio 1

Caricamento dei supporti di formato personalizzato nel vassoio 1

Caricare i supporti di formato personalizzato nel vassoio 1 seguendo le stesse procedure previste per i supporti di formato standard. Vedere Caricamento del vassoio 1 (vassoio multifunzione).


Caricamento dei supporti di formato personalizzato nei vassoi 2 e 3 e nei vassoi opzionali 4, 5 e 6

Caricamento dei supporti di formato personalizzato nei vassoi 2 e 3 e nei vassoi opzionali 4, 5 e 6

1. | Estrarre il vassoio e rimuovere i supporti. Informazioni sulla procedura
2. | Premere la linguetta sulla guida dei supporti posta sul lato anteriore del vassoio e farla scorrere posizionando il puntatore su un formato di dimensioni maggiori rispetto a quello caricato. Inoltre, regolare la guida della larghezza per un formato di dimensioni maggiori rispetto al formato effettivamente caricato. Informazioni sulla procedura
3. | Inserire i supporti nel vassoio accertandosi che siano piatti in tutti e quattro gli angoli. Mantenere la risma al di sotto delle linguette di livello della guida di lunghezza della carta, nella parte posteriore del vassoio. Informazioni sulla procedura
4. | Premere la linguetta sulla guida della lunghezza e farla scorrere fino ad aderire al bordo della risma. Inoltre, far scorrere le guide della larghezza laterali fino a farle aderire al bordo della risma. Informazioni sulla procedura
5. | Inserire il vassoio nella periferica. Informazioni sulla procedura Informazioni sulla procedura


Controllo dei processi di stampa

Controllo dei processi di stampa

Quando un processo viene inviato alla stampante, il driver della stampante controlla il vassoio della carta utilizzato da cui viene prelevato il supporto per la stampante. Per impostazione predefinita, la stampante seleziona automaticamente il vassoio, ma è possibile selezionare un vassoio specifico in base a tre impostazioni specificate dall'utente: Sorgente, Tipo e Formato. Queste impostazioni sono disponibili nella finestra di dialogo Impostazione applicazione, nella finestra di dialogo Stampa o nel driver della stampante.

Impostazione
Descrizione
Sorgente
La stampante preleva la carta da un vassoio specificato dall'utente. La stampante tenta di stampare da tale vassoio, indipendentemente dal tipo e dai formati del supporto che contiene. Per avviare la stampa, caricare il vassoio selezionato con il tipo e il formato di supporto corretti per stampare il processo. Dopo aver caricato il vassoio, la stampante inizia a stampare. Se la stampante non inizia a stampare:
● | Verificare che la configurazione del vassoio corrisponda al formato e al tipo di processo di stampa.
● | Premere OK affinché la stampante tenti di stampare da un altro vassoio.
Tipo o Formato
La stampante preleva la carta o il supporto di stampa dal primo vassoio che contiene il tipo o formato di supporto selezionato. Utilizzare sempre la stampa in base al tipo in caso di supporti di stampa speciali quali etichette o lucidi.


Funzioni della periferica
Funzioni della periferica

Funzioni della periferica

  • Uso della cucitrice
  • Uso delle funzioni di memorizzazione dei processi


Uso della cucitrice

Uso della cucitrice

La cucitrice automatica è disponibile solo sulle unità MFP HP LaserJet M5035XS.

La cucitrice/raccoglitore opzionale è in grado di cucire fino a 30 fogli di carta fine da 75 g/m2 (20 lb). La cucitrice supporta i seguenti formati carta: A4, Lettera, Legale, Executive (JIS) e 8,5x13. È in grado di cucire fino a 500 fogli.

● | Supporta fogli con un peso da 60 a 120 g/m2 (16 - 32 lb). Per i fogli più pesanti potrebbe essere previsto un limite inferiore alle 30 pagine.
● | Se il processo di stampa consiste di un solo foglio o di oltre 30 fogli, l'unità MFP lo invia allo scomparto, ma non esegue la cucitura.
● | La cucitrice non può essere utilizzata con supporti diversi dalla carta. Non tentare di cucire altri supporti, ad esempio buste, lucidi o etichette.

Per cucire un documento, selezionare questa funzione nel software. Generalmente, è possibile scegliere la cucitrice dal software o dal driver della stampante, ma alcune opzioni potrebbero essere disponibili solo nel driver della stampante. La modalità di selezione delle opzioni dipende dal programma o dal driver utilizzato.

Se non fosse possibile selezionare la cucitrice dal software o dal driver della stampante, selezionarla sul pannello di controllo dell'unità MFP.

Se nella cucitrice sono esauriti i punti metallici, i processi di stampa vengono accettati, ma le pagine non saranno cucite. Se la cartuccia della cucitrice è vuota, nel driver della stampante è possibile disattivare l'opzione di cucitura.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Caricamento dei punti
  • Cucitura dei supporti


Caricamento dei punti

Caricamento dei punti

Ciascun cassetto della cucitrice può contenere fino a 5.000 punti metallici.

1. | Aprire lo sportello della cucitrice. Informazioni sulla procedura
2. | Sollevare la maniglia verde sulla cartuccia della cucitrice per disinserirla, quindi estrarre la cartuccia dalla periferica. Informazioni sulla procedura
3. | Inserire la cartuccia nell'apertura all'interno dello sportello della cucitrice, quindi premere la maniglia verde verso il basso. Informazioni sulla procedura
4. | Chiudere lo sportello della cucitrice. Informazioni sulla procedura


Cucitura dei supporti

Cucitura dei supporti

Selezione della cucitura dei processi di stampa sul pannello di controllo

1. | Toccare Amministrazione, Funzionamento periferica, Cucitrice/Raccoglitore, quindi Punto.
2. | Toccare l'opzione desiderata, Nessuna o Uno a sinistra in diagonale.

Nota

Se si seleziona la cucitrice sul pannello di controllo della stampante, Punto diventa l'impostazione predefinita. In tal caso, è possibile che la cucitura venga applicata su tutti i processi di stampa. Tuttavia, le impostazioni del driver della stampante hanno la priorità rispetto a quelle modificate dal pannello di controllo.

Selezione della cucitura dei processi di stampa nel driver della stampante (Windows)
Nota

La procedura descritta di seguito modifica le impostazioni predefinite per cucire tutti i processi di stampa.

1. | Avviare il driver della stampante. Vedere Apertura dei driver della stampante. Individuare la colonna con il titolo "Per modificare le impostazioni predefinite del processo di stampa".
2. | Nella scheda Output fare clic sull'elenco a discesa in Punto e quindi su Un punto in diagonale.

Nota

È possibile creare un'impostazione rapida con le impostazioni desiderate.
Selezione della cucitura dei processi di stampa nel driver della stampante (Mac)

Selezionare la cucitrice cerando una nuova preimpostazione nel driver della stampante.

1. | Avviare il driver della stampante. Vedere Apertura dei driver della stampante. Individuare la colonna con il titolo "Per modificare le impostazioni predefinite del processo di stampa" e seguire le istruzioni relative al sistema operativo in uso.
2. | Creare la nuova preimpostazione.

Impostazione della cucitura di tutti i processi di copia sul pannello di controllo
Nota

La procedura descritta di seguito modifica le impostazioni predefinite per tutti i processi di copia.

1. | Toccare Amministrazione, Opzioni processo predefinite, Opzioni di copia predefinite, quindi Cucitura/Fascicolaz.
2. | Toccare l'opzione desiderata, Nessuna o Uno a sinistra in diagonale.

Impostazione della cucitura di un solo processo di copia sul pannello di controllo
Nota

La procedura descritta di seguito consente di impostare la cucitrice dal pannello di controllo solo per il processo di copia corrente.

1. | Toccare Copia, quindi Cucitura/Fascicolaz.
2. | Toccare l'opzione desiderata, Nessuna o In alto a sinistra, in diagonale.

Configurazione della periferica per l'interruzione o il proseguimento della stampa all'esaurimento della cartuccia della cucitrice

All'esaurimento della cartuccia della cucitrice, l'unità MFP può interrompere la stampa o proseguire la stampa senza rilegare i processi.

1.

Toccare Amministrazione, Funzionamento periferica, Cucitrice/Raccoglitore, quindi Punti metallici esauriti.

2.

Toccare l'opzione da utilizzare:

● | Selezionare Stop per interrompere la stampa fino alla sostituzione della cartuccia della cucitrice.
● | Selezionare Continua per continuare a stampare i processi senza rilegarli.


Uso delle funzioni di memorizzazione dei processi

Uso delle funzioni di memorizzazione dei processi

Su questa periferica sono disponibili le funzioni di memorizzazione dei processi indicate di seguito.

● | Processi Prova e trattieni: questa funzione consente di stampare e verificare rapidamente una copia di un processo prima di stampare le restanti copie.
● | Processi privati: il processo privato viene stampato solo dopo aver specificato un codice PIN (Personal Identification Number) sul pannello di controllo.
● | Processi di copia veloce: è possibile stampare il numero di copie desiderato e memorizzare una copia del processo sul disco rigido della periferica. La memorizzazione dei processi consente di stampare copie aggiuntive in un secondo momento.
● | Processi memorizzati: è possibile memorizzare nella periferica un processo, ad esempio un fascicolo, un foglio presenze o un registro del personale, per consentire la stampa in qualsiasi momento. I processi memorizzati possono essere protetti con un PIN.

Per accedere alle funzioni di memorizzazione dei processi sul computer, seguire le istruzioni riportate in questa sezione. Vedere la sezione specifica per il tipo di processo di stampa, copia o scansione desiderato.

ATTENZIONE

Allo spegnimento della periferica, tutti i processi privati di copia veloce e Prova e trattieni vengono eliminati.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accesso alle funzioni di memorizzazione dei processi
  • Uso della funzione Prova e trattieni
  • Uso della funzione Processo privato
  • Uso della funzione Copia veloce
  • Uso della funzione Processo memorizzato


Accesso alle funzioni di memorizzazione dei processi

Accesso alle funzioni di memorizzazione dei processi

Per Windows

1. | Fare clic su Stampa nel menu File.
2. | Fare clic su Proprietà, quindi sulla scheda Memorizzazione processo.
3. | Selezionare la modalità di memorizzazione dei processi desiderata.

Per Macintosh

Nei driver più recenti, selezionare Memorizzazione processo dal menu a discesa nella finestra di dialogo Stampa. Nei driver precedenti, selezionare Opzioni specifiche della stampante.


Uso della funzione Prova e trattieni

Uso della funzione Prova e trattieni

La funzione di prova e mantenimento offre un metodo facile e veloce per la stampa e la copia di un processo e la successiva stampa di copie aggiuntive.

Per memorizzare un processo in modo definitivo ed evitare che venga eliminato per creare spazio in memoria, selezionare l'opzione Processo memorizzato dal driver.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione di processi Prova e trattieni
  • Stampa delle restanti copie di un processo Prova e trattieni
  • Eliminazione di un processo Prova e trattieni


Creazione di processi Prova e trattieni

Creazione di processi Prova e trattieni

ATTENZIONE

Se lo spazio disponibile sulla periferica non è sufficiente per memorizzare nuovi processi Prova e trattieni, verranno eliminati quelli esistenti, a partire da quello meno recente. Per memorizzare in modo permanente un processo ed evitare che venga eliminato dalla periferica quando lo spazio non è sufficiente, selezionare l'opzione Processo memorizzato anziché Prova e trattieni.

Nel driver, selezionare l'opzione Prova e trattieni e digitare un nome utente e un nome processo.

La periferica stampa una copia del processo da revisionare. Quindi, vedere Stampa delle restanti copie di un processo Prova e trattieni.


Stampa delle restanti copie di un processo Prova e trattieni

Stampa delle restanti copie di un processo Prova e trattieni

Dal pannello di controllo della periferica, eseguire la procedura riportata di seguito per stampare le copie rimanenti di un processo memorizzato sul disco rigido.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo.
4. | Individuare e toccare il processo che si desidera stampare.
5. | Toccare il campo Copie per modificare il numero di copie che si desidera stampare. Toccare Recupera processo memorizzato ( Pulsante Avvia ) per stampare il documento.


Eliminazione di un processo Prova e trattieni

Eliminazione di un processo Prova e trattieni

Quando si invia un processo Prova e trattieni, la periferica elimina automaticamente i processi dello stesso tipo memorizzati in precedenza.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo.
4. | Individuare e toccare il processo che si desidera eliminare.
5. | Toccare Elimina.
6. | Toccare Sì.


Uso della funzione Processo privato

Uso della funzione Processo privato

Utilizzare la funzione di stampa privata per assicurarsi che un processo non venga stampato finché non viene data l'autorizzazione. Innanzitutto, impostare un PIN a 4 cifre digitandolo nel driver della stampante. Il PIN viene inviato alla periferica come parte del processo di stampa. Successivamente all'invio del processo alla periferica, è necessario specificare il PIN per stamparlo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione di un processo privato
  • Stampa di un processo privato
  • Eliminazione di un processo privato


Creazione di un processo privato

Creazione di un processo privato

Per creare un processo privato, selezionare l'opzione Processo privato nel driver, inserire un nome utente e un nome processo, quindi digitare un PIN di 4 cifre. La stampa non viene eseguita finché non viene immesso il PIN dal pannello di controllo della periferica.


Stampa di un processo privato

Stampa di un processo privato

Dopo aver inviato il processo privato alla periferica, è possibile stamparlo dal pannello di controllo.

1.

Nella schermata principale, toccare Memorizzazione processo.

2.

Toccare la scheda Recupera.

3.

Individuare e toccare la cartella contenente il processo privato.
4.

Individuare e toccare il processo privato che si desidera stampare.

Nota

I processi privati sono contrassegnati dal simbolo [image].

5.

Toccare il campo PIN.

6.

Utilizzare il tastierino numerico per digitare il codice PIN, quindi toccare OK.

7.

Toccare il campo Copie per modificare il numero di copie che si desidera stampare.

8.

Toccare Recupera processo memorizzato ( Pulsante Avvia) per stampare il documento.


Eliminazione di un processo privato

Eliminazione di un processo privato

I processi privati vengono automaticamente eliminati dal disco rigido della periferica quando vengono rilasciati per la stampa. Se si desidera eliminare il processo senza stamparlo, attenersi alla procedura seguente.

1.

Toccare Memorizzazione processo nella schermata principale.

2.

Toccare la scheda Recupera.

3.

Individuare e toccare la cartella contenente il processo privato.
4.

Individuare e toccare il processo privato che si desidera eliminare.

Nota

I processi privati sono contrassegnati dal simbolo [image].

5.

Toccare il campo PIN.

6.

Utilizzare il tastierino numerico per digitare il codice PIN, quindi toccare OK.

7.

Toccare Elimina.


Uso della funzione Copia veloce

Uso della funzione Copia veloce

La funzione Copia veloce consente di stampare il numero di copie desiderato e di memorizzarne una copia sul disco rigido della periferica. È possibile stampare altre copie del processo in un secondo momento. È possibile disattivare questa funzione nel driver della stampante.

Il numero predefinito di processi di copia veloce che è possibile memorizzare sulla periferica è 32. È possibile impostare un numero diverso nel pannello di controllo. Vedere Uso del menu Amministrazione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione di un processo di copia veloce
  • Stampa di più copie di un processo di copia veloce
  • Eliminazione di un processo di copia veloce


Creazione di un processo di copia veloce

Creazione di un processo di copia veloce

ATTENZIONE

Se lo spazio disponibile sulla periferica non è sufficiente per memorizzare nuovi processi di copia veloce, verranno eliminati quelli esistenti, a partire da quello meno recente. Per memorizzare in modo permanente un processo ed evitare che venga eliminato quando lo spazio non è sufficiente, selezionare l'opzione Memorizzazione processo anziché Copia veloce.

Nel driver, selezionare l'opzione Copia veloce, quindi digitare un nome utente e un nome processo.

Quando si invia il processo in stampa, la periferica esegue il numero di copie impostato nel driver. Per stampare altre copie veloci tramite il pannello di controllo della periferica, vedere Stampa di più copie di un processo di copia veloce.


Stampa di più copie di un processo di copia veloce

Stampa di più copie di un processo di copia veloce

In questa sezione vengono descritte le procedure necessarie per stampare più copie di un processo memorizzato sul disco rigido della periferica tramite il pannello di controllo.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo.
4. | Individuare e toccare il processo che si desidera stampare.
5. | Toccare il campo Copie per modificare il numero di copie che si desidera stampare.
6. | Toccare Recupera processo memorizzato ( Pulsante Avvia ) per stampare il documento.


Eliminazione di un processo di copia veloce

Eliminazione di un processo di copia veloce

Quando un processo di copia veloce non è più necessario, è possibile eliminarlo tramite il pannello di controllo della periferica. Se lo spazio disponibile sulla periferica non è sufficiente per memorizzare nuovi processi di copia veloce, verranno eliminati automaticamente quelli esistenti, a partire da quello meno recente.

Nota

È inoltre possibile eliminare i processi di copia veloce memorizzati dal pannello di controllo o da HP Web Jetadmin.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo.
4. | Individuare e toccare il processo che si desidera eliminare.
5. | Toccare Elimina.
6. | Toccare Sì.


Uso della funzione Processo memorizzato

Uso della funzione Processo memorizzato

È possibile salvare un processo di stampa nel disco rigido della periferica e stamparlo in un secondo momento dal pannello di controllo della periferica. Ad esempio, è possibile scaricare un fascicolo, un registro, un foglio presenze o un modulo di contabilità del personale per consentirne la stampa da parte di altri utenti.

È inoltre possibile memorizzare una copia di un processo sul pannello di controllo per stamparla in un secondo momento.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione di un processo di copia memorizzato
  • Creazione di un processo di stampa memorizzato
  • Stampa di un processo memorizzato
  • Eliminazione di un processo memorizzato


Creazione di un processo di copia memorizzato

Creazione di un processo di copia memorizzato

1.

Posizionare il documento originale sul vetro dello scanner con il lato di stampa rivolto verso il basso o nell'ADF con il lato di stampa rivolto verso l'alto.

2.

Nella schermata principale, toccare Memorizzazione processo.

3.

Toccare la scheda Crea.

4.

Specificare il nome del processo memorizzato seguendo una delle procedure riportate di seguito.

● | Selezionare una cartella esistente dall'elenco. Toccare Nuovo processo e immettere un nome per il processo.
● | Toccare la casella sotto il Nome cartella: o il Nome processo: esistente sul lato destro dello schermo, quindi modificare il testo.
5.

I processi privati memorizzati sono contrassegnati da un'icona di blocco. Per stamparli, è necessario specificare un PIN. Per creare un processo privato, selezionare Codice PIN stampa, quindi immettere il PIN per il processo. Toccare OK.

6.

Toccare Altre opzioni per visualizzare e modificare le altre opzioni di memorizzazione dei processi.

7.

Dopo aver impostato tutte le opzioni, toccare Crea processo memorizzato ( Pulsante Avvia) nella parte superiore sinistra dello schermo per avviare la scansione del documento e memorizzare il processo. Il processo resta nella memoria della periferica finché non viene eliminato, pertanto è possibile stamparlo in qualsiasi momento.

Per ulteriori informazioni sulla stampa del processo, vedere Stampa di un processo memorizzato.


Creazione di un processo di stampa memorizzato

Creazione di un processo di stampa memorizzato

Nel driver, selezionare l'opzione Processo memorizzato e digitare un nome utente e un nome processo. La stampa viene eseguita solo se viene avviata dal pannello di controllo della periferica. Vedere Stampa di un processo memorizzato.


Stampa di un processo memorizzato

Stampa di un processo memorizzato

È possibile stampare un processo memorizzato sul disco rigido della periferica dal pannello di controllo.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo memorizzato.
4. | Individuare e toccare il processo memorizzato che si desidera stampare.
5. | Toccare Recupera processo memorizzato ( Pulsante Avvia ) per stampare il documento.
6. | Toccare il campo Copie per modificare il numero di copie che si desidera stampare.
7. | Toccare Recupera processo memorizzato ( Pulsante Avvia ) per stampare il documento.

Se il file è contrassegnato dal simbolo [image], il processo è privato ed è necessario immettere un PIN. Vedere Uso della funzione Processo privato.


Eliminazione di un processo memorizzato

Eliminazione di un processo memorizzato

I processi memorizzati sul disco rigido della periferica possono essere eliminati tramite il pannello di controllo.

1. | Nella schermata principale, toccare Memorizzazione processo.
2. | Toccare la scheda Recupera.
3. | Individuare e toccare la cartella contenente il processo memorizzato.
4. | Individuare e toccare il processo memorizzato che si desidera eliminare.
5. | Toccare Elimina.
6. | Toccare Sì.

Se il file è contrassegnato dal simbolo di blocco [image], per eliminare il processo è necessario immettere un codice PIN. Vedere Uso della funzione Processo privato.


Operazioni di stampa
Operazioni di stampa

Operazioni di stampa

  • Uso delle funzioni del driver della stampante di Windows
  • Uso delle funzioni del driver della stampante di Macintosh
  • Annullamento di un processo di stampa


Uso delle funzioni del driver della stampante di Windows

Uso delle funzioni del driver della stampante di Windows

Quando si stampa da un programma software, molte funzioni del prodotto sono disponibili direttamente dal driver della stampante. Per informazioni complete sulle funzioni disponibili nel driver della stampante, consultare la Guida in linea del driver della stampante. In questa sezione vengono descritte le seguenti funzioni:

Nota

Le impostazioni del driver della stampante e del programma software hanno in genere la priorità rispetto a quelle del pannello di controllo, mentre le impostazioni del programma software hanno in genere la priorità rispetto a quelle del driver della stampante.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e uso delle impostazioni rapide
  • Uso delle filigrane
  • Ridimensionamento dei documenti
  • Impostazione di un formato carta personalizzato dal driver della stampante
  • Uso di diversi tipi di carta e copertine
  • Stampa di una prima pagina vuota
  • Stampa di più pagine su un solo foglio
  • Stampa su entrambi i lati del foglio
  • Uso della scheda Servizi


Creazione e uso delle impostazioni rapide

Creazione e uso delle impostazioni rapide

Utilizzare le impostazioni rapide per salvare le impostazioni correnti del driver per uso futuro. Le impostazioni rapide sono disponibili nella maggior parte delle schede del driver della stampante. È possibile salvare fino a 25 impostazioni rapide per le operazioni di stampa.

Creazione di un'impostazione rapida

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Selezionare le impostazioni di stampa che si desidera utilizzare.
3. | Nella casella Impostazioni rapide operazione di stampa, digitare un nome per le impostazioni selezionate.
4. | Fare clic su Salva.

Uso delle impostazioni rapide

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Selezionare l'impostazione rapida che si desidera utilizzare dall'elenco a discesa Impostazioni rapide operazione di stampa.
3. | Fare clic su OK.

Nota

Per ripristinare le impostazioni predefinite del driver della stampante, selezionare Impostazioni di stampa predefinite dall'elenco a discesa Impostazioni rapide operazione di stampa.


Uso delle filigrane

Uso delle filigrane

Per filigrana si intende una dicitura, ad esempio "Riservato", che viene stampata sullo sfondo di ciascuna pagina del documento.

1. | Nel menu File del programma software, fare clic su Stampa.
2. | Selezionare il driver, quindi fare clic Proprietà o Preferenze.
3. | Nella scheda Effetti, fare clic sull'elenco a discesa Filigrane.
4. | Fare clic sulla filigrana che si desidera utilizzare. Per creare una nuova filigrana, fare clic su Modifica.
5. | Se si desidera applicare la filigrana solo alla prima pagina del documento, fare clic su Solo prima pagina.
6. | Fare clic su OK.

Per rimuovere la filigrana, fare clic su (Nessuna) nell'elenco a discesa Filigrane.


Ridimensionamento dei documenti

Ridimensionamento dei documenti

Utilizzare le opzioni di ridimensionamento dei documenti per modificare le dimensioni in base a una percentuale delle dimensioni normali. È anche possibile scegliere di stampare un documento su un formato carta diverso, con o senza adattamento in scala.

Riduzione o ingrandimento di un documento

1. | Nel menu File del programma software, fare clic su Stampa.
2. | Selezionare il driver, quindi fare clic Proprietà o Preferenze.
3. | Nella scheda Effetti, accanto a % del formato normale, digitare la percentuale da utilizzare per la riduzione o l'ingrandimento del documento. È inoltre possibile utilizzare la barra di scorrimento per modificare la percentuale.
4. | Fare clic su OK.

Stampa di un documento su un formato carta diverso

1. | Nel menu File del programma software, fare clic su Stampa.
2. | Selezionare il driver, quindi fare clic Proprietà o Preferenze.
3. | Nella scheda Effetti, fare clic su Stampa il documento su.
4. | Selezionare il formato carta da utilizzare per la stampa.
5. | Per stampare il documento senza adattarne le dimensioni, assicurarsi che l'opzione Adatta alle dimensioni non sia selezionata.
6. | Fare clic su OK.


Impostazione di un formato carta personalizzato dal driver della stampante

Impostazione di un formato carta personalizzato dal driver della stampante

1. | Nel menu File del programma software, fare clic su Stampa.
2. | Selezionare il driver, quindi fare clic Proprietà o Preferenze.
3. | Nella scheda Carta o Carta/qualità, fare clic su Personalizzato.
4. | Nella finestra Formato carta personalizzato, digitare il nome del formato carta personalizzato.
5. | Digitare la lunghezza e la larghezza del formato carta. Se si digita un valore troppo basso o troppo elevato, il formato verrà impostato dal driver sul formato minimo o massimo consentito.
6. | Se necessario, fare clic sul pulsante per modificare l'unità di misura da millimetri a pollici e viceversa.
7. | Fare clic su Salva.
8. | Fare clic su Chiudi. Il nome utilizzato per il salvataggio apparirà nell'elenco dei formati carta per futuri utilizzi.


Uso di diversi tipi di carta e copertine

Uso di diversi tipi di carta e copertine

Attenersi alle seguenti istruzioni per stampare una prima pagina diversa dalle altre pagine nel processo di stampa.

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Nella scheda Carta o Carta/qualità, selezionare la carta appropriata per la prima pagina del processo di stampa.
3. | Fare clic su Usa carta/copertina diversa.
4. | Nella casella di riepilogo, fare clic sulle pagine o copertine che si desidera stampare su una carta diversa.
5. | Per stampare la copertina anteriore o posteriore, è inoltre necessario selezionare l'opzione Aggiungi copertina vuota o prestampata.
6. | Nelle caselle di elenco Alimentazione e Tipo, selezionare il tipo o l'origine carta appropriato per le altre pagine del processo di stampa.

Nota

Il formato carta deve essere lo stesso per tutte le pagine del processo di stampa.


Stampa di una prima pagina vuota

Stampa di una prima pagina vuota

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Nella scheda Carta o Carta/qualità, fare clic su Usa carta/copertina diversa.
3. | Nella casella di riepilogo, fare clic su Copertina.
4. | Fare clic su Aggiungi copertina vuota o prestampata.


Stampa di più pagine su un solo foglio

Stampa di più pagine su un solo foglio

È possibile stampare più pagine su un unico foglio di carta.

Informazioni sul prodotto

1.

Nel menu File del programma software, fare clic su Stampa.

2.

Selezionare il driver, quindi fare clic Proprietà o Preferenze.

3.

Fare clic sulla scheda Finitura.

4.

Nella sezione Opzioni documento selezionare il numero di pagine che si desidera stampare su ciascun foglio (1, 2, 4, 6, 9 o 16).

5.

Se il numero di pagine è maggiore di 1, selezionare le opzioni corrette per Stampa i bordi della pagina e Ordine pagine.

●

Per modificare l'orientamento della pagina, fare clic sulla scheda Finitura, quindi su Verticale o su Orizzontale.

6.

Fare clic su OK. Il prodotto è ora impostato per eseguire la stampa del numero di pagine per foglio selezionato.


Stampa su entrambi i lati del foglio

Stampa su entrambi i lati del foglio

Se è disponibile un accessorio per la stampa fronte/retro, è possibile stampare automaticamente su entrambi i lati di una pagina. Se la funzionalità di stampa fronte/retro non è disponibile, è possibile stampare manualmente su entrambi i lati della pagina reinserendo la carta nella stampante una seconda volta.

Nota

Nel driver della stampante, l'opzione Stampa fronte/retro (manualmente) è presente solo quando non è disponibile la funzione di stampa fronte/retro oppure quando tale funzione non prevede il tipo di supporto di stampa in uso.

Per configurare la periferica per la stampa fronte/retro automatica o manuale, aprire le proprietà del driver della stampante, fare clic sulla scheda Impostazioni periferica, quindi selezionare le impostazioni corrette in Opzioni installabili.

Nota

La scheda Impostazioni periferica non è selezionabile dai programmi software.

Nota

La procedura da seguire per aprire le proprietà del driver della stampante dipende dal sistema operativo in uso. Per informazioni sull'apertura delle proprietà del driver della stampante per il sistema operativo in uso, vedere Apertura dei driver della stampante. Individuare la colonna con il titolo "Per modificare le impostazioni di configurazione della periferica".

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Uso della stampa fronte/retro automatica
  • Stampa manuale su entrambi i lati
  • Opzioni di layout per la stampa fronte/retro


Uso della stampa fronte/retro automatica

Uso della stampa fronte/retro automatica

1.

Inserire una quantità di carta sufficiente per il processo di stampa in uno dei vassoi. Se si desidera caricare una carta speciale, ad esempio carta intestata, caricarla in uno dei seguenti modi:

● | Per il vassoio 1, caricare la carta intestata con il lato anteriore rivolto verso l'alto inserendo per primo il bordo inferiore.
● | Per tutti gli altri vassoi, caricare la carta intestata con il lato anteriore rivolto verso il basso e il bordo superiore posto nella parte posteriore del vassoio.
ATTENZIONE

Per evitare inceppamenti, non caricare carta il cui peso superi i 105 g/m2 (carta fine da 12,7 kg).

2.

Aprire il driver della stampante (vedere Apertura dei driver della stampante).

3.

Nella scheda Finitura fare clic su Stampa fronte/retro.

●

Se necessario, selezionare Pagine rilegate in alto per modificare il modo in cui le pagine vengono voltate oppure selezionare un'opzione di rilegatura nella casella di elenco Layout opuscolo.

4.

Fare clic su OK.


Stampa manuale su entrambi i lati

Stampa manuale su entrambi i lati

1.

Inserire una quantità di carta sufficiente per il processo di stampa in uno dei vassoi. Se si desidera caricare una carta speciale, ad esempio carta intestata, caricarla in uno dei seguenti modi:

● | Per il vassoio 1, caricare la carta intestata con il lato anteriore rivolto verso l'alto inserendo per primo il bordo inferiore.
● | Per tutti gli altri vassoi, caricare la carta intestata con il lato anteriore rivolto verso il basso e il bordo superiore posto nella parte posteriore del vassoio.
ATTENZIONE

Per evitare inceppamenti, non caricare carta il cui peso superi i 105 g/m2 (carta fine da 12,7 kg).

2.

Aprire il driver della stampante (vedere Apertura dei driver della stampante).

3.

Nella scheda Finitura, selezionare Stampa fronte/retro (manualmente).

4.

Fare clic su OK.

5.

Inviare il processo di stampa al prodotto. Per la stampa del secondo lato, attenersi alle istruzioni della finestra a comparsa visualizzata prima dell'inserimento della risma di output nel vassoio 1.

6.

Avvicinarsi al prodotto. Rimuovere eventuali fogli bianchi dal vassoio 1. Inserire la risma stampata con il lato stampato rivolto verso l'alto e il bordo superiore per primo all'interno del prodotto. È necessario stampare il secondo lato dal vassoio 1.

7.

Se richiesto, premere il pulsante del pannello di controllo per continuare.


Opzioni di layout per la stampa fronte/retro

Opzioni di layout per la stampa fronte/retro

Di seguito sono illustrate le quattro opzioni relative all'orientamento fronte/retro. Per selezionare l'opzione 1 o 4, selezionare Pagine rilegate in alto nel driver della stampante.

illustrazione del prodotto

1. Orizzontale sul lato lungo
Tutte le altre immagini stampate hanno l'orientamento capovolto. Le pagine affiancate vengono lette continuamente dall'alto verso il basso.
2. Orizzontale sul lato corto
Ciascuna immagine stampata è orientata con il lato destro verso l'alto. Le pagine affiancate vengono lette dall'alto verso il basso.
3. Verticale sul lato lungo
Si tratta dell'impostazione predefinita e del layout più comune. Ciascuna immagine stampata è orientata con il lato destro verso l'alto. Le pagine affiancate vengono lette dall'alto verso il basso.
4. Verticale sul lato corto
Tutte le altre immagini stampate hanno l'orientamento capovolto. Le pagine affiancate vengono lette continuamente dall'alto verso il basso.


Uso della scheda Servizi

Uso della scheda Servizi

Se il prodotto è connesso a una rete, utilizzare la scheda Servizi per ottenere le informazioni sul prodotto e sullo stato dei materiali di consumo. Fare clic sull'icona Stato periferica e materiali di consumo per aprire la pagina Stato periferica del server Web incorporato HP. Questa pagina illustra lo stato corrente del prodotto, la percentuale di durata residua di ciascun materiale di consumo e le informazioni sull'ordinazione dei materiali. Per ulteriori informazioni, vedere Uso del server Web incorporato.


Uso delle funzioni del driver della stampante di Macintosh

Uso delle funzioni del driver della stampante di Macintosh

Quando si stampa da un programma software, molte funzioni della periferica sono disponibili direttamente nel driver della stampante. Per informazioni complete sulle funzioni disponibili nel driver della stampante, consultare la Guida in linea del driver della stampante. In questa sezione vengono descritte le seguenti funzioni:

Nota

Le impostazioni del driver della stampante e del programma software hanno in genere la priorità rispetto a quelle del pannello di controllo, mentre le impostazioni del programma software hanno in genere la priorità rispetto a quelle del driver della stampante.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione e uso delle preimpostazioni
  • Stampa di una pagina di copertina
  • Stampa di più pagine su un solo foglio
  • Stampa su entrambi i lati del foglio


Creazione e uso delle preimpostazioni

Creazione e uso delle preimpostazioni

Utilizzare le preimpostazioni per salvare le impostazioni correnti del driver della stampante in modo da poterle riutilizzare.

Creazione di una preimpostazione

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Selezionare le impostazioni di stampa.
3. | Nella casella Preimpostazioni, fare clic su Registra col nome e immettere un nome per la preimpostazione.
4. | Fare clic su OK.

Uso delle preimpostazioni

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Nel menu Preimpostazioni, selezionare la preimpostazione da utilizzare.

Nota

Per utilizzare le impostazioni predefinite del driver della stampante, selezionare la preimpostazione Standard.


Stampa di una pagina di copertina

Stampa di una pagina di copertina

È possibile stampare una copertina separata contenente un messaggio (ad esempio "Riservato") per i documenti.

1.

Aprire il driver della stampante (vedere Apertura dei driver della stampante).

2.

Nel menu a comparsa Copertina o Carta/qualità, selezionare se stampare la copertina Prima del documento o Dopo il documento.

3.

Nel menu a comparsa Tipo copertina, selezionare il messaggio che si desidera stampare sulla pagina di copertina.

Nota

Per stampare una copertina vuota, selezionare Standard come Tipo copertina.


Stampa di più pagine su un solo foglio

Stampa di più pagine su un solo foglio

È possibile stampare più pagine su un unico foglio di carta. Questa funzione fornisce una soluzione conveniente per la stampa di bozze.

Informazioni sul prodotto

1. | Aprire il driver della stampante (vedere Apertura dei driver della stampante).
2. | Fare clic sul menu a comparsa Formato.
3. | Accanto a Pagine per foglio, selezionare il numero di pagine che si desidera stampare su ciascun foglio (1, 2, 4, 6, 9 o 16).
4. | Accanto a Orientamento, selezionare l'ordine e la disposizione delle pagine sul foglio.
5. | Accanto a Bordi, selezionare il tipo di bordo da stampare attorno a ciascuna pagina sul foglio.


Stampa su entrambi i lati del foglio

Stampa su entrambi i lati del foglio

Quando è disponibile la stampa fronte/retro, è possibile stampare automaticamente su entrambi i lati di una pagina. In alternativa, è possibile stampare manualmente su entrambi i lati della pagina reinserendo la carta nella periferica.

ATTENZIONE

Per evitare inceppamenti, non caricare carta di peso superiore a 105 g/m2 (carta fine da 28 lb).

Uso della stampa fronte/retro automatica

1.

Inserire una quantità di carta sufficiente per il processo di stampa in uno dei vassoi. Se si desidera caricare una carta speciale, ad esempio carta intestata, caricarla in uno dei seguenti modi:

● | Per il vassoio 1, caricare la carta intestata con il lato stampato rivolto verso l'alto e il bordo inferiore rivolto verso la stampante.
● | Per tutti gli altri vassoi, caricare la carta intestata con il lato stampato rivolto verso il basso e il bordo superiore contro la parte posteriore del vassoio.
2.

Aprire il driver della stampante (vedere Apertura dei driver della stampante).

3.

Aprire il menu a comparsa Formato.

4.

Accanto a Fronte/retro, selezionare Ruota sul lato lungo o Ruota sul lato corto.

5.

Fare clic su Stampa.

Stampa manuale su entrambi i lati

1.

Inserire una quantità di carta sufficiente per il processo di stampa in uno dei vassoi. Se si desidera caricare una carta speciale, ad esempio carta intestata, caricarla in uno dei seguenti modi:

● | Per il vassoio 1, caricare la carta intestata con il lato stampato rivolto verso l'alto e il bordo inferiore rivolto verso la stampante.
● | Per tutti gli altri vassoi, caricare la carta intestata con il lato stampato rivolto verso il basso e il bordo superiore contro la parte posteriore del vassoio.
ATTENZIONE

Per evitare inceppamenti, non caricare carta di grammatura superiore a 105 g/m2 (carta fine da 12,7 kg).

2.

Aprire il driver della stampante (vedere Apertura dei driver della stampante).

3.

Nel menu a comparsa Finitura, selezionare l'opzione Stampa duplex manuale.

Nota

Se l'opzione Stampa duplex manuale non è attiva, selezionare Stampa manualmente sul retro.

4.

Fare clic su Stampa. Prima di inserire nuovamente la risma di output nel vassoio 1, per la stampa della seconda facciata, attenersi alle istruzioni della finestra a comparsa visualizzata sullo schermo del computer.

5.

Rimuovere eventuali fogli bianchi dal vassoio 1.
6.

Inserire la risma con il lato stampato rivolto verso l'alto e il bordo inferiore rivolto verso la stampante nel vassoio 1. La seconda facciata deve essere stampata dal vassoio 1.

7.

Se richiesto, premere il pulsante appropriato del pannello di controllo per continuare.


Annullamento di un processo di stampa

Annullamento di un processo di stampa

È possibile interrompere una richiesta di stampa dal pannello di controllo o dal programma software. Per istruzioni sulla modalità di interruzione di una richiesta di stampa da un computer in rete, consultare la Guida in linea del software di rete.

Nota

Dopo l'annullamento di un processo di stampa, l'interruzione effettiva della stampa potrebbe richiedere qualche minuto.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Interruzione del processo di stampa dal pannello di controllo
  • Interruzione del processo di stampa dal programma software


Interruzione del processo di stampa dal pannello di controllo

Interruzione del processo di stampa dal pannello di controllo

1.

Premere Stop sul pannello di controllo.

2.

Sullo schermo a sfioramento, toccare Annulla processo corrente nella schermata Periferica in pausa.

Nota

Se il processo di stampa è già in una fase avanzata, potrebbe non essere possibile annullarlo.


Interruzione del processo di stampa dal programma software

Interruzione del processo di stampa dal programma software

Viene visualizzata per qualche istante una finestra di dialogo che consente di annullare, se necessario, il processo di stampa.

Se il software ha inviato numerose richieste alla periferica, è possibile che i processi siano in attesa in una coda di stampa, ad esempio Print Manager di Windows. Per istruzioni specifiche sull'annullamento di una richiesta di stampa dal computer, vedere la documentazione software.

Eliminare il processo in attesa nella coda di stampa (memoria del computer) o nello spooler di stampa (Windows 2000 o XP).

Fare clic su Start, quindi su Stampanti. Fare doppio clic sull'icona della periferica per aprire lo spooler di stampa. Selezionare il processo di stampa che si intende annullare, quindi premere Canc. Se il processo di stampa non viene annullato, potrebbe essere necessario spegnere e riavviare il computer.


Copia
Copia

Copia

La periferica può funzionare come fotocopiatrice indipendente. Per le operazioni di copia, non è necessario che il software del sistema di stampa sia installato sul computer o che il computer sia acceso. È possibile regolare le impostazioni di copia dal pannello di controllo nonché copiare i documenti originali tramite l'ADF o il vetro dello scanner. La periferica può elaborare simultaneamente la copia, la stampa e l'invio digitale dei processi.

Questo capitolo contiene informazioni su come eseguire copie e modificare le impostazioni di copia, compresi i seguenti argomenti:

Prima di utilizzare le funzioni di copia della periferica, si consiglia di vedere le istruzioni di base del pannello di controllo. Vedere Pannello di controllo per ulteriori informazioni.

  • Uso della schermata Copia
  • Impostazione delle opzioni di copia predefinite
  • Istruzioni di base per la copia
  • Regolazione delle impostazioni di copia
  • Modifica delle impostazioni di fascicolazione
  • Copia di documenti a due facciate
  • Copia di originali con formati combinati
  • Copia di foto e libri
  • Combinazione di processi di copia utilizzando Creazione processo
  • Annullamento di un processo di copia


Uso della schermata Copia

Uso della schermata Copia

Nella schermata principale, toccare Copia per visualizzare la schermata Copia. La schermata Copia viene visualizzata in Schermata Copia. Soltanto le prime sei funzionalità di copia vengono visualizzate immediatamente. Per visualizzare le altre funzionalità di copia, toccare Altre opzioni.

Schermata Copia

Informazioni sul prodotto


Impostazione delle opzioni di copia predefinite

Impostazione delle opzioni di copia predefinite

È possibile utilizzare il menu di amministrazione per stabilire le impostazioni predefinite da applicare a tutti i processi di copia. Se necessario, per ogni singolo processo è possibile ignorare la maggior parte delle impostazioni. Dopo il completamento del processo, la periferica torna alle impostazioni predefinite.

1.

Dalla schermata principale, scorrere i comandi e toccare Amministrazione.

2.

Toccare Opzioni processo predefinite, quindi toccare Opzioni di copia predefinite.

3.

Sono disponibili diverse opzioni. È possibile configurare le impostazioni predefinite per tutte le opzioni o solo per alcune.

Per informazioni su questa opzione, vedere Regolazione delle impostazioni di copia. Il sistema della Guida incorporata fornisce anche le spiegazioni corrispondenti a ogni opzione. Toccare il pulsante Guida ( Pulsante Avvia) nell'angolo in alto a destra della schermata.

4.

Per uscire dal menu di amministrazione, toccare il pulsante Inizio ( Pulsante Avvia) nell'angolo in alto a sinistra della schermata.


Istruzioni di base per la copia

Istruzioni di base per la copia

In questa sezione vengono fornite le istruzioni di base per eseguire la copia.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia dal vetro dello scanner
  • Copia dall'alimentatore di documenti


Copia dal vetro dello scanner

Copia dal vetro dello scanner

Utilizzare il vetro dello scanner per effettuare un massimo di 999 copie di supporti piccoli e leggeri (meno di 60 g/m2) o di supporti pesanti (più di 105 g/m2). Ciò include supporti quali ricevute, ritagli di giornale, fotografie, vecchi documenti, documenti consumati e libri.

Posizionare i documenti originali sul vetro dello scanner con il lato da sottoporre a scansione rivolto verso il basso. Allineare l'angolo del documento originale con l'angolo superiore sinistro del vetro.

Per fare copie utilizzando le opzioni di copia predefinite, utilizzare il tastierino numerico sul pannello di controllo per selezionare il numero di copie, quindi premere Avvia. Per utilizzare le impostazioni personalizzate, toccare Copia. Specificare le impostazioni, quindi premere Avvia. Per ulteriori informazioni sull'uso delle impostazioni personalizzate, vedere Regolazione delle impostazioni di copia.


Copia dall'alimentatore di documenti

Copia dall'alimentatore di documenti

Utilizzare l'alimentatore di documenti per eseguire un massimo di 999 copie di un documento che contiene fino a 50 pagine (in base allo spessore delle pagine). Posizionare il documento nell'alimentatore di documenti con le pagine rivolte verso l'alto.

Per effettuare copie utilizzando le opzioni di copia predefinite, utilizzare il tastierino numerico sul pannello di controllo per selezionare il numero di copie, quindi premere Avvia. Per utilizzare le impostazioni personalizzate, toccare Copia. Specificare le impostazioni, quindi premere Avvia. Per ulteriori informazioni sull'uso delle impostazioni personalizzate, vedere Regolazione delle impostazioni di copia.

Prima di avviare la copia di un altro processo di copia, recuperare il documento originale dallo scomparto di uscita dell'alimentatore di documenti, che si trova sotto al vassoio di alimentazione dell'alimentatore di documenti, e recuperare le copie dallo scomparto di uscita appropriato.


Regolazione delle impostazioni di copia

Regolazione delle impostazioni di copia

La periferica offre diverse funzionalità che consentono di ottimizzare la produzione di copie. Tali funzionalità sono tutte disponibili nella schermata Copia.

La schermata Copia consiste di diverse pagine. Nella prima pagina, toccare Altre opzioni per andare alla pagina successiva. Quindi toccare i pulsanti freccia verso l'alto e verso il basso per scorrere le altre pagine.

Per informazioni dettagliate sull'utilizzo di un'opzione, toccare l'opzione e toccare il pulsante della guida ( Pulsante Avvia) nell'angolo in alto a destra della schermata. Nella seguente tabella viene fornita una panoramica delle opzioni di copia.

Nota

In base alla modalità con cui l'amministratore di sistema ha configurato il dispositivo, alcune delle opzioni potrebbero non essere visualizzate. Le opzioni nella tabella vengono elencate nell'ordine in cui vengono visualizzate.

Nome opzione
Descrizione
Lati
Utilizzare questa funzionalità per indicare se il documento originale è stato stampato su una o due facciate e se le copie devono essere stampate su una o due facciate.
Cucitura/Fascicolaz. oppure Fascicola
Se il dispositivo cucitrice/raccoglitore/separatore opzionale HP è collegato, l'opzione Cucitura/Fascicolaz. è disponibile. Utilizzare questa funzionalità per impostare le opzioni per la cucitrice e l'assemblaggio delle pagine in gruppi di copie.
Se il dispositivo cucitrice/raccoglitore/separatore opzionale HP non è collegato, l'opzione Fascicola è disponibile. Utilizzare questa funzionalità per assemblare ogni gruppo di pagine copiate nello stesso ordine in cui si trova il documento originale.
Selezione carta
Utilizzare questa funzionalità per selezionare il vassoio che contiene il formato e il tipo di carta desiderati.
Regolazione immagine
Utilizzare questa funzionalità per migliorare la qualità complessiva della copia. Ad esempio, è possibile regolare la luminosità e la nitidezza ed è possibile utilizzare l'impostazione Rimozione background per rimuovere immagini chiare dallo sfondo o rimuovere un colore di sfondo chiaro.
Orientamento contenuto
Utilizzare questa funzionalità per specificare la modalità con cui posizionare la pagina originale sulla pagina: orientamento verticale oppure orizzontale.
Scomparto di uscita
Utilizzare la presente funzionalità per selezionare uno scomparto di uscita per le copie.
Ottimizza testo/foto
Utilizzare questa funzionalità per ottimizzare l'uscita di un particolare tipo di contenuto. È possibile ottimizzare l'uscita per testo o immagini stampate oppure regolare manualmente i valori.
Pagine per foglio
Utilizzare questa funzionalità per copiare più pagine in un unico foglio.
Formato originale
Utilizzare questa funzionalità per descrivere il formato di pagina del documento originale.
Formato opuscolo
Utilizzare questa funzionalità per copiare due o più pagine in un foglio di carta per piegare i fogli al centro formando un opuscolo.
Bordo a bordo
Utilizzare questa funzionalità per evitare ombreggiature lungo i bordi quando il documento originale viene stampato vicino ai bordi. Combinare questa funzionalità con la funzionalità Riduci/Ingrandisci per assicurarsi che l'intera pagina sia stampata sulle copie.
Creazione processo
Utilizzare questa funzionalità per combinare diversi insiemi di documenti originali in un processo di copia. Utilizzare questa funzionalità anche per copiare un documento originale che ha più pagine di quelle che possono essere caricate nell'alimentatore di documenti.


Modifica delle impostazioni di fascicolazione

Modifica delle impostazioni di fascicolazione

È possibile impostare la periferica in modo da ottenere la fascicolazione automatica di più copie in serie. Ad esempio, se si eseguono due copie di un documento di tre pagine e l'impostazione per la fascicolazione automatica è attivata, le copie vengono stampate nel seguente ordine: 1,2,3,1,2,3. Se la fascicolazione automatica è disattivata, le pagine vengono stampate nel seguente ordine: 1,1,2,2,3,3.

Per utilizzare la funzione di fascicolazione automatica, è necessario che la dimensione del documento originale possa essere contenuta nella memoria. In caso contrario, la periferica effettua una sola copia e visualizza un messaggio per informare della modifica. In questo caso, utilizzare uno dei seguenti metodi per terminare il processo:

● | Suddividere il processo in più parti contenenti un numero minore di pagine.
● | Eseguire una sola copia alla volta del documento.
● | Disattivare l'opzione di fascicolazione automatica.

L'impostazione di fascicolazione selezionata è attiva per tutte le copie finché non si modifica nuovamente l'impostazione. L'impostazione predefinita per la fascicolazione automatica delle copie è Attivato.

1. | Sul pannello di controllo, toccare Copia.
2. | Toccare Cucitura/Fascicolaz..
3. | Toccare Fascicola.


Copia di documenti a due facciate

Copia di documenti a due facciate

È possibile copiare manualmente o automaticamente i documenti a due facciate.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Copia manuale di documenti a due facciate
  • Copia automatica di documenti a due facciate (solo per modelli fronte/retro)


Copia manuale di documenti a due facciate

Copia manuale di documenti a due facciate

Le copie effettuate con questa procedura vengono stampate su un lato ed è necessario fascicolarle manualmente.

1. | Caricare i documenti da copiare nel vassoio di alimentazione dell'alimentatore di documenti con la prima pagina rivolta verso l'alto e il bordo superiore in avanti.
2. | Toccare Avvia copia. Viene effettuata la copia e la stampa delle pagine dispari.
3. | Rimuovere la risma dal vassoio di uscita dell'alimentatore di documenti e caricarla nuovamente con l'ultima pagina rivolta verso l'alto e il bordo superiore in avanti.
4. | Toccare Avvia copia. Viene effettuata la copia e la stampa delle pagine pari.
5. | Fascicolare le pagine dispari e pari. Informazioni sul prodotto


Copia automatica di documenti a due facciate (solo per modelli fronte/retro)

Copia automatica di documenti a due facciate (solo per modelli fronte/retro)

L'impostazione di copia predefinita è da una facciata a una facciata. Utilizzare le seguenti procedure per modificare l'impostazione per poter copiare da o in documenti a due facciate.

Copia a due facciate da documenti a una facciata

1. | Caricare i documenti da copiare nel vassoio di alimentazione dell'alimentatore di documenti con la prima pagina rivolta verso l'alto e il bordo superiore in avanti.
2. | Sul pannello di controllo, toccare Copia.
3. | Toccare Lati.
4. | Toccare Originale 1 facc., output 2 facc..
5. | Toccare OK.
6. | Toccare Avvia copia.

Copia a due facciate da documenti a due facciate

1.

Caricare i documenti da copiare nel vassoio di alimentazione dell'alimentatore di documenti con la prima pagina rivolta verso l'alto e il bordo superiore in avanti.

Nota

La copia fronte/retro dal vetro dello scanner piano non è supportata.
2.

Sul pannello di controllo, toccare Copia.

3.

Toccare Lati.

4.

Toccare Originale 2 facc., output 2 facc..

5.

Toccare OK.

6.

Toccare Avvia copia.

Copia a una facciata da documenti a due facciate

1. | Caricare i documenti da copiare nel vassoio di alimentazione dell'alimentatore di documenti con la prima pagina rivolta verso l'alto e il bordo superiore in avanti.
2. | Sul pannello di controllo, toccare Copia.
3. | Toccare Lati.
4. | Toccare Originale 2 facc., output 1 facc..
5. | Toccare OK.
6. | Toccare Avvia copia.


Copia di originali con formati combinati

Copia di originali con formati combinati

È possibile copiare documenti originali che vengono stampati su carta di varie dimensioni se i fogli di carta hanno almeno una dimensione in comune. Ad esempio, è possibile combinare i formati di carta da lettere e legale o i formati A4 e A5.

1.

Disporre i fogli del documento originale affinché abbiano tutti la stessa larghezza.
2.

Inserire i fogli con la parte stampata rivolta verso l'alto nell'alimentatore di documenti e regolare entrambe le guide in base al documento.

3.

Nella schermata principale, toccare Copia.

4.

Toccare Formato originale.

Nota

Se l'opzione non è nella prima schermata, toccare Altre opzioni fino a visualizzare l'opzione.

5.

Selezionare Lettera+Legale, quindi toccare OK.

6.

Toccare Avvia copia.


Copia di foto e libri

Copia di foto e libri

Copia di una foto
Nota

Le foto devono essere copiate dallo scanner a superficie piana, non dall'alimentatore di documenti.

1. | Sollevare il coperchio e posizionare la fotografia sullo scanner piano con il lato dell'immagine rivolta verso il basso e l'angolo superiore sinistro della fotografia in corrispondenza dell'angolo superiore sinistro del vetro.
2. | Chiudere il coperchio con delicatezza.
3. | Toccare Avvia copia.

Copia di un libro

1. | Sollevare il coperchio e posizionare il libro sullo scanner piano con la pagina da copiare in corrispondenza dell'angolo superiore sinistro del vetro.
2. | Chiudere il coperchio con delicatezza.
3. | Esercitare una leggera pressione sul coperchio per fare aderire il libro alla superficie dello scanner.
4. | Toccare Avvia copia.


Combinazione di processi di copia utilizzando Creazione processo

Combinazione di processi di copia utilizzando Creazione processo

La funzione Creazione processo consente di creare un unico processo di copia da più scansioni. È possibile utilizzare l'alimentatore di documenti o il vetro dello scanner. Le impostazioni per la prima scansione vengono utilizzate per le scansioni successive.

1. | Toccare Copia.
2. | Scorrere le opzioni e toccare Creazione progetto.
3. | Toccare Creazione progetto attivata.
4. | Toccare OK.
5. | Se necessario, selezionare le opzioni di copia desiderate.
6. | Toccare Avvia copia. Al termine della scansione di ogni pagina, il pannello di controllo richiede se proseguire l'operazione con altre pagine.
7. | Se il processo contiene più pagine, caricare la pagina successiva, quindi toccare Avvia copia. Se le pagine del processo sono terminate, toccare HP Jetdirect Print Server Administrator's Guide per stampare.

Nota

In Creazione processo, se la prima pagina di un documento viene sottoposta a scansione nell'alimentatore di documenti, è necessario effettuare la scansione di tutte le pagine del documento con l'alimentatore di documenti. Se la prima pagina di un documento viene sottoposta a scansione con il vetro dello scanner, è necessario effettuare la scansione di tutte le pagine del documento con il vetro dello scanner.


Annullamento di un processo di copia

Annullamento di un processo di copia

Per annullare un processo di copia attualmente in corso, toccare Stop sul pannello di controllo. La periferica entra in stato di pausa. Toccare Annulla processo corrente.

Nota

Una volta annullato un processo di copia, rimuovere il documento dallo scanner piano o dall'alimentatore automatico di documenti.


Scansione e invio di e-mail
Scansione e invio di e-mail

Scansione e invio di e-mail

La periferica è dotata di funzioni per la scansione a colori e l'invio digitale dei processi. Tramite il pannello di controllo, è possibile eseguire la scansione di documenti in bianco e nero o a colori e inviarli come allegati a un indirizzo e-mail. Per l'invio digitale, è necessario che la periferica sia connessa a una LAN (Local Area Network). La periferica si collega direttamente alla LAN.

Nota

La periferica non consente di effettuare copie o stampe a colori ma può acquisire e inviare le immagini a colori.

In questo capitolo vengono illustrati gli argomenti indicati di seguito.

  • Configurazione delle impostazioni e-mail
  • Uso della schermata Invia messaggio e-mail
  • Esecuzione delle funzioni e-mail di base
  • Uso della rubrica
  • Modifica delle impostazioni e-mail del processo corrente
  • Scansione su una cartella
  • Scansione su flusso di lavoro


Configurazione delle impostazioni e-mail

Configurazione delle impostazioni e-mail

Prima di inviare un documento tramite e-mail, è necessario configurare la periferica per la funzione e-mail.

Nota

Le istruzioni riportate di seguito riguardano la configurazione della periferica tramite il pannello di controllo. È possibile eseguire queste operazioni anche tramite il server Web incorporato. Per ulteriori informazioni, vedere Server Web incorporato.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protocolli supportati
  • Configurazione delle impostazioni del server di posta
  • Individuazione dei gateway


Protocolli supportati

Protocolli supportati

Le unità MFP HP LaserJet M5025 supportano il protocollo SMTP (Simple Mail Transfer Protocol). Le unità MFP HP LaserJet M5035 supportano i protocolli SMTP e LDAP (Lightweight Directory Access Protocol).

SMTP
● | Il protocollo SMTP è composto da una serie di regole che definiscono l'interazione fra i programmi di invio e ricezione delle e-mail. Per inviare i documenti via e-mail, la periferica deve essere collegata a una rete LAN che disponga di un indirizzo IP SMTP valido. Il server SMTP deve inoltre disporre dell'accesso a Internet.
● | Se si utilizza una connessione LAN, contattare l'amministratore del sistema e richiedere l'indirizzo IP del server SMTP. Se si utilizza una connessione DSL, contattare il proprio service provider e richiedere l'indirizzo IP del server SMTP.
LDAP
●

Il protocollo LDAP viene utilizzato per accedere a un database di informazioni. Quando la periferica utilizza il protocollo LDAP, viene effettuata una ricerca all'interno di un elenco globale di indirizzi e-mail. Quando si inizia a digitare l'indirizzo e-mail, il protocollo LDAP utilizza una funzione di completamento automatico che fornisce un elenco di indirizzi corrispondenti ai caratteri immessi. Quando si aggiungono altri caratteri, l'elenco di indirizzi e-mail corrispondenti si riduce.

●

La periferica supporta il protocollo LDAP ma non richiede necessariamente una connessione LDAP per l'invio delle e-mail.

Nota

Se necessario, è possibile modificare le impostazioni LDAP tramite il server Web incorporato. Per ulteriori informazioni, vedere Uso del server Web incorporato o la Guida dell'utente del server Web incorporato sul CD della periferica.


Configurazione delle impostazioni del server di posta

Configurazione delle impostazioni del server di posta

Per individuare l'indirizzo IP del server SMTP, rivolgersi all'amministratore di rete o individuarlo sul pannello di controllo della periferica (toccare). Successivamente, eseguire le operazioni riportate di seguito per configurare e verificare manualmente l'indirizzo IP.

Configurazione dell'indirizzo del gateway SMTP

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Impostazione iniziale.
3. | Toccare Impostazione e-mail, quindi Gateway SMTP.
4. | Digitare l'indirizzo del gateway SMTP come un indirizzo IP o un nome di dominio completo. Se non si conosce l'indirizzo IP o il nome di dominio, contattare l'amministratore di rete.
5. | Toccare OK.

Verificare delle impostazioni SMTP

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Impostazione iniziale.
3. | Toccare Impostazione e-mail, quindi Test invio Gateway. Se la configurazione è corretta, sul display del pannello di controllo viene visualizzato il messaggio Gateway operativi.

Se la prima verifica ha esito positivo, inviare un'e-mail al proprio indirizzo tramite la funzione invio digitale. Se l'e-mail viene ricevuta, la funzione di invio digitale è configurata correttamente.

Se l'e-mail non viene ricevuta, eseguire le operazioni indicate di seguito per risolvere i problemi relativi al software di invio digitale.

● | Verificare se l'SMTP e l'indirizzo sono stati digitati correttamente.
● | Stampare una pagina di configurazione. Verificare che l'indirizzo del gateway SMTP sia corretto.
● | Accertarsi che la connessione alla rete sia attiva. Inviare un'e‑mail al proprio indirizzo di posta elettronica da un computer. La ricezione dell'e‑mail indica che la connessione alla rete è attiva. In caso di mancata ricezione del messaggio, contattare l'amministratore di rete o il proprio Internet service provider (ISP).
● | Eseguire il file DISCOVER.EXE per individuare il gateway. È possibile scaricare il file dal sito Web HP www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.


Individuazione dei gateway

Individuazione dei gateway

Se non si conosce l'indirizzo del gateway SMTP, è possibile utilizzare uno dei metodi seguenti per individuarlo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Individuazione del gateway SMTP tramite il pannello di controllo della periferica
  • Individuazione del gateway SMTP tramite un programma e-mail


Individuazione del gateway SMTP tramite il pannello di controllo della periferica

Individuazione del gateway SMTP tramite il pannello di controllo della periferica

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Impostazione iniziale.
3. | Toccare Impostazione e-mail, quindi Trova gateway invio. Sullo schermo a sfioramento viene visualizzato un elenco dei server SMTP rilevati.
4. | Selezionare il server SMTP corretto, quindi toccare OK.


Individuazione del gateway SMTP tramite un programma e-mail

Individuazione del gateway SMTP tramite un programma e-mail

Poiché numerosi programmi e-mail utilizzano il protocollo SMTP per inviare messaggi e il protocollo LDAP per specificare gli indirizzi, è possibile individuare il nome host del gateway SMTP e del server LDAP tramite le impostazioni del programma e-mail in uso.

Nota

Se la rete utilizza un ISP (Internet Service Provider), le funzioni di individuazione del gateway potrebbero non essere in grado di rilevare un server SMTP valido. Per individuare l'indirizzo del server e-mail dell'ISP, contattare l'ISP stesso.


Uso della schermata Invia messaggio e-mail

Uso della schermata Invia messaggio e-mail

Utilizzare lo schermo a sfioramento per scorrere le opzioni della schermata Invia messaggio e-mail

1
Pulsante Invia messaggio e-mail
Tramite questo pulsante è possibile acquisire il documento e inviare il file tramite e-mail agli indirizzi specificati.
2
Pulsante Inizio
Tramite questo pulsante è possibile accedere alla schermata iniziale.
3
Campo Da:
Toccare questo campo per visualizzare la tastiera e digitare il proprio indirizzo e-mail. L'amministratore di rete potrebbe configurare la periferica in modo che tale campo venga compilato automaticamente con un indirizzo e-mail predefinito.
4
Campo A:
Toccare questo campo per visualizzare la tastiera e digitare gli indirizzi e-mail dei destinatari del documento acquisito.
5
Campo Oggetto:
Toccare questo campo per visualizzare la tastiera, quindi immettere un oggetto.
6
Pulsante Altre opzioni
Toccare questo pulsante per modificare alcune impostazioni e-mail per il processo di scansione corrente.
7
Barra di scorrimento
Utilizzare la barra per scorrere e impostare i campi Cc:, Ccn:, Messaggio e Nome file. Toccare questi campi per visualizzare la tastiera e aggiungere le informazioni necessarie.
8
Pulsanti Rubrica
Toccare questi pulsanti per compilare i campi A:, Cc: o Ccn: mediante la rubrica. Per ulteriori informazioni, vedere Uso della rubrica.
9
Pulsante della Guida
Toccare questo pulsante per visualizzare la Guida del pannello di controllo. Per ulteriori informazioni, vedere Pannello di controllo.
10
Pulsante di errore/avvertenza
Questo pulsante viene visualizzato solo in presenza di errori o avvisi nell'area della riga di stato. Toccandolo viene visualizzata una finestra a comparsa che consente di eliminare l'errore o l'avviso.


Esecuzione delle funzioni e-mail di base

Esecuzione delle funzioni e-mail di base

La funzione e-mail della periferica offre i vantaggi indicati di seguito.

● | Consente di inviare documenti a più indirizzi e‑mail, riducendo sensibilmente i tempi e i costi per la consegna.
● | Consente di recapitare file in bianco e nero o a colori. I file possono essere inviati in formati diversi, modificabili dal destinatario.

Tramite la funzione e-mail, è possibile acquisire i documenti nella memoria della periferica e inviarli come allegati a uno o più indirizzi e-mail. È possibile inviare i documenti digitali in vari formati immagine, ad esempio .TFF e .JPG, consentendo ai destinatari di gestire il file del documento con diversi programmi. I documenti vengono ricevuti con una qualità fedele all'originale e possono essere stampati, memorizzati o inoltrati.

Per utilizzare la funzione e-mail, è necessario collegare la periferica a una LAN SMTP funzionante abilitata per l'accesso a Internet.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Caricamento dei documenti
  • Invio dei documenti


Caricamento dei documenti

Caricamento dei documenti

Per la scansione dei documenti è possibile utilizzare il vetro o l'ADF. Questi due supporti possono contenere documenti in formato Lettera, Executive, A4 e A5. Nell'ADF possono essere inseriti anche originali di formato Legale. Per la scansione di originali di dimensioni inferiori, ricevute, documenti danneggiati o irregolari, con punti metallici o già piegati e fotografie è consigliabile utilizzare il vetro. L'ADF consente di acquisire facilmente documenti di più pagine.


Invio dei documenti

Invio dei documenti

La periferica consente di acquisire documenti originali in bianco e nero e a colori. È possibile utilizzare le impostazioni predefinite o modificare le preferenze di scansione e i formati dei file. Di seguito sono riportate le impostazioni predefinite.

● | Colore
● | PDF (per visualizzare l'allegato, è necessario disporre del visualizzatore di documenti Adobe Acrobat®)

Per informazioni sulla modifica delle impostazioni relative al processo corrente, vedere Modifica delle impostazioni e-mail del processo corrente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Invio di un documento
  • Uso della funzione di completamento automatico


Invio di un documento

Invio di un documento

1. | Posizionare il documento sul vetro con il lato da sottoporre a scansione rivolto verso il basso oppure nell'ADF con il lato da sottoporre a scansione rivolto verso l'alto.
2. | Nella schermata principale, toccare E-mail.
3. | Se richiesto, digitare il proprio nome utente e la password.
4. | Compilare i campi Da:, A: e Oggetto:. Se necessario, compilare anche i campi Cc:, Ccn: e Messaggio. Nel campo Da: potrebbero essere già visualizzati il nome del mittente o altre informazioni predefinite. In tale caso, il campo potrebbe non essere modificabile.
5. | (Facoltativo) Toccare Altre opzioni per modificare le impostazioni del documento che si sta inviando (ad esempio, le dimensioni originali). Se si invia un documento fronte/retro, è necessario selezionare Lati e scegliere un'opzione relativa a un originale fronte/retro.
6. | Premere Avvia per effettuare l'invio.
7. | Al termine dell'operazione, rimuovere l'originale dal vetro dello scanner o dall'ADF.


Uso della funzione di completamento automatico

Uso della funzione di completamento automatico

Quando vengono immessi dei caratteri nei campi A:, Cc: o Da:, sulla schermata Invia messaggio e-mail viene attivata la funzione di completamento automatico. Mentre si digita l'indirizzo o il nome richiesto tramite la tastiera visualizzata sullo schermo, la periferica effettua automaticamente una ricerca nella rubrica e visualizza il primo indirizzo o nome corrispondente. Per selezionare il nome specifico toccare Invio oppure continuare a digitare il nome finché la funzione di completamento automatico non individua la voce corretta. Se si digita un carattere che non ha alcuna corrispondenza nell'elenco, il testo della funzione di completamento automatico scompare per indicare che l'indirizzo immesso non è presente nella rubrica.


Uso della rubrica

Uso della rubrica

Tramite la funzione Rubrica della periferica, è possibile inviare le e-mail a un elenco di destinatari. Per informazioni sulla configurazione degli elenchi di indirizzi, rivolgersi all'amministratore di rete.

Nota

Per creare e gestire la rubrica e-mail, è inoltre possibile utilizzare il server Web incorporato. Per ulteriori informazioni, vedere Server Web incorporato.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Creazione di un elenco di destinatari
  • Uso della rubrica locale


Creazione di un elenco di destinatari

Creazione di un elenco di destinatari

1.

Nella schermata principale, toccare E-mail.

2.

Effettuare una delle operazioni indicate di seguito.

●

Toccare A: per visualizzare la schermata della tastiera, quindi immettere gli indirizzi e-mail dei destinatari. Separare gli indirizzi e-mail con un punto e virgola o toccando Invio sullo schermo a sfioramento.

●

Utilizzare la rubrica.

a. | Sulla schermata Invia messaggio e-mail, toccare il pulsante della rubrica ( Pulsante rubrica ) per aprirla.
b. | Utilizzare la barra di scorrimento per spostarsi tra le voci della rubrica. Premere la freccia per scorrere rapidamente le voci dell'elenco.
c. | Evidenziare il nome per selezionare un destinatario, quindi toccare il pulsante Aggiungi ( Pulsante aggiungi ). È inoltre possibile selezionare una lista di distribuzione toccando l'elenco a discesa nella parte superiore della schermata e selezionando Tutti o aggiungere un destinatario da un elenco locale toccando Locale nell'elenco a discesa. Evidenziare i nomi corretti, quindi toccare Pulsante aggiungi per aggiungere il nome all'elenco dei destinatari. Per rimuovere un destinatario dall'elenco, evidenziarlo, quindi toccare il pulsante Rimuovi ( Pulsante Rimuovi ).
3.

I nomi nell'elenco dei destinatari vengono posizionati sulla riga di testo della schermata della tastiera. Se si desidera aggiungere un destinatario non presente nella rubrica, digitarne l'indirizzo e-mail mediante la tastiera. Dopo aver apportato le modifiche desiderate all'elenco dei destinatari, toccare OK.

4.

Toccare OK.

5.

Se necessario, digitare tutte le informazioni nei campi Cc: e Oggetto: nella schermata Invia messaggio e-mail. Per controllare l'elenco dei destinatari, toccare la freccia verso il basso nella riga di testo A:.

6.

Premere Avvia.


Uso della rubrica locale

Uso della rubrica locale

La rubrica locale consente di memorizzare gli indirizzi e-mail utilizzati con maggiore frequenza e può essere condivisa tra varie periferiche che utilizzano lo stesso server per accedere al software HP Digital Sending.

È possibile utilizzare la rubrica per immettere gli indirizzi e-mail nei campi Da:, A:, Cc: o Ccn: nonché per aggiungere o eliminare gli indirizzi contenuti al suo interno.

Per aprire la rubrica, toccare il pulsante corrispondente ( Pulsante rubrica).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Aggiunta di indirizzi e-mail alla rubrica locale
  • Eliminazione degli indirizzi e-mail dalla rubrica locale


Aggiunta di indirizzi e-mail alla rubrica locale

Aggiunta di indirizzi e-mail alla rubrica locale

1.

Toccare Locale.

2.

Toccare Pulsante aggiungi.

3.

(Facoltativo) Toccare il campo Nome, quindi immettere un nome per la nuova voce tramite la tastiera visualizzata. Toccare OK.

Il nome è l'alias dell'indirizzo e-mail. Se non viene specificato alcun alias, questo corrisponderà all'indirizzo e-mail.
4.

Toccare il campo Indirizzo, quindi immettere l'indirizzo e-mail per la nuova voce tramite la tastiera visualizzata. Toccare OK.


Eliminazione degli indirizzi e-mail dalla rubrica locale

Eliminazione degli indirizzi e-mail dalla rubrica locale

È possibile eliminare gli indirizzi e‑mail non utilizzati.

Nota

Per modificare un indirizzo e‑mail, è necessario eliminarlo e aggiungerlo sotto forma di nuovo indirizzo nella rubrica locale.

1. | Toccare Locale.
2. | Toccare l'indirizzo e-mail che si desidera eliminare.
3. | Toccare Pulsante Rimuovi . Viene visualizzato il seguente messaggio di conferma: Eliminare l'indirizzo o gli indirizzi selezionati?
4. | Toccare Sì per eliminare l'indirizzo e-mail o No per tornare alla schermata della rubrica.


Modifica delle impostazioni e-mail del processo corrente

Modifica delle impostazioni e-mail del processo corrente

Il pulsante Altre opzioni consente di modificare le impostazioni e-mail riportate di seguito per il processo corrente.

Pulsante
Descrizione
Tipo file documento
Toccare questo pulsante per modificare il tipo di file che la periferica crea dopo aver acquisito il documento.
Qualità output
Toccare questo pulsante per aumentare o ridurre la qualità di stampa dei file che si desidera acquisire. Una qualità superiore produce file di dimensioni maggiori.
Risoluzione
Toccare questo pulsante per modificare la risoluzione di scansione. Una risoluzione superiore produce file di dimensioni maggiori.
Colore/Nero
Toccare questo pulsante per selezionare la scansione del documento a colori o in bianco e nero.
Lati originale
Toccare questo pulsante per indicare il numero di lati del documento originale.
Orientamento contenuto
Toccare questo pulsante per selezionare l'orientamento Verticale o Orizzontale per il documento originale.
Formato originale
Toccare questo pulsante per selezionare il formato del documento: Lettera, A4, Legale o una combinazione di formati Lettera e Legale.
Ottimizza testo/foto
Toccare questo pulsante per modificare la procedura di acquisizione in base al tipo di documento elaborato.
Creazione processo
Toccare questo pulsante per attivare o disattivare la modalità Creazione processo, che consente di acquisire alcuni processi piccoli e inviarli come un unico file.
Regolazione immagine
Toccare questo pulsante per modificare le impostazioni di luminosità e nitidezza o per rimuovere gli eventuali elementi indesiderati dallo lo sfondo del documento originale.


Scansione su una cartella

Scansione su una cartella

Nota

Questa funzione della periferica è supportata solo dalle unità MFP HP LaserJet M5035.

Se l'amministratore di sistema ha configurato questa funzione, la periferica può eseguire la scansione di un file e inviarlo a una cartella della rete. I sistemi operativi supportati per l'invio a una cartella includono Windows 2000, Windows XP, Windows Server 2003 e Novell.

Nota

Per utilizzare questa opzione o per inviare i documenti a determinate cartelle, potrebbe essere necessario fornire un nome utente e una password. Per ulteriori informazioni, contattare l'amministratore del sistema.

1. | Posizionare il documento sul vetro con il lato da sottoporre a scansione rivolto verso il basso oppure nell'ADF con il lato da sottoporre a scansione rivolto verso l'alto.
2. | Nella schermata principale, toccare Cartella di rete.
3. | Selezionare la cartella in cui si desidera salvare il documento nell'elenco Cartelle ad accesso rapido.
4. | Toccare il campo Nome file per aprire la schermata della tastiera, quindi digitare il nome del file.
5. | Toccare Invia a cartella di rete.


Scansione su flusso di lavoro

Scansione su flusso di lavoro

Nota

Questa funzione della periferica è fornita con il software opzionale HP Digital Sending ed è supportata solo dalle unità MFP HP LaserJet M5035.

Se l'amministratore di sistema ha attivato la funzione di flusso di lavoro, è possibile eseguire la scansione di un documento e inviarlo a un flusso di lavoro personalizzato. Scegliendo un flusso di lavoro come destinazione si ottiene la possibilità di inviare informazioni aggiuntive, oltre al documento, a una rete specificata o a un'ubicazione FTP. Nel display del pannello di controllo vengono visualizzate richieste di informazioni specifiche. Inoltre, l'amministratore di sistema può impostare una stampante come destinazione del flusso di lavoro, consentendo di acquisire un documento e inviarlo direttamente a una stampante di rete.

1. | Posizionare il documento sul vetro con il lato da sottoporre a scansione rivolto verso il basso oppure nell'ADF con il lato da sottoporre a scansione rivolto verso l'alto.
2. | Nella schermata principale, toccare Flusso di lavoro.
3. | Selezionare la destinazione in cui si desidera salvare il documento acquisito.
4. | Digitare i dati che si desidera aggiungere al file nel campo Testo, quindi toccare Invia flusso di lavoro.


Fax
Fax

Fax

Le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS sono dotate di un Accessorio fax analogico HP LaserJet 300 già installato. Per gli utenti di Windows, è inoltre disponibile il software opzionale HP Digital Sending Service (DSS), che fornisce servizi fax digitali.

Per istruzioni complete sulla configurazione dell'accessorio fax e per l'uso delle relative funzioni, vedere il manuale Guida dell'utente per Accessorio fax analogico HP LaserJet 300. La guida viene fornita in dotazione con le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.

In questo capitolo vengono fornite le informazioni relative agli argomenti descritti di seguito.

  • Fax analogico
  • Fax digitale


Fax analogico

Fax analogico

Quando viene installato l'Accessorio fax analogico HP LaserJet 300, l'unità MFP può funzionare come apparecchio fax indipendente.

Le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS sono dotate di un Accessorio fax analogico HP LaserJet 300 già installato. Per le unità MFP HP LaserJet M5025 e HP LaserJet M5035, è possibile acquistare il fax come accessorio opzionale. Vedere Ordinazione di componenti, accessori e materiali di consumo per ulteriori informazioni sull'ordinazione dell'accessorio fax analogico.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione dell'accessorio fax
  • Collegamento dell'accessorio fax alla linea telefonica
  • Configurazione e utilizzo delle funzioni fax


Installazione dell'accessorio fax

Installazione dell'accessorio fax

Nel caso in cui l'accessorio fax non sia installato, seguire la procedura riportata di seguito.

1.

Spegnere la periferica e scollegare tutti i cavi.

Informazioni sulla procedura

2.

Rimuovere il coperchio del formatter sul retro della periferica.

Informazioni sulla procedura

3.

Aprire lo sportello del formatter.

Informazioni sulla procedura

4.

Rimuovere l'accessorio fax dalla confezione antistatica.

Informazioni sulla procedura

ATTENZIONE

L'accessorio fax contiene componenti sensibili alle scariche elettrostatiche (ESD). Durante la rimozione dalla confezione antistatica e l'installazione dell'accessorio fax, è consigliabile proteggersi dalle scariche elettrostatiche, ad esempio indossando un polsino antistatico collegato alla struttura di metallo della periferica o toccando la struttura con l'altra mano.

5.

Utilizzare i fermagli di plastica per fissare l'accessorio fax sul formatter.

Informazioni sulla procedura

6.

Individuare il cavo a 16 poli posto in prossimità dell'angolo inferiore del formatter e collegarlo all'accessorio fax.

Nota

Se il cavo non corrisponde alla presa, provare a capovolgerlo. Assicurarsi che il connettore sia fissato correttamente all'accessorio fax e al formatter.

Informazioni sulla procedura

7.

Chiudere lo sportello del formatter.

Informazioni sulla procedura

8.

Inserire nuovamente il coperchio del formatter.

Informazioni sulla procedura

9.

Ricollegare i cavi e accendere la periferica.

>

Informazioni sulla procedura


Collegamento dell'accessorio fax alla linea telefonica

Collegamento dell'accessorio fax alla linea telefonica

Quando si collega l'accessorio fax, controllare che la linea telefonica sia dedicata e non venga utilizzata da altre periferiche. Inoltre, è necessario utilizzare una linea analogica, perché i sistemi digitali PBX non consentono il corretto funzionamento dell'accessorio fax. In caso di dubbi sul tipo di linea, chiedere informazioni al proprio gestore telefonico.

Nota

Per un corretto funzionamento, HP consiglia di utilizzare il cavo telefonico in dotazione all'accessorio fax.

1.

Utilizzare il cavo telefonico incluso nella confezione dell'accessorio fax. Collegare un'estremità del cavo alla presa dell'accessorio fax, posta sul formatter. Spingere il connettore fino a farlo scattare in posizione.

Informazioni sulla procedura

ATTENZIONE

Assicurarsi di collegare il cavo alla presa dell'accessorio fax, posizionata nella parte inferiore del formatter. Non collegare il cavo alla porta della rete LAN HP Jetdirect, che si trova nella parte superiore.

2.

Collegare l'altra estremità del cavo a una presa telefonica a parete. Spingere il connettore finché non scatta in posizione o finché non è posizionato correttamente. Poiché il tipo di connettore varia in base al paese/regione, il connettore potrebbe non produrre il suono dello scatto.


Configurazione e utilizzo delle funzioni fax

Configurazione e utilizzo delle funzioni fax

Prima di utilizzare le funzioni fax, è necessario configurarle tramite i menu del pannello di controllo. Ad esempio, è necessario specificare le seguenti informazioni:

● | Data e ora
● | Posizione
● | Intestazione fax

Per informazioni dettagliate sulla configurazione e l'utilizzo dell'accessorio fax e sulla risoluzione dei problemi, vedere la Guida dell'utente per Accessorio fax analogico HP LaserJet 300, inclusa nella confezione.


Fax digitale

Fax digitale

La funzione di fax digitale è disponibile se si installa il software opzionale HP Digital Sending. Per informazioni sull'ordinazione del software, visitare il sito Web all'indirizzo www.hp.com/go/lj5025_software o www.hp.com/go/lj5035_software.

Per utilizzare le funzioni di fax digitale, non è necessario che la periferica sia collegata direttamente a una linea telefonica. La periferica può inviare fax in tre modi diversi:

● | LAN fax invia fax mediante un provider fax di terze parti.
● | Fax di Microsoft Windows 2000 è un fax modem e un modulo di invio digitale che consente a un computer di funzionare come gateway fax turnkey.
● | Internet fax elabora i fax utilizzando un provider di servizi fax su Internet. Il fax viene quindi inviato a un normale dispositivo fax oppure all'indirizzo e-mail dell'utente.

Per informazioni dettagliate sull'utilizzo delle funzioni fax digitali, vedere la documentazione inclusa con il software HP Digital Sending.


Gestione e manutenzione della periferica
Gestione e manutenzione della periferica

Gestione e manutenzione della periferica

  • Uso delle pagine di informazioni
  • Configurazione degli avvisi e-mail
  • Uso del Software HP Easy Printer Care
  • Uso del server Web incorporato
  • Uso del software HP Web Jetadmin
  • Uso dell'Utility stampante HP per Macintosh
  • Gestione dei materiali di consumo
  • Sostituzione di componenti e materiali di consumo
  • Pulizia della periferica
  • Calibrazione dello scanner


Uso delle pagine di informazioni

Uso delle pagine di informazioni

Dal pannello di controllo, è possibile stampare alcune pagine che forniscono informazioni sulla periferica e la configurazione corrente. Nella tabella riportata di seguito, sono fornite le istruzioni per la stampa delle pagine di informazioni.

Descrizione pagina
Procedura di stampa della pagina
Mappa dei menu
Consente di visualizzare i menu del pannello di controllo e le impostazioni disponibili.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Pagine di configurazione/stato.
4. | Toccare Mappa Menu Amministrazione.
5. | Toccare Stampa.
Il contenuto della mappa del menu dipende dalle opzioni installate sulla periferica.
Per un elenco completo delle voci di menu del pannello di controllo e dei valori corrispondenti, vedere Pannello di controllo.
Pagina di configurazione
Consente di visualizzare le impostazioni della periferica e gli accessori installati.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Pagine di configurazione/stato.
4. | Toccare Pagina di configurazione.
5. | Toccare Stampa.
Nota

Se la periferica è dotata di un server di stampa HP Jetdirect o di un disco rigido opzionale, vengono stampate alcune pagine di configurazione aggiuntive nelle quali sono riportate informazioni relative a tali periferiche.

Pagina di stato dei materiali di consumo
Consente di visualizzare il livello del toner delle cartucce di stampa.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Pagine di configurazione/stato.
4. | Toccare Pagina stato materiali di consumo.
5. | Toccare Stampa.
Nota

Se si utilizzano materiali di consumo non HP, la pagina di stato potrebbe non visualizzare la durata residua dei materiali. Per ulteriori informazioni, vedere Politica HP per le cartucce di stampa non HP.

Pagina di utilizzo
Consente di visualizzare il numero di pagine stampate per ciascun formato, il numero di pagine su un lato (stampa su una facciata) o su due lati (stampa fronte/retro) e i valori percentuali medi di copertura.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Pagine di configurazione/stato.
4. | Toccare Pagina utilizzo.
5. | Toccare Stampa.
Directory dei file
Consente di visualizzare informazioni relative alle periferiche di memorizzazione di massa installate, quali unità flash, schede di memoria o dischi rigidi.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Pagine di configurazione/stato.
4. | Toccare Directory file.
5. | Toccare Stampa.
Rapporti fax
L'attività del fax viene registrata in cinque rapporti: attività fax, chiamate fax, codici di fatturazione, fax bloccati e selezioni rapide.
Nota

I rapporti relativi al fax sono disponibili solo sui modelli che dispongono della funzione fax.
1.

Nella schermata principale, toccare Amministrazione.

2.

Toccare Informazioni.

3.

Toccare Rapporti fax.

4.

Toccare uno dei seguenti pulsanti per stampare il rapporto corrispondente:

● | Registro attività fax
● | Rapporto chiamate fax
● | Rapporto codici fatt.
● | Elenco fax bloccati
● | Elenco selezioni rapide
5.

Toccare Stampa.

Per ulteriori informazioni, vedere la guida del fax fornita con la periferica.
Elenchi dei font
Consente di visualizzare i font attualmente installati nella periferica.
1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Informazioni.
3. | Toccare Font/Pagine di esempio.
4. | Toccare Elenco font PCL o Elenco font PS.
5. | Toccare Stampa.
Nota

Gli elenchi dei font consentono inoltre di visualizzare i font installati su un disco rigido o su un modulo DIMM.


Configurazione degli avvisi e-mail

Configurazione degli avvisi e-mail

Nota

Se la vostra società non dispone di un indirizzo di posta elettronica, questa funzione potrebbe non essere applicabile.

È possibile utilizzare HP Web Jetadmin o il server Web incorporato per configurare l'invio di avvisi di eventuali problemi alla periferica da parte del sistema. Gli avvisi vengono inviati sotto forma di messaggi e-mail all'account e-mail specificato.

È possibile configurare:

● | La periferica che si desidera controllare
● | I messaggi di notifica che si desidera ricevere (ad esempio notifiche relative a inceppamenti della carta, carta esaurita, stato dei materiali di consumo e coperchi aperti).
● | Gli account di posta elettronica a cui inoltrare i messaggi di notifica.

Software
Materiali di riferimento
HP Web Jetadmin
Vedere Uso del software HP Web Jetadmin per informazioni generali su HP Web Jetadmin.
Vedere la Guida di HP Web Jetadmin per informazioni sui messaggi di notifica e sulle relative modalità di configurazione.
Server Web incorporato
Per informazioni generali sul server Web incorporato, vedere Uso del server Web incorporato.
Vedere la Guida del server Web incorporato per informazioni sui messaggi di notifica e sulle relative modalità di configurazione.


Uso del Software HP Easy Printer Care

Uso del Software HP Easy Printer Care

Il Software HP Easy Printer Care è un'applicazione che consente di effettuare le operazioni indicate di seguito.

● | Controllare lo stato della periferica.
● | Controllo dello stato dei materiali di consumo
● | Impostazione di notifiche
● | Accesso agli strumenti di risoluzione dei problemi e di manutenzione.

È possibile utilizzare il Software HP Easy Printer Care quando la periferica è collegata direttamente al computer o alla rete. Per scaricare il Software HP Easy Printer Care, visitare il sito Web www.hp.com/go/easyprintercare.

Nota

Non è necessario disporre dell'accesso a Internet per utilizzare il Software HP Easy Printer Care. Tuttavia, se si fa clic su un collegamento basato sul Web, sarà necessario disporre di un accesso Internet per visitare il sito associato al collegamento.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura del Software HP Easy Printer Care
  • Sezioni del Software HP Easy Printer Care


Apertura del Software HP Easy Printer Care

Apertura del Software HP Easy Printer Care

Utilizzare uno dei metodi seguenti per aprire il Software HP Easy Printer Care:

● | Nel menu Start, selezionare Programmi, Hewlett-Packard, quindi Software HP Easy Printer Care.
● | Sulla barra delle applicazioni di Windows (nell'angolo in basso a destra del desktop), fare doppio clic sull'icona del Software HP Easy Printer Care.
● | Fare doppio clic sull'icona del desktop.


Sezioni del Software HP Easy Printer Care

Sezioni del Software HP Easy Printer Care

Sezione
Opzioni
Scheda Elenco periferiche
Visualizza le informazioni su ciascuna periferica riportata nell'elenco Periferiche.
● | Informazioni sulla periferica, tra cui il nome della stampante, il marchio e il modello
● | Un'icona (se il menu a discesa Visualizza è impostato su Affianca, che rappresenta l'impostazione predefinita)
● | Tutti gli avvisi correnti relativi alla periferica
Se si fa clic su una periferica dell'elenco, il Software HP Easy Printer Care apre la scheda Panoramica relativa alla periferica prescelta.
Scheda Assistenza
Fornisce collegamenti e informazioni per la risoluzione dei problemi.
● | Fornisce informazioni sulla periferica, tra cui gli avvisi per gli elementi da controllare.
● | Fornisce i collegamenti agli strumenti di risoluzione dei problemi e di manutenzione.
Finestra Ordinazione materiali di consumo
Consente di ordinare materiali di consumo tramite Internet o posta elettronica.
● | Elenco ordini: consente di visualizzare i materiali di consumo ordinabili per ciascuna periferica. Se si desidera ordinare un elemento, fare clic su di esso nella sulla casella di selezione Ordina dell'elenco dei materiali di consumo.
● | Pulsante Acquista in linea materiali di consumo: consente di aprire il sito Web HP SureSupply in una nuova finestra del browser. Le informazioni relative agli elementi selezionati nella casella di selezione Ordina per tutti gli elementi, possono essere trasferite sul sito Web che indica le opzioni di acquisto dei materiali di consumo selezionati.
● | Pulsante Stampa elenco acquisti: consente di stampare le informazioni sui materiali di consumo per i quali è stata selezionata la casella di controllo Ordina.
Finestra Impostazioni notifica
Consente di configurare la notifica automatica dei problemi della periferica.
● | La funzione di notifica è attivata o disattivata: consente di attivare o disattivare la funzione di notifica.
● | Visualizzazione notifiche: consente di decidere quando visualizzare le notifiche, ad esempio quando si stampa da una periferica particolare oppure ogni volta si verifica un evento nella periferica.
● | Notifiche stampante: consente di impostare la visualizzazione di notifiche soltanto in caso di errori gravi o per qualsiasi errore, compresi gli errori che consentono di continuare il lavoro.
● | Metodo di notifica: consente di impostare quale tipo di avviso visualizzare (messaggio a comparsa o notifica su desktop).
Scheda Panoramica
Contiene le informazioni di base relative allo stato della periferica.
● | Elenco Periferiche: consente di visualizzare le periferiche selezionabili.
● | Sezione Stato periferica: consente di visualizzare le informazioni sullo stato della periferica. Questa sezione indica le condizioni di avviso della periferica, ad esempio, una cartuccia di stampa esaurita. Inoltre, mostra le informazioni di identificazione della periferica, i messaggi del pannello di controllo e i livelli delle cartucce di stampa. Dopo aver risolto il problema della periferica, fare clic sul pulsante [image] per aggiornare la sezione.
● | Sezione Stato materiali di consumo: visualizza le informazioni sullo stato dei materiali di consumo, come la percentuale di toner rimanente nelle cartucce di stampa e lo stato dei supporti caricati in ciascun vassoio.
● | Collegamento Dettagli materiali di consumo: consente di aprire la pagina di stato dei materiali di consumo per visualizzare informazioni più dettagliate su tali materiali, sulla loro ordinazione e sul riciclaggio.
Finestra Trova altre stampanti
Consente di aggiungere altre stampanti all'elenco.
Se si fa clic sul collegamento Trova altre stampanti nell'elenco Periferiche, viene aperta la finestra Trova altre stampanti. La finestra Trova altre stampanti fornisce un'utilità che rileva le altre stampanti di rete in modo da poterle aggiungere all'elenco Periferiche e controllarle dal computer.


Uso del server Web incorporato

Uso del server Web incorporato

Nota

Quando la periferica è collegata direttamente a un computer, utilizzare il Software HP Easy Printer Care per visualizzarne lo stato.

● | Visualizzare le informazioni sullo stato della periferica
● | Impostare il tipo di carta caricato su ciascun vassoio
● | Determinare la durata residua di tutti i materiali di consumo e ordinare i nuovi materiali di consumo
● | Visualizzare e modificare le configurazioni dei vassoi
● | Visualizzare e modificare la configurazione del menu del pannello di controllo della periferica
● | Visualizzare e stampare le pagine interne
● | Ricevere notifiche relative agli eventi della periferica e dei materiali di consumo
● | Visualizzare e modificare la configurazione di rete
● | Visualizzare informazioni di assistenza specifiche per lo stato corrente della periferica

Quando la periferica è connessa alla rete, il server Web incorporato è automaticamente disponibile. È possibile accedere al server Web incorporato utilizzando Windows 95 e le versioni successive.

Per utilizzare il server Web incorporato, è necessario disporre di Microsoft Internet Explorer versione 4 (o successive) oppure Netscape Navigator versione 4 (o successive). Il server Web incorporato supporta la connessione alla rete basata su IP. Il server Web incorporato non supporta i collegamenti della stampante basati sui protocolli IPX o AppleTalk. Non è necessario disporre dell'accesso a Internet per utilizzare il server Web incorporato.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura del server Web incorporato mediante la connessione di rete
  • Sezioni del server Web incorporato


Apertura del server Web incorporato mediante la connessione di rete

Apertura del server Web incorporato mediante la connessione di rete

1.

Nel browser Web sul computer, digitare l'indirizzo IP o il nome host della periferica nel campo relativo all'indirizzo/URL. Per individuare l'indirizzo IP o il nome host, stampare una pagina di configurazione. Vedere Uso delle pagine di informazioni.

Nota

Una volta aperto l'URL, è possibile impostare un segnalibro per un accesso veloce in futuro.
2.

Il server Web incorporato dispone di tre schede che contengono le impostazioni e le informazioni relative alla periferica: la scheda Informazioni, la scheda Impostazioni e la scheda Rete. Fare clic sulla scheda che si desidera visualizzare.

Per ulteriori informazioni su ciascuna scheda, vedere Sezioni del server Web incorporato.


Sezioni del server Web incorporato

Sezioni del server Web incorporato

Scheda o sezione
Opzioni
Scheda Informazioni
Fornisce informazioni sulla periferica, lo stato e la configurazione.
● | Stato periferica: consente di visualizzare lo stato della periferica e la durata residua dei materiali di consumo HP. 0% indica che il materiale di consumo è esaurito. La pagina inoltre mostra il tipo e il formato della carta inserita in ciascun vassoio. Per modificare le impostazioni predefinite, fare clic su Modifica impostazioni.
● | Pagina di configurazione: consente di visualizzare le informazioni contenute nella pagina di configurazione.
● | Stato materiali di consumo: visualizza la durata residua dei materiali di consumo HP; un valore pari allo 0% indica che un materiale di consumo è esaurito. La pagina fornisce inoltre i numeri di catalogo dei materiali di consumo. Per ordinare nuovi materiali di consumo, fare clic su Ordina materiali di consumo nell'area Altri collegamenti nella parte sinistra della finestra.
● | Registro eventi: consente di visualizzare un elenco di tutti gli eventi e gli errori della periferica.
● | Pagina Utilizzo: consente di visualizzare un riepilogo del numero di pagine stampate dalla periferica, raggruppate per formato e tipo.
● | Informazioni periferica: consente di visualizzare il nome di rete della periferica, l'indirizzo e le informazioni sul modello. Per modificare tali voci, fare clic su Informazioni periferica nella scheda Impostazioni.
● | Pannello di controllo: consente di visualizzare i messaggi del pannello di controllo della periferica, quali Pronta o La periferica è in modalità Pausa.
● | Stampa: consente di inviare processi di stampa alla periferica.
Scheda Impostazioni
Consente di configurare la periferica dal computer.
● | Configura periferica: consente di configurare le impostazioni della periferica. Questa pagina contiene i menu standard individuabili sulle periferiche utilizzando il display del pannello di controllo.
● | Server di posta: solo per la rete. In combinazione con la pagina Notifiche, consente di configurare i messaggi di posta elettronica in entrata e in uscita, nonché le notifiche di posta elettronica.
● | Notifiche: solo per la rete. Consente ricevere notifiche via e-mail su diversi eventi relativi alla periferica e ai materiali di consumo.
● | AutoSend: consente di configurare la periferica per inviare automaticamente le e-mail relative alla configurazione della periferica e ai materiali di consumo a indirizzi e-mail specifici.
● | Protezione: consente di impostare una password da specificare per accedere alle schede Impostazioni e Rete. Attivare e disattivare determinate funzioni del server Web incorporato.
● | Modifica altri collegamenti: consente di aggiungere o personalizzare un collegamento a un altro sito Web. Il collegamento viene visualizzato nell'area Altri collegamenti di tutte le pagine del server Web incorporato.
● | Informazioni periferica: consente di assegnare un nome e un numero di elemento alla periferica. Inserire il nome e l'indirizzo e-mail per il contatto principale che riceverà le informazioni sulla periferica.
● | Lingua: consente di impostare la lingua di visualizzazione delle informazioni sul server Web incorporato.
● | Data e ora: consente la sincronizzazione con un server di riferimento orario di rete.
● | Ora attivazione: consente di impostare o modificare l'ora di attivazione per la periferica.
Nota

È possibile assegnare una password alla scheda Impostazioni. Se la periferica è in rete, consultare l'amministratore di sistema prima di modificare le impostazioni di questa scheda.

Scheda Rete
Consente di modificare le impostazioni di rete dal computer.
L'amministratore di rete può utilizzare questa scheda per controllare le impostazioni della periferica connessa a una rete basata su IP. Questa scheda non viene visualizzata se la periferica è collegata direttamente al computer oppure se è connessa a una rete che utilizza un server di stampa diverso da HP Jetdirect.
Nota

La scheda Rete può essere protetta da password.

Altri collegamenti
Contiene i collegamenti per la connessione a Internet.
● | HP Instant Support™: consente di connettersi al sito Web HP per individuare le soluzioni ai problemi riscontrati. Il servizio analizza il registro errori della periferica e le informazioni sulla configurazione per fornire le informazioni di diagnostica e di assistenza specifiche per la periferica.
● | Ordina materiali di consumo: consente di connettersi al sito Web HP SureSupply, che contiene le informazioni sulle opzioni di acquisto dei materiali di consumo HP, ad esempio le cartucce di stampa e la carta.
● | Assistenza per il prodotto: consente di connettersi al sito di assistenza della periferica, dove è possibile trovare indicazioni su argomenti di carattere generale.
Nota

Per utilizzare tali collegamenti, è necessario disporre dell'accesso a Internet. Se si utilizza una connessione remota e non ci si è collegati a Internet all'avvio del server Web incorporato, assicurarsi di avere stabilito il collegamento quando si prova ad accedere a tali siti Web. Per stabilire il collegamento potrebbe essere necessario chiudere il server Web incorporato, quindi riaprirlo.


Uso del software HP Web Jetadmin

Uso del software HP Web Jetadmin

HP Web Jetadmin è una soluzione software basata sul Web che consente l'installazione, il controllo e la risoluzione remota dei problemi relativi alle periferiche collegate in rete. L'intuitiva interfaccia del browser consente di gestire facilmente su tutte le piattaforme una vasta gamma di periferiche, tra cui quelle HP e non HP. La gestione è proattiva, poiché consente agli amministratori di rete di risolvere i problemi relativi alle periferiche prima che vengano coinvolti gli utenti. Questo software di gestione avanzata può essere scaricato gratuitamente dal sito www.hp.com/go/webjetadmin_software.

Per ottenere i plug-in di HP Web Jetadmin, fare clic su plug-in, quindi sul collegamento Scarica di fianco al nome del plug-in desiderato. Il software HP Web Jetadmin è in grado di inviare automaticamente notifiche quando sono disponibili nuovi plug-in. Nella pagina Aggiornamento prodotti, seguire le istruzioni per collegarsi automaticamente al sito Web HP.

Se installato su un server host, è possibile accedere a HP Web Jetadmin da qualsiasi client tramite un browser Web supportato, ad esempio Microsoft Internet Explorer 6.0.x per Windows o Netscape Navigator 7.1.x per Linux. Selezionare l'host HP Web Jetadmin.

Nota

È necessario che i browser supportino Java. L'utilizzo di tale funzione da un PC Apple non è supportato.


Uso dell'Utility stampante HP per Macintosh

Uso dell'Utility stampante HP per Macintosh

L'Utility stampante HP consente di configurare e gestire una stampante da un computer Mac OS X.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Apertura dell'Utility stampante HP
  • Funzioni di Utility stampante HP


Apertura dell'Utility stampante HP

Apertura dell'Utility stampante HP

Apertura dell'Utility stampante HP in Mac OS X V10.2.8

1. | Aprire il Finder e fare clic su Applicazioni.
2. | Fare clic su Libreria, quindi su Stampanti.
3. | Fare clic su hp, quindi su Utility.
4. | Fare doppio clic su HP Printer Selector per aprire la relativaapplicazione.
5. | Selezionare la periferica che si desidera configurare, quindi fare clic su Utility.

Apertura dell'Utility stampante HP in Mac OS X V10.3, V10.4 o versioni successive

1.

Nel Dock, fare clic sull'icona Utility di configurazione stampante.

Nota

Se l'icona di Utility di configurazione stampante non è visualizzata nel Dock, aprire il Finder, fare clic su Applicazioni, Utility, quindi fare doppio clic su Utility di configurazione stampante.

2.

Selezionare la periferica che si desidera configurare, quindi fare clic su Utility.


Funzioni di Utility stampante HP

Funzioni di Utility stampante HP

L'Utility stampante HP è composta di pagine che possono essere visualizzate facendo clic nell'elenco delle impostazioni di configurazione. La tabella che segue illustra le operazioni che è possibile eseguire utilizzando queste pagine.

Voce
Spiegazione
Pagina di configurazione
Consente di stampare un pagina di configurazione.
Stato materiali di consumo
Consente di visualizzare lo stato dei materiali di consumo della periferica e fornisce i collegamenti per l'ordinazione in linea dei materiali.
Assistenza HP
Consente di accedere all'assistenza tecnica, all'ordinazione dei materiali di consumo e alla registrazione in linea e alle informazioni sul riciclo e la restituzione.
Caricamento file
Consente di trasferire i file dal computer alla periferica.
Carica font:
Consente di trasferire i file dei font dal computer alla periferica.
Aggiornamento firmware
Consente di trasferire i file del firmware aggiornati dal computer alla periferica.
Modalità fronte/retro
Consente di attivare la modalità di stampa fronte/retro automatica.
Economode e densità toner
Consente di attivare l'impostazione Economode per risparmiare il toner o regolarne la densità.
Risoluzione
Consente di modificare le impostazioni di risoluzione, inclusa l'impostazione REt.
Blocca risorse
Consente di bloccare o sbloccare i prodotti di memorizzazione, ad esempio i dischi rigidi.
Processi memorizzati
Consente di gestire i processi di stampa memorizzati sul disco rigido della periferica.
Configurazione vassoi
Consente di modificare le impostazioni predefinite dei vassoi.
Impostazioni IP
Consente di modificare le impostazioni di rete della periferica e di accedere al server Web incorporato.
Impostazioni Bonjour
Consente di attivare o disattivare il supporto Bonjour o di modificare il nome di servizio della periferica presente in rete.
Impostazioni aggiuntive
Consente di accedere al server Web incorporato.
Avvisi tramite e-mail
Consente di configurare la periferica per l'invio automatico dei messaggi email al verificarsi di determinati eventi.


Gestione dei materiali di consumo

Gestione dei materiali di consumo

Un uso, una conservazione e una verifica corretti delle cartucce di stampa consentono di ottenere stampe di qualità.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Durata dei materiali di consumo
  • Intervalli di sostituzione approssimativi delle cartucce di stampa
  • Gestione della cartuccia di stampa


Durata dei materiali di consumo

Durata dei materiali di consumo

Una cartuccia consente di stampare mediamente 15.000 pagine, conformemente alle disposizioni ISO/IEC 19752. L'effettiva resa della cartuccia dipende dall'uso specifico.

ATTENZIONE

La funzione EconoMode consente un minor consumo di toner da parte della periferica. La selezione di EconoMode prolunga la durata della cartuccia del toner e riduce il costo per pagina, oltre alla qualità di stampa. L'immagine stampata è più chiara, ma è adatta per le bozze o le prove di stampa. Hewlett-Packard sconsiglia l'uso continuo della funzione EconoMode. Se la funzione EconoMode viene utilizzata regolarmente, le parti meccaniche della cartuccia di stampa potrebbero usurarsi prima dell'esaurimento del toner. Se ciò comporta una riduzione della qualità di stampa, installare una nuova cartuccia anche se il toner non è esaurito.


Intervalli di sostituzione approssimativi delle cartucce di stampa

Intervalli di sostituzione approssimativi delle cartucce di stampa

Cartuccia di stampa
Pagine stampate
Periodo di tempo approssimativo1
Nero
15.000 pagine2
6 mesi

1 La stima della durata si basa su 2.000 pagine stampate al mese.

2 La stima del numero medio di pagine in formato A4/Lettera si basa approssimativamente su una copertura del 5%.

Per ordinare i materiali di consumo in linea, visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.


Gestione della cartuccia di stampa

Gestione della cartuccia di stampa

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Conservazione della cartuccia di stampa
  • Uso delle cartucce di stampa HP originali
  • Politica HP per le cartucce di stampa non HP
  • Autenticazione della cartuccia di stampa
  • Servizio telefonico e sito Web HP per la denuncia di frodi


Conservazione della cartuccia di stampa

Conservazione della cartuccia di stampa

Rimuovere la cartuccia di stampa dalla confezione solo al momento dell'installazione.

ATTENZIONE

Per evitare di danneggiare la cartuccia di stampa, non esporla alla luce per più di qualche minuto.


Uso delle cartucce di stampa HP originali

Uso delle cartucce di stampa HP originali

Quando si utilizza una nuova cartuccia di stampa HP originale, è possibile ottenere le seguenti informazioni sui materiali di consumo:

● | Percentuale rimanente della durata della cartuccia
● | Numero di pagine rimanenti stimate
● | Numero di pagine stampate


Politica HP per le cartucce di stampa non HP

Politica HP per le cartucce di stampa non HP

Hewlett-Packard Company sconsiglia l'uso di cartucce di stampa non HP, siano esse nuove o ricostruite, in quanto non può esercitare alcun controllo sulla qualità o sulla progettazione di prodotti non HP.

Nota

Eventuali danni provocati da cartucce di stampa non HP non sono coperti dalla garanzia e dai contratti di assistenza HP.

Per installare una nuova cartuccia di stampa HP, vedere Sostituzione della cartuccia di stampa. Per riciclare le cartucce usate, seguire le istruzioni fornite con la nuova cartuccia.


Autenticazione della cartuccia di stampa

Autenticazione della cartuccia di stampa

La periferica autentica automaticamente la cartuccia di stampa nel momento in cui viene inserita nella periferica. Durante l'autenticazione, la periferica notifica se la cartuccia di stampa è un prodotto HP originale.

Se sul pannello di controllo della periferica viene indicato che una cartuccia di stampa con marchio HP non è originale, vedere Servizio telefonico e sito Web HP per la denuncia di frodi.


Servizio telefonico e sito Web HP per la denuncia di frodi

Servizio telefonico e sito Web HP per la denuncia di frodi

Se viene visualizzato un messaggio sul pannello di controllo indicante che la cartuccia di stampa con marchio HP installata non è originale, contattare il servizio HP per la denuncia di frodi (1-877-219-3183, numero verde nell'America del Nord) o visitare il sito Web www.hp.com/go/anticounterfeit, che consentirà di determinare se la cartuccia è originale e di individuare la soluzione adeguata per risolvere il problema.

È possibile che la cartuccia di stampa utilizzata non sia HP originale nei seguenti casi:

● | Si verifica un elevato numero di problemi collegati alla cartuccia di stampa.
● | Se l'aspetto della cartuccia di stampa è anomalo, ad esempio manca la linguetta estraibile arancione o la confezione è diversa da quelle utilizzate da HP.


Sostituzione di componenti e materiali di consumo

Sostituzione di componenti e materiali di consumo

Per la sostituzione dei materiali di consumo della periferica, attenersi scrupolosamente ai suggerimenti riportati in questa sezione.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Suggerimenti per la sostituzione dei materiali di consumo
  • Sostituzione della cartuccia di stampa
  • Esecuzione della manutenzione preventiva


Suggerimenti per la sostituzione dei materiali di consumo

Suggerimenti per la sostituzione dei materiali di consumo

Per semplificare la sostituzione dei materiali di consumo, attenersi alle seguenti linee guida durante la configurazione della periferica.

● | È necessario disporre di spazio sufficiente sopra e davanti alla periferica per rimuovere i materiali di consumo.
● | È necessario posizionare la periferica su una superficie piana e solida.

Per istruzioni sull'installazione dei materiali di consumo, consultare le guide per l'installazione fornite con ciascun materiale di consumo o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.

Nota

Hewlett-Packard consiglia l'uso di prodotti HP con questa periferica. L'uso di prodotti non HP potrebbe causare problemi e rendere necessario un intervento non coperto dalla garanzia o dai contratti di assistenza HP.


Sostituzione della cartuccia di stampa

Sostituzione della cartuccia di stampa

Quando la durata di una cartuccia di stampa è quasi giunta al termine, sul pannello di controllo viene visualizzato un messaggio nel quale si consiglia di ordinare una cartuccia sostitutiva. È possibile continuare a stampare con la cartuccia di stampa corrente finché sul pannello di controllo non viene visualizzato un messaggio che indica la necessità di sostituire la cartuccia.

1.

Aprire lo sportello superiore destro.

Informazioni sulla procedura

2.

Rimuovere la cartuccia di stampa esaurita dalla periferica.

Informazioni sulla procedura

3.

Estrarre la nuova cartuccia di stampa dalla confezione. Inserire la cartuccia di stampa usata nella confezione per il riciclaggio.

Informazioni sulla procedura

4.

Afferrare la cartuccia di stampa dalle estremità e distribuire il toner agitando lentamente la cartuccia.

ATTENZIONE

Non toccare l'otturatore o la superficie del rullo.

Informazioni sulla procedura

5.

Rimuovere il nastro di trasporto e la linguetta arancione dalla nuova cartuccia di stampa. Per lo smaltimento del nastro di trasporto, attenersi alle normative locali.

Informazioni sulla procedura

6.

Allineare la cartuccia di stampa ai binari all'interno della periferica e inserirla tramite l'apposita maniglia fino a posizionarla correttamente, quindi chiudere lo sportello superiore destro.

Informazioni sulla procedura

Trascorso qualche secondo, sul pannello di controllo dovrebbe essere visualizzato il messaggio Pronta.

7.

L'installazione è stata completata. Inserire la cartuccia di stampa usata nella scatola dalla quale è stata tolta la nuova cartuccia. Vedere le istruzioni su come riciclare le cartucce riportate sulla Guida fornita con il prodotto.

8.

Se si utilizza una cartuccia di stampa non HP, vedere il pannello di controllo della periferica per ulteriori istruzioni.

Per ulteriore assistenza, visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.


Esecuzione della manutenzione preventiva

Esecuzione della manutenzione preventiva

Per garantire un funzionamento ottimale della periferica, è necessario eseguire interventi di manutenzione periodici. Quando è necessario acquistare i kit per la manutenzione preventiva, sul display del pannello di controllo viene visualizzato un messaggio di notifica. Eseguire procedure di manutenzione separate per la stampante (motore di stampa) e l'alimentatore automatico documenti (ADF).

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Manutenzione preventiva per il motore di stampa
  • Kit di manutenzione dell'ADF


Manutenzione preventiva per il motore di stampa

Manutenzione preventiva per il motore di stampa

Quando sul pannello di controllo viene visualizzato un messaggio che richiede di eseguire la manutenzione della stampante, è necessario sostituire alcuni componenti.

Quando la periferica ha stampato circa 200.000 pagine, viene visualizzato un messaggio che richiede di acquistare un kit di manutenzione. È possibile annullare temporaneamente il messaggio tramite la voce Cancella msg manutenzione nel sottomenu Ripristina di Amministrazione. Dopo la stampa di 200.000 pagine, non è più possibile eliminare il messaggio ed è necessario installare il kit di manutenzione. Per verificare il numero di pagine stampate successivamente all'installazione dei nuovi componenti del kit di manutenzione, è possibile stampare una pagina di configurazione o una pagina di stato dei materiali di consumo.

Il kit di manutenzione del motore di stampa include i seguenti elementi.

● | Fusore
● | Rulli (trasferimento, alimentazione e separazione)
● | Tamponi di separazione
● | Istruzioni sull'installazione

Per installare il kit, seguire le istruzioni fornite.

Nota

Il kit di manutenzione è un materiale di consumo non coperto dalla garanzia o dalla maggior parte delle garanzie estese.


Kit di manutenzione dell'ADF

Kit di manutenzione dell'ADF

Quando la periferica ha stampato circa 60.000 pagine mediante l'ADF, viene segnalato di ordinare un kit per l'ADF. Questo messaggio viene visualizzato circa un mese prima che sia necessario sostituire il kit. Ordinare un nuovo kit quando il messaggio viene visualizzato. Dopo la stampa di 60.000 pagine mediante l'ADF, viene richiesto di installare il nuovo kit per l'ADF. Installare il kit.

Il kit manutenzione dell'ADF include i seguenti elementi.

● | Un rullo di prelievo
● | Un tampone di separazione
● | Un foglio di istruzioni

Per installare il kit, seguire le istruzioni fornite.


Pulizia della periferica

Pulizia della periferica

Durante la stampa, è possibile che residui di carta, toner e particelle di polvere si accumulino all'interno del prodotto. Tali accumuli possono causare, con il tempo, problemi di qualità di stampa, quali macchie o sbavature di toner (vedere Risoluzione dei problemi di qualità di stampa). Il prodotto dispone di una funzione di pulizia che consente di prevenire e risolvere questo tipo di problemi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Pulizia esterna
  • Pulizia del vetro dello scanner
  • Pulizia della parte interna del coperchio dello scanner
  • Pulizia dell'ADF
  • Pulizia del percorso carta


Pulizia esterna

Pulizia esterna

Utilizzare un panno morbido, umido e privo di lanugine per rimuovere polvere e macchie sulla parte esterna della periferica.


Pulizia del vetro dello scanner

Pulizia del vetro dello scanner

La presenza sul vetro di sporcizia, come impronte digitali, macchie, capelli e così via, rallenta le prestazioni dell'unità e incide sulla precisione di alcune funzioni speciali quali quelle di adattamento alla pagina e di copia.

Nota

Se vengono visualizzate strisce o altri difetti soltanto su copie prodotte utilizzando l'alimentatore automatico di documenti (ADF), pulire la striscia dello scanner (punto 3). Non è necessario pulire anche il vetro dello scanner.

1.

Aprire il coperchio dello scanner.
2.

Pulire il vetro con un panno umido e privo di lanugine.

Informazioni sulla procedura

ATTENZIONE

Non utilizzare sostanze abrasive, acetone, benzene, ammoniaca, alcool etilico o tetracloruro di carbonio poiché potrebbero danneggiare i componenti della periferica. Non versare i liquidi direttamente sul vetro, poiché potrebbero penetrare nella periferica e danneggiarla.

3.

Pulire la striscia dello scanner con un panno umido e privo di lanugine.

Informazioni sulla procedura


Pulizia della parte interna del coperchio dello scanner

Pulizia della parte interna del coperchio dello scanner

È possibile che sulla superficie bianca situata sotto il coperchio dello scanner si accumulino dei residui.

1.

Aprire il coperchio dello scanner.
2.

Pulire la parte interna del coperchio utilizzando un panno morbido o una spugna inumidita con acqua calda e sapone neutro. Pulire anche la striscia dello scanner posta vicino al vetro dell'ADF.

Informazioni sulla procedura

3.

Rimuovere delicatamente i residui di sporcizia senza strofinare la superficie.
4.

Asciugare la parte interna del coperchio utilizzando un panno morbido o di camoscio.

ATTENZIONE

Non utilizzare prodotti di carta, che potrebbero graffiare la parte interna del coperchio.
5.

Se la pulizia della parte interna del coperchio non risulta soddisfacente, ripetere le operazioni precedenti inumidendo il panno o la spugna con alcool isopropilico, quindi pulire la parte interna del coperchio con un panno umido per rimuovere l'eventuale alcool residuo.


Pulizia dell'ADF

Pulizia dell'ADF

In caso di problemi di alimentazione tramite l'ADF, pulire l'unità del rullo di prelievo dell'ADF.

1.

Aprire il coperchio dell'ADF.

Informazioni sulla procedura

2.

Pulire i rulli dell'ADF con un panno morbido e asciutto.

Informazioni sulla procedura

3.

Chiudere il coperchio dell'ADF.

Informazioni sulla procedura

Nota

Se si verificano inceppamenti nell'ADF, rivolgersi a un centro di assistenza autorizzato HP. Vedere Assistenza clienti HP.


Pulizia del percorso carta

Pulizia del percorso carta

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Qualità di stampa.
3. | Toccare Calibrazione/Pulizia.
4. | Toccare Crea pagina di pulizia. La periferica stampa una pagina di pulizia.
5. | Attenersi alle istruzioni stampate sulla pagina di pulizia.


Calibrazione dello scanner

Calibrazione dello scanner

Calibrare lo scanner per compensare gli offset nel sistema di imaging (testina del carrello) durante le scansioni con l'ADF o gli scanner flatbed. A causa delle tolleranze meccaniche, la testina del carrello dello scanner potrebbe non rilevare con precisione la posizione dell'immagine. Durante la procedura di calibrazione, vengono calcolati e memorizzati i valori di offset dello scanner. Questi valori vengono utilizzati per la produzione di scansioni, in modo che venga acquisita la parte corretta del documento.

Eseguire la calibrazione dello scanner solo se si notano problemi di offset con le immagini sottoposte a scansione. Lo scanner viene calibrato in fabbrica, prima di essere spedito e molto raramente necessita di una nuova calibrazione.

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Risoluzione dei problemi.
3. | Toccare Calibra scanner e seguire le istruzioni visualizzate nella finestra di dialogo. La periferica avvia il processo di calibrazione e il messaggio Calibrazione resta visualizzato sullo schermo a sfioramento fino al termine dell'operazione.


Risoluzione dei problemi
Risoluzione dei problemi

Risoluzione dei problemi

Queste informazioni sono organizzate in modo da aiutare l'utente a risolvere i problemi di stampa. Selezionare l'argomento o il tipo di problema dall'elenco riportato di seguito.

  • Elenco di controllo per la risoluzione dei problemi
  • Schema per la risoluzione dei problemi
  • Risoluzione dei problemi di stampa generali
  • Tipi di messaggi del pannello di controllo
  • Messaggi del pannello di controllo
  • Cause comuni degli inceppamenti
  • Individuazione degli inceppamenti
  • Recupero inceppamenti
  • Eliminazione degli inceppamenti
  • Eliminazione degli inceppamenti della cucitrice
  • Risoluzione dei problemi di qualità di stampa
  • Risoluzione dei problemi di stampa in rete
  • Risoluzione dei problemi relativi al fax
  • Risoluzione dei problemi di copia
  • Risoluzione dei problemi relativi alle e-mail
  • Risoluzione dei problemi comuni di Windows
  • Risoluzione dei problemi comuni di Macintosh
  • Risoluzione dei problemi di Linux
  • Risoluzione dei problemi PostScript


Elenco di controllo per la risoluzione dei problemi

Elenco di controllo per la risoluzione dei problemi

Se si riscontra un problema, utilizzare il seguente elenco di controllo per identificarne la causa:

● | La periferica è collegata alla rete di alimentazione?
● | La periferica è accesa?
● | La periferica è in stato Pronta?
● | Tutti i cavi necessari sono collegati?
● | Vengono visualizzati messaggi sul pannello di controllo?
● | Sono stati installati materiali di consumo HP originali?
● | L'ultima cartuccia di stampa inserita è stata installata correttamente, rimuovendo anche la linguetta e/o l'adesivo attaccato ad essa?

Per ulteriori informazioni sull'installazione e la configurazione, consultare la Guida introduttiva.

Se nella presente guida non si trova una soluzione al problema, visitare www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Fattori che influiscono sulle prestazioni


Fattori che influiscono sulle prestazioni

Fattori che influiscono sulle prestazioni

Molti fattori possono influire sui tempi di stampa, ad esempio:

● | Uso di carta speciale (ad esempio lucidi, carta pesante e carta in formato personalizzato)
● | Elaborazione della periferica e durata di download
● | Complessità e dimensioni delle immagini
● | Velocità del computer utilizzato
● | Collegamento USB
● | Configurazione I/O
● | Quantità di memoria installata
● | Sistema operativo di rete e relativa configurazione (se applicabile)
● | Linguaggio della periferica (PCL o PS)
Nota

Sebbene aggiungendo della memoria sia possibile risolvere i problemi di memoria, migliorare la gestione dei grafici complessi e la durata di download, la velocità di stampa massima (ppm) non aumenta.


Schema per la risoluzione dei problemi

Schema per la risoluzione dei problemi

Sintomo
Verifica
Possibili cause
Possibili soluzioni
Il display del pannello di controllo è vuoto, le spie sono spente e i motori della periferica non producono alcun suono.
La periferica è accesa?
L'interruttore di alimentazione potrebbe essere spento.
Il cavo di alimentazione potrebbe essere scollegato.
È possibile che la presa di corrente non funzioni correttamente.
È possibile che l'alimentazione elettrica interna non funzioni.
1. | Assicurarsi che la periferica sia collegata correttamente e che l'interruttore di alimentazione sia acceso.
2. | Verificare il funzionamento della presa di corrente collegando la periferica a una presa funzionante.
3. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Sul pannello di controllo viene indicata la presenza di un errore.
Vengono visualizzati messaggi di errore sul display del pannello di controllo?
Un messaggio di errore può derivare da diversi fattori.
1. | Seguire le istruzioni sul pannello di controllo per risolvere il problema.
2. | Per ulteriori informazioni, vedere Messaggi del pannello di controllo.
3. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Le funzioni principali dello schermo a sfioramento, ad esempio Copia e E-mail, sono state disattivate?
È possibile che il fermo di trasporto dello scanner sia nella posizione di blocco.
Accertarsi che il fermo sia sbloccato. Il fermo dello scanner si trova alla sinistra della periferica, sotto lo scanner.
Problemi di alimentazione della carta
Si verificano inceppamenti frequenti?
I supporti non corrispondono alle specifiche.
Dopo aver eliminato un inceppamento, nella periferica rimangono alcuni residui di carta.
Residui di nastro, di cartone o i fermi di trasporto la periferica sono ancora inseriti nella periferica.
Potrebbe essere necessario sostituire gli elementi del kit di manutenzione.
1. | Accertarsi che i supporti siano conformi alle specifiche della periferica. Vedere Selezione dei supporti di stampa.
2. | Aprire tutti gli sportelli e vassoi e verificare la presenza di supporti inceppati. Vedere Eliminazione degli inceppamenti.
3. | Accertarsi che la cartuccia di stampa sia installata correttamente. Vedere Sostituzione della cartuccia di stampa.
4. | Installare il kit di manutenzione della periferica. Vedere Esecuzione della manutenzione preventiva.
5. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
I documenti originali vengono prelevati correttamente dall'ADF?
Il documento originale potrebbe essere stampato su supporti troppo leggeri o troppo pesanti per l'ADF.
Il rulli e il tampone di separazione dell'ADF potrebbero essere sporchi.
Potrebbe essere necessario sostituire i componenti del kit di manutenzione dell'ADF.
1. | Se il documento originale è stampato su un supporto molto leggero o molto pesante, copiarlo utilizzando il vetro della superficie piana.
2. | Pulire i rulli e il tampone di separazione dell'ADF. Vedere Pulizia dell'ADF.
3. | Installare il kit di manutenzione dell'ADF. Vedere Esecuzione della manutenzione preventiva.
4. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Problemi di copia
Le copie stampate sono vuote?
È possibile che i documenti originali siano capovolti.
1. | Caricare i documenti originali nell'ADF con il lato di stampa rivolto verso l'alto.
2. | Caricare i documenti originali sul vetro dello scanner con il lato di stampa rivolto verso il basso.
3. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
La qualità delle copie eseguite dall'ADF e dal vetro dello scanner è scadente?
È necessario impostare correttamente le opzioni per la copia del documento originale.
Vedere Regolazione delle impostazioni di copia.
Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
La qualità delle copie eseguite dall'ADF è scadente?
La superficie di vetro dell'ADF potrebbe essere sporca.
Pulire la superficie di vetro alla sinistra del vetro dello scanner. Vedere Pulizia della periferica.
Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
La qualità delle copie eseguite dal vetro dello scanner è scadente?
Il vetro dello scanner potrebbe essere sporco.
Pulire il vetro dello scanner. Vedere Pulizia della periferica.
Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Problemi di qualità di stampa
La qualità di stampa generale è scadente?
Le pagine stampate sono troppo chiare?
Sulle pagine vengono stampate righe, strisce o punti?
I supporti non corrispondono alle specifiche.
La cartuccia di stampa potrebbe essere esaurita o danneggiata.
Potrebbe essere necessario sostituire gli elementi del kit di manutenzione.
1. | Accertarsi che i supporti siano conformi alle specifiche della periferica. Vedere Selezione dei supporti di stampa.
2. | Sostituire la cartuccia di stampa. Vedere Sostituzione della cartuccia di stampa
3. | Installare il kit di manutenzione della periferica. Vedere Esecuzione della manutenzione preventiva.
4. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Problemi generali di stampa
È possibile stampare i documenti da un computer?
Il cavo del computer potrebbe essere difettoso.
Potrebbe essere necessario reinstallare il driver della stampante.
1. | Provare a stampare una pagina di configurazione dal pannello di controllo. Toccare Indirizzo di rete, quindi Stampa. Se la pagina viene stampata, il problema dipende dal cavo o dal driver.
2. | Ricollegare i cavi.
3. | Reinstallare il driver della stampante. Il driver della stampante è disponibile nel CD fornito con la periferica.
4. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
È possibile stampare dalla rete?
La rete potrebbe essere configurata in maniera errata.
1. | Provare a collegare il computer direttamente alla periferica. Se la stampa viene eseguita, il problema dipende dalla configurazione di rete. Vedere Risoluzione dei problemi di stampa in rete.
2. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Si sono verificati dei problemi di stampa con determinati programmi software?
Il problema potrebbe riguardare il programma software.
1. | Provare a stampare da un programma software diverso. Se la stampa viene eseguita, il problema dipende dal programma software originale.
2. | Vedere la documentazione relativa al programma sofware.
Problemi di cucitura
La cucitura dei processi viene eseguita?
Potrebbe essersi verificato un inceppamento nel cassetto della cucitrice.
Potrebbe essere necessario sostituire il cassetto della cucitrice.
Il processo potrebbe non essere configurato per la cucitura.
È possibile che il formato carta utilizzato non supporti la cucitura.
1. | Rimuovere il cassetto della cucitrice e verificare se è vuoto o se si è verificato un inceppamento. Vedere Eliminazione degli inceppamenti della cucitrice.
2. | Per i processi di copia, selezionare l'opzione Cucitura/Fascicolaz. dal pannello di controllo. Per i processi di stampa, accertarsi che il raccoglitore o la cucitrice sia configurato correttamente nel driver della stampante.
3. | Utilizzare solo carta di formato Lettera o A4 per i processi di cucitura.
4. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Le pagine stampate sono spillate correttamente?
È possibile che i punti utilizzati non siano specifici per la periferica.
È possibile che il processo sia composto da troppe pagine
1. | Sostituire la cartuccia della cucitrice con una cartuccia specifica per la periferica. Vedere Ordinazione di componenti, accessori e materiali di consumo.
2. | È possibile eseguire la cucitura su documenti composti da massimo 30 pagine o di spessore massimo di 3 mm.
3. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
I punti sono nella posizione corretta?
Potrebbe essere necessario modificare l'orientamento della pagina del processo.
1. | Per i processi di stampa, regolare il layout della pagina nel programma software.
2. | Per i processi di copia, caricare il documento nell'ADF inserendo per primo il lato lungo. Vedere Caricamento dei supporti nei vassoi di alimentazione.
3. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Problemi di raccolta
Le pagine sono inclinate?
Lo sportello di accesso agli inceppamenti potrebbe non essere completamente chiuso.
1. | Assicurarsi che tutti gli sportelli sul lato sinistro della periferica siano completamente chiusi.
2. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Le pagine sono raccolte correttamente?
È possibile che il supporto non sia conforme alle specifiche della periferica.
È possibile che la carta sia conservata in un ambiente non conforme alle specifiche.
1. | Utilizzare carta conforme alle specifiche. Vedere Selezione dei supporti di stampa.
2. | Conservare i supporti in un luogo conforme alle specifiche. Vedere Condizioni di funzionamento.
3. | Provare a prelevare la carta da una risma sigillata.
4. | Se il problema persiste, contattare l'Assistenza clienti HP. Vedere Assistenza clienti HP.
Problemi relativi alle e-mail
È possibile inviare gli allegati?
Viene visualizzato il messaggio "Il gateway e-mail non risponde" sul pannello di controllo?
Potrebbe essere necessario riconfigurare il gateway SMTP.
Vedere Risoluzione dei problemi relativi alle e-mail.
È possibile modificare l'indirizzo e-mail nel campo "Da"?
La periferica potrebbe essere configurata in modo da non poter modificare l'indirizzo del campo "Da".
Potrebbe essere necessario eseguire l'accesso per modificare l'indirizzo del campo "Da".
Utilizzare il server Web incorporato per modificare queste impostazioni. Vedere Uso del server Web incorporato.
È possibile modificare il tipo di file o le impostazioni relative al colore per gli allegati e-mail?
Modificare le impostazioni dal pannello di controllo o tramite il server Web incorporato.
1. | Sul pannello di controllo, toccare E-mail, quindi Altre opzioni. Vedere Modifica delle impostazioni e-mail del processo corrente.
2. | Per modificare le impostazioni tramite il server Web incorporato, vedere Uso del server Web incorporato.
È stato ricevuto un messaggio e-mail "Operazione non riuscita" quando si è tentato di inviare un allegato?
L'indirizzo e-mail a cui viene inviato il documento potrebbe non essere corretto.
Le dimensioni del file potrebbero essere superiori alle dimensioni massime consentite per il gateway SMTP.
1. | Inviare un'e-mail di prova dal computer.
2. | Modificare le dimensioni massime consentite per gli allegati e-mail tramite il server Web incorporato. Vedere Uso del server Web incorporato.
Problemi relativi al fax
La funzione Fax sul pannello di controllo è stata disattivata?
È necessario fornire le impostazioni richieste prima di utilizzare la funzione Fax.
1. | Sul pannello di controllo, toccare Amministrazione, Impostazione iniziale e infine Configurazione fax.
2. | Configurare le impostazioni relativa a Posizione, Data/ora e Intestazione fax.
La funzione Fax sul pannello di controllo è assente?
L'accessorio fax potrebbe non essere installato correttamente.
1. | Accertarsi che l'accessorio fax sia installato correttamente e che i pin non siano piegati. Vedere Installazione dell'accessorio fax.
2. | Stampare una pagina di configurazione e verificare lo stato del modem, che dovrebbe essere "Operativo/Abilitato". Se viene indicato uno stato diverso, il problema riguarda l'accessorio fax.
La funzione Fax è configurata correttamente ma non è possibile inviare i fax?
È necessario utilizzare il cavo telefonico fornito con la periferica.
Il cavo telefonico potrebbe non essere collegato correttamente o la linea telefonica potrebbe non funzionare.
La periferica potrebbe essere stata collegata a una linea telefonica digitale anziché analogica. L'accessorio fax necessita di una linea telefonica analogica.
Vedere Risoluzione dei problemi relativi al fax.
1. | Utilizzare il cavo telefonico fornito con la periferica.
2. | Verificare il funzionamento della linea telefonica collegandovi un telefono e provando a telefonare.
3. | Accertarsi che la periferica sia collegata a una linea telefonica analogica.
La funzione Fax è configurata correttamente ma non è possibile ricevere i fax?
Uno splitter o un dispositivo di filtraggio potrebbe interferire con la ricezione dei fax.
Una segreteria telefonica o una casella vocale potrebbe intercettare la trasmissione fax in arrivo.
Vedere Risoluzione dei problemi relativi al fax.
1. | Non utilizzare splitter o dispositivi di filtraggio.
2. | Scollegare la segreteria telefonica o la casella vocale.
3. | Ridurre il numero di squilli alla risposta per l'accessorio fax. Vedere Menu Impostazione iniziale.
4. | Accertarsi che la periferica sia collegata a una linea telefonica analogica dedicata. Non utilizzare una linea secondaria.


Risoluzione dei problemi di stampa generali

Risoluzione dei problemi di stampa generali

La periferica preleva i supporti dal vassoio errato.
Causa
Soluzione
È possibile che la selezione del vassoio nel programma sia errata.
In molti programmi la selezione del vassoio della carta è accessibile dal menu Imposta pagina del programma in uso.
Verificare le configurazioni relative a tipo e al formato dei vassoi sul pannello di controllo.
Per i computer Macintosh, servirsi dell'Utility stampante HP per modificare la priorità del vassoio.
Il tipo e il formato configurati non corrispondono al tipo e formato dei supporti caricati nel vassoio.
Utilizzando il pannello di controllo, modificare il tipo e il formato configurati in modo che corrispondano al tipo e al formato dei supporti caricati nel vassoio.

La periferica non preleva la carta dal vassoio.
Causa
Soluzione
Il vassoio è vuoto.
Caricare la carta nel vassoio.
Le guide della carta sono impostate in modo errato.
Per impostare le guide correttamente, vedere Caricamento dei supporti nei vassoi di alimentazione.
Accertarsi che il bordo superiore della risma sia regolare. Un bordo non regolare potrebbe impedire l'uscita della piastra di sollevamento.

La carta si arriccia quando esce dalla periferica.
Causa
Soluzione
La carta si arriccia quando esce dallo scomparto di uscita superiore.
Capovolgere il foglio utilizzato per stampare.
Ridurre la temperatura di fusione per ridurre l'arricciatura. (Vedere Menu Qualità di stampa).

Il processo di stampa è estremamente lento.
Causa
Soluzione
Il processo potrebbe essere molto complesso.
Aggiungendo memoria, non è possibile aumentare la velocità massima della periferica.
Quando si stampa su supporti di formato personalizzato, la velocità di stampa potrebbe essere automaticamente ridotta.
Nota: la velocità può diminuire quando si stampa su carta stretta o ruotata, quando si utilizza il vassoio 1 o quando la modalità del fusore è regolata per determinati tipi di supporti.
Provare a ridurre la complessità della pagina o a regolare le impostazioni relative alla qualità di stampa. Se il problema si verifica spesso, aggiungere memoria alla periferica.
È in corso la stampa di un file PDF o PostScript (PS) ma è in uso il driver PCL della stampante.
Provare a utilizzare il driver PS anziché il driver PCL (in genere, è possibile eseguire questa operazione da un programma software).
Nel driver della periferica, l'opzione Ottimizza per: è impostata su Cartoncino, Pesante, Ruvida o Fine.
Impostare il tipo su carta comune nel driver della periferica (vedere Controllo dei processi di stampa).
Nota

Se si modifica l'impostazione in carta comune, il processo verrà stampato più velocemente. Tuttavia, se si utilizzano supporti pesanti, per ottenere risultati ottimali si consiglia di non modificare l'impostazione Pesante nel driver della periferica, anche se la stampa potrebbe risultare più lenta.

Vengono stampati entrambi i lati del foglio.
Causa
Soluzione
La periferica è configurata per la stampa fronte/retro.
Per modificare l'impostazione, vedere Apertura dei driver della stampante o consultare la Guida in linea.

Il processo di stampa contiene una sola pagina ma la periferica elabora anche la seconda facciata (la pagina fuoriesce in parte, quindi viene reinserita nella periferica).
Causa
Soluzione
La periferica è configurata per la stampa fronte/retro. La periferica elabora anche la seconda facciata, anche se il processo contiene una sola pagina.
Per modificare l'impostazione, vedere Apertura dei driver della stampante o consultare la Guida in linea.

Le pagine vengono stampate, ma sono completamente vuote.
Causa
Soluzione
Accertarsi di avere rimosso il nastro di sigillo dalla cartuccia di stampa.
Estrarre la cartuccia di stampa e strappare il nastro di sigillo. Installare nuovamente la cartuccia di stampa.
Il file potrebbe presentare pagine vuote.
Controllare il file per accertarsi che non contenga pagine vuote.

Il testo stampato è errato, confuso o incompleto.
Causa
Soluzione
Il cavo della periferica è lento o difettoso.
Scollegare e ricollegare il cavo della periferica. Provare a stampare un processo già verificato. Se possibile, collegare il cavo e la periferica a un altro computer e provare a stampare un processo già verificato. Infine, provare a utilizzare un nuovo cavo.
La periferica è collegata in rete o a una periferica condivisa e non riceve un segnale chiaro.
Scollegare la periferica dalla rete e utilizzare un cavo USB per collegarla direttamente a un computer. Stampare un processo di stampa già verificato.
Nel software non è stato selezionato il driver corretto.
Nel software, accertarsi che nel menu per la selezione della periferica sia selezionata una periferica HP LaserJet M5025 o HP LaserJet M5035.
Il programma non funziona correttamente.
Provare a stampare un processo da un altro programma.

La periferica non risponde quando si seleziona Stampa nel software.
Causa
Soluzione
I supporti sono esauriti.
Aggiungere i supporti.
La periferica potrebbe essere in modalità di alimentazione manuale.
Modificare la modalità di alimentazione nella periferica.
Il cavo che collega la periferica al computer non è inserito correttamente.
Scollegare e ricollegare il cavo.
Il cavo della periferica è difettoso.
Se possibile, collegare il cavo a un altro computer e provare a stampare un processo eseguito correttamente in precedenza. Provare anche a utilizzare un altro cavo.
Nel software non è stata selezionata la periferica corretta.
Accertarsi che nel menu per la selezione della periferica sia selezionata una periferica HP LaserJet M5025 o HP LaserJet M5035.
La periferica potrebbe essersi inceppata.
Eliminare gli eventuali inceppamenti, prestando particolare attenzione all'area dell'unità fronte/retro (se il modello in uso dispone di un'unità fronte/retro). Vedere Eliminazione degli inceppamenti.
Il software della periferica non è configurato per la porta della periferica.
Nel software, accertarsi che nel menu di selezione della periferica sia selezionata la porta corretta. Se il computer dispone di più porte, assicurarsi che la periferica sia collegata alla porta corretta.
La periferica è collegata in rete ma non riceve alcun segnale.
Scollegare la periferica dalla rete e utilizzare un cavo parallelo o USB per collegarla direttamente a un computer. Reinstallare il software di stampa. Stampare un processo di stampa già verificato.
Eliminare eventuali processi interrotti dalla coda di stampa.
La periferica non è alimentata.
Se tutte le spie sono spente, controllare i collegamenti del cavo di alimentazione. Controllare l'interruttore. Controllare la fonte di alimentazione.
La periferica non funziona correttamente.
Controllare sul display del pannello di controllo l'eventuale presenza di messaggi o spie che indicano un errore della periferica. Prendere nota degli eventuali messaggi e vedere Messaggi del pannello di controllo.


Tipi di messaggi del pannello di controllo

Tipi di messaggi del pannello di controllo

Quattro tipi di messaggi del pannello di controllo indicano lo stato o gli eventuali problemi della periferica.

Tipo di messaggio
Descrizione
Messaggi di stato
I messaggi di stato riflettono lo stato corrente della periferica. Informano in merito al funzionamento normale della periferica e non richiedono alcuna operazione per essere cancellati. Cambiano al cambiare dello stato della periferica. Quando la periferica è pronta, non occupata, e non ha messaggi di avvertenza in corso, il messaggio di stato Pronta viene visualizzato se la periferica è in linea.
Messaggi di avvertenza
I messaggi di avvertenza informano in merito a errori di dati o stampa. Tali messaggi si alternano in genere con i messaggi Pronta o i messaggi di stato e rimangono visibili finché non si tocca OK. Alcuni messaggi di avvertenza possono essere cancellati. Se Notifiche cancellabili è impostato su Processo nel menu della periferica Funzionamento periferica, il prossimo processo di stampa elimina tali messaggi.
Messaggi di errore
Questi messaggi informano l'utente che è necessario eseguire determinate operazioni, quali l'aggiunta di carta o l'eliminazione di inceppamenti.
Alcuni messaggi di errore consentono la continuazione automatica. Se Continua automaticamente è attivato nei menu, la periferica continuerà a funzionare normalmente dopo aver visualizzato per 10 secondi un messaggio di errore che consente la continuazione automatica.
Nota

Premendo un pulsante qualsiasi nell'arco dei 10 secondi in cui rimane visualizzato il messaggio di errore, la funzione di continuazione automatica viene ignorata e viene data priorità alla funzione corrispondente al pulsante selezionato. Ad esempio, la pressione del pulsante Stop sospende e consente di annullare il processo di stampa.

Messaggi di errore grave
I messaggi di errore grave informano in merito a un mancato funzionamento della periferica. Alcuni di tali messaggi possono essere cancellati spegnendo e riaccendendo la periferica. I messaggi non vengono influenzati dall'impostazione Continua automaticamente. Se persiste un errore grave, è necessario un intervento di manutenzione.


Messaggi del pannello di controllo

Messaggi del pannello di controllo

Messaggi del pannello di controllo
Messaggio del pannello di controllo
Descrizione
Azione consigliata
10.32.00 - Mater. non autorizz.
Il materiale di consumo installato non ha superato il test di autenticazione dei materiali HP originali.
Se il materiale è stato acquistato come prodotto HP originale, visitare il sito Web www.hp.com/go/anticounterfeit. Eventuali richieste di riparazione derivanti dall'uso di materiali di consumo non HP o non autorizzati non sono coperte dalla garanzia. HP non garantisce il corretto funzionamento o la disponibilità di determinate funzioni.
Per continuare a stampare, toccare OK.
10.XX.YY Errore memoria mat. cons.
La periferica non è in grado di leggere o scrivere sulla e-label della cartuccia di stampa oppure la e-label non è presente.
Reinstallare la cartuccia di stampa oppure installarne una nuova HP.
11.XX - Errore orologio interno Per continuare, toccare OK
Si è verificato un errore nell'orologio in tempo reale della periferica.
Ogni volta che si spegne e si riaccende la stampante, è necessario impostare la data e l'ora sul pannello di controllo. Vedere Menu Ora/programmazione.
Se l'errore persiste, potrebbe essere necessario sostituire il formatter.
13.XX.YY - Carta avvolta intorno al fusore
Si è verificato un inceppamento poiché i fogli si sono avvolti sul fusore.
Seguire le istruzioni riportate nella finestra di dialogo sullo schermo.
13.XX.YY - Inceppamento cucitrice in sportello cucitrice
Si è verificato un inceppamento nello sportello della cucitrice.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti della cucitrice.
13.XX.YY - Inceppamento in sportello centrale destro
Si è verificato un inceppamento nello sportello centrale destro.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3.
13.XX.YY - Inceppamento in sportello inferiore destro
Si è verificato un inceppamento nello sportello inferiore destro.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali.
13.XX.YY - Inceppamento in sportello inferiore sinistro
Si è verificato un inceppamento nello sportello inferiore sinistro.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti dal percorso di uscita.
13.XX.YY - Inceppamento in sportello sinistro
Si è verificato un inceppamento dei supporti nello sportello sinistro.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione dei supporti dal raccoglitore/cucitrice.
13.XX.YY - Inceppamento in sportello superiore destro
Si è verificato un inceppamento nello sportello superiore destro.
Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti dall'area della cartuccia di stampa.
13.XX.YY - Inceppamento in unità fronte/retro
I supporti sono inceppati nell'unità duplex.
Seguire le istruzioni riportate nella finestra di dialogo o vedere Eliminazione degli inceppamenti dall'unità fronte/retro opzionale.
13.XX.YY - Inceppamento in vassoio 1
I supporti sono inceppati nel vassoio 1.
Rimuovere i supporti inceppati dal vassoio 1. Seguire le istruzioni riportate nella finestra di dialogo sullo schermo oppure vedere Eliminazione degli inceppamenti dall'area di alimentazione del vassoio 1.
13.XX.YY - Inceppamento in vassoio X
I supporti sono inceppati nel vassoio specificato.
Seguire le istruzioni riportate nella finestra di dialogo o vedere Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3 o Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali.
20 Memoria insufficiente Per continuare, toccare OK
La memoria disponibile nella periferica non è sufficiente per la quantità di dati ricevuti. Potrebbe essere stato inviato un numero eccessivo di macro, soft font o immagini grafiche complesse.
Toccare OK per stampare i dati trasferiti (è possibile che una parte dei dati vada persa), quindi semplificare il processo di stampa o installare memoria aggiuntiva.
21 Pagina troppo complessa Per continuare, toccare OK
Il processo di formattazione della pagina non è stato abbastanza veloce per la periferica.
Toccare OK per stampare i dati trasferiti (è possibile che una parte dei dati vada persa). Se il messaggio viene visualizzato di frequente, semplificare il processo di stampa.
22 EIO <X> sovraccarico buffer Per continuare, toccare OK
Sono stati inviati troppi dati alla scheda EIO nello slot specificato (X). Potrebbe essere in uso un protocollo di comunicazione errato.
Toccare OK per stampare i dati trasferiti (è possibile che una parte dei dati vada persa).
Verificare la configurazione dell'host. Se il messaggio non viene eliminato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
22 Sovraccarico buffer I/O interno Per continuare, toccare OK
Sono stati inviati troppi dati al server di stampa di HP Jetdirect.
Toccare OK per stampare i dati trasferiti (è possibile che una parte dei dati vada persa).
22 Sovraccarico buffer I/O USB Per continuare, toccare OK
Sono stati inviati troppi dati al buffer USB.
Toccare OK per eliminare il messaggio di errore (i dati andranno persi).
30.1.YY Errore scanner
Si è verificato un errore dello scanner.
Spegnere e riaccendere la periferica.
Accertarsi che il blocco dello scanner non sia inserito.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
40 Trasmissione EIO <X> errata Per continuare, toccare OK
Il collegamento tra la periferica e la scheda EIO nello slot specificato è stato interrotto.
Toccare OK per eliminare il messaggio di errore e continuare a stampare.
40 Trasmissione I/O interna errata Per continuare, toccare OK
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/go/M5025_software o www.hp.com/go/M5035_software).
40 Trasmissione seriale errata Per continuare, toccare OK
Durante l'invio dei dati da parte del computer si è verificato un errore dei dati seriali (parità, framing o sovraccarico della linea).
Toccare OK per eliminare il messaggio di errore (i dati andranno persi).
41.3 - Caricare vassoio <XX> Per usare un altro vassoio, toccare OK
Il vassoio specificato non contiene i supporti del formato specificato.
Toccare OK per utilizzare un vassoio che contiene supporti del formato corretto.
41.3 - Caricare vassoio <XX>: <Tipo>, <Formato>
Nel vassoio specificato sono stati caricati supporti più lunghi o più corti del formato configurato per il vassoio.
Toccare OK per visualizzare Formato vassoio <X>. Riconfigurare il formato in un vassoio affinché la periferica possa utilizzare il vassoio contenente il formato richiesto per il processo di stampa. Se il messaggio non viene automaticamente eliminato dal display del pannello di controllo, spegnere e riaccendere la periferica.
41.X Errore Per continuare, toccare OK
Si è verificato un errore temporaneo di stampa.
Toccare OK per eliminare l'errore. Se l'errore non viene eliminato, spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
49.XXXXX ERRORE Spegnere e riaccendere
Si è verificato un errore irreversibile del firmware.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
50.X ERRORE FUSORE Spegnere e riaccendere
Si è verificato un errore del fusore.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
51.XY ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
52.XY ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
53.XY.ZZ VERIF. SLOT DIMM RAM<X> Spegnere e riaccendere
Si è verificato un errore nella memoria della periferica. Il modulo DIMM che ha causato l'errore non verrà utilizzato.
Potrebbe essere necessario reinstallare o sostituire il modulo DIMM.
Spegnere la periferica, quindi sostituire il modulo DIMM. Vedere Installazione della memoria della stampante.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
54.XX ERRORE
Si è verificato un errore di stampa temporaneo.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
55.XX.YY ERRORE CONTROLLER DC Per continuare, spegnere e riaccendere
Il motore di stampa non comunica con il formatter.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
56.XX ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
57.X ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
58.XX ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
59.XY ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
62 NESSUN SISTEMA Spegnere e riaccendere
Si è verificato un errore nel firmware della periferica.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
64 ERRORE Spegnere e riaccendere
Si è verificato un errore del buffer di scansione.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
68.X Err. scrittura memoria permanente
Si è verificato un errore di scrittura nella NVRAM della periferica. In caso di errore nella memoria permanente, è possibile proseguire la stampa, tuttavia è possibile che vengano eseguite operazioni non previste.
Toccare OK per eliminare il messaggio. Se il messaggio non viene eliminato, spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
68.X Errore memoria impostaz. modificata Per continuare, toccare OK
Una o più impostazioni della periferica non sono valide, pertanto sono stati ripristinati i valori predefiniti. In caso di errore nella memoria permanente, è possibile proseguire la stampa, tuttavia è possibile che vengano eseguite operazioni non previste.
Toccare OK per eliminare il messaggio. Se il messaggio non viene eliminato, spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
68.X Memoria permanente piena
La NVRAM della periferica è piena. Alcune impostazioni salvate nella NVRAM potrebbero essere state sostituite dalle impostazioni predefinite. In caso di errore nella memoria permanente, è possibile proseguire la stampa, tuttavia è possibile che vengano eseguite operazioni non previste.
Toccare OK per eliminare il messaggio. Se il messaggio non viene eliminato, spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
69.X ERRORE Spegnere e riaccendere
Si è verificato un errore temporaneo di stampa.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
79.XXXX ERRORE Spegnere e riaccendere
Si è verificato un errore hardware irreversibile.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
8X.YYYY ERRORE EIO Spegnere e riaccendere
Si è verificato un errore irreversibile della scheda accessoria EIO, come specificato da YYYY.
Per cancellare il messaggio, attenersi alla seguente procedura.
1. | Spegnere e riaccendere la periferica.
2. | Spegnere la periferica, reinstallare l'accessorio EIO, quindi riaccendere la periferica.
3. | Riposizionare l'accessorio EIO.
8X.YYYY ERRORE JETDIRECT INTERNO Spegnere e riaccendere
Il server di stampa HP Jetdirect incorporato ha rilevato un errore grave, come specificato da YYYY.
Spegnere e riaccendere la periferica.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Accesso negato Menu bloccati
La funzione del pannello di controllo che si sta tentando di utilizzare è stata bloccata per impedire l'accesso non autorizzato.
Contattare l'amministratore di rete.
Aggiornare servizio invio dig. a versione firmware MFP. Contattare l'amministratore.
Il servizio di invio digitale non è supportato dalla versione del firmware installata nella periferica.
Controllare la versione del firmware. Contattare l'amministratore di rete.
Alimentatore documenti vuoto
L'ADF (alimentatore documenti) non contiene alcun supporto.
Caricare la carta nel vassoio di alimentazione dell'ADF.
Alimentaz. manuale: <tipo>, <formato>
Per il processo specificato, è necessario eseguire un'alimentazione manuale dal vassoio 1.
Caricare i supporti richiesti nel vassoio 1.
Per ignorare il messaggio e utilizzare un tipo e un formato di supporto disponibile in un altro vassoio, toccare OK.
Autenticazione obbligatoria
Per questa funzione o destinazione è richiesta l'autenticazione. È necessario fornire nome utente e password.
Digitare il nome utente e la password oppure contattare l'amministratore di rete.
Azione non disp. per vassoio <X> Non supportati: Qls. frm./Quals. pers
È stato richiesto un documento fronte/retro da un vassoio impostato su Quals. form. o Quals. pers. Non è possibile eseguire la stampa fronte/retro da un vassoio impostato su Quals. form. o Quals. pers.
Riconfigurare il vassoio o selezionarne un altro.
Caricare vassoio 1: <tipo>, <formato>
Il vassoio è vuoto oppure è configurato per un formato diverso da quello richiesto.
Attenersi alle istruzioni visualizzate nella finestra di dialogo sullo schermo.
Connessione unità fronte/retro errata
L'accessorio per la stampa fronte/retro non è collegato correttamente alla periferica.
Rimuovere e reinstallare l'unità fronte/retro.
Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato. (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Coperchio alimentatore documenti aperto
Il coperchio dell'ADF (alimentatore documenti) è aperto.
Chiudere il coperchio dell'ADF. Seguire le istruzioni riportate nella finestra di dialogo sullo schermo.
Digital Sending Service a <indirizzo IP> non fornisce servizio a MFP. Contattare l'amministratore.
La periferica non è in grado di comunicare con l'indirizzo IP specificato.
Verificare l'indirizzo IP. Contattare l'amministratore di rete.
È richiesta la connessione di rete per l'invio digitale. Contattare l'amministratore.
È stata configurata una funzione di invio digitale, ma non è stata rilevata la connessione di rete.
Verificare la connessione di rete. Vedere Risoluzione dei problemi di stampa in rete. Contattare l'amministratore di rete.
Elenco cartelle pieno. Prima di aggiungerne, eliminarne una.
La periferica limita il numero di cartelle che è possibile creare.
Per aggiungere una nuova cartella, eliminarne una non utilizzata.
Errore di comunicazione per invio digitale
Si è verificato un errore durante un'operazione di invio digitale.
Contattare l'amministratore di rete.
Errore nell'invio digitale. Operazione non riuscita.
Si è verificato un errore durante un processo di invio digitale, che non può essere consegnato.
Inviare nuovamente il processo.
Errore prelievo in alimentatore documenti
Si è verificato un errore durante il prelievo dei supporti dall'alimentatore documenti.
Verificare che il documento originale contenga meno di 50 pagine. Seguire le istruzioni riportate nella finestra di dialogo sullo schermo.
Errore scansione Premere Avvia per ripetere la scansione
La scansione non è stata eseguita correttamente ed è necessario acquisire nuovamente il documento.
Se necessario, riposizionare il documento per la scansione e premere Avvio.
Formattazione disco <X>% completata Non spegnere
È in corso la pulizia del disco rigido.
Contattare l'amministratore di rete.
HP digital sending: Errore di consegna
Si è verificato un errore durante un processo di invio digitale, che non può essere consegnato.
Inviare nuovamente il processo.
Il gateway e-mail ha rifiutato il lavoro a causa delle informazioni di indirizzamento. Operazione non riuscita.
Uno o più indirizzi e‑mail sono errati.
Inviare nuovamente il processo inserendo gli indirizzi corretti.
Il gateway e-mail non ha accettato il processo a causa delle dimensioni eccessive dell'allegato.
Le dimensioni del documento sottoposto a scansione superano i limiti del server.
Inviare nuovamente il processo utilizzando una risoluzione inferiore, un formato del file più piccolo o un minor numero di pagine. Vedere Uso del server Web incorporato per informazioni sulla riduzione delle dimensioni degli allegati. Rivolgersi all'amministratore di rete per abilitare l'invio di documenti acquisiti tramite più indirizzi e-mail.
Il gateway e-mail non risponde. Operazione non riuscita.
Il gateway ha superato il valore di timeout.
Convalidare l'indirizzo IP SMTP. Vedere Risoluzione dei problemi relativi alle e-mail.
Il gateway SMTP non risponde
Il gateway SMTP ha superato il valore di timeout.
Verificare l'indirizzo del server e‑mail. Vedere Risoluzione dei problemi relativi alle e-mail. Contattare l'amministratore di rete.
Il server LDAP non risponde. Contattare l'amministratore.
Il server LDAP ha superato il valore di timeout per la richiesta di un indirizzo.
Verificare l'indirizzo del server LDAP. Vedere Risoluzione dei problemi relativi alle e-mail. Contattare l'amministratore di rete.
Impossibile attivare la connessione
Non è stata rilevata la connessione di rete.
Verificare la connessione di rete. Contattare l'amministratore di rete.
Impossibile eseguire l'invio
Non è stata rilevata la connessione di rete.
Verificare la connessione di rete. Contattare l'amministratore di rete.
Impossibile eseguire la copia
Non è stato possibile eseguire la copia del documento. Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Per nascondere temporaneamente il messaggio in modo da inviare fax ed e-mail, toccare Nascondi.
Impossibile inviare il fax. Verificare configurazione fax.
Non è stato possibile inviare un fax.
Contattare l'amministratore di rete.
Impossibile inviare il processo
Per nascondere temporaneamente il messaggio in modo da inviare l'e-mail, toccare Nascondi. Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Impossibile memorizzare processo
Non è stato possibile memorizzare un processo.
Per nascondere temporaneamente il messaggio in modo da inviare fax ed e-mail, toccare Nascondi. Se il messaggio continua a essere visualizzato, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Incepp. alim. documenti
Si è verificato un inceppamento dei supporti nell'alimentatore documenti (ADF).
Rimuovere i supporti inceppati dall'alimentatore documenti. Seguire le istruzioni riportate nella finestra di dialogo o consultare Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF).
Se dopo aver eliminato tutti gli inceppamenti il messaggio continua a essere visualizzato, è possibile che uno dei sensori sia bloccato o danneggiato. In tal caso, rivolgersi a un centro di assistenza HP autorizzato (vedere l'opuscolo di assistenza HP o visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp).
Inceppamento carta nell'alimentatore documenti
Si è verificato un inceppamento dei supporti nell'alimentatore documenti.
Seguire le istruzioni riportate nella finestra di dialogo sullo schermo. Vedere Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF).
Inserire o chiudere vassoio <XX>
Il vassoio specificato è aperto oppure risulta mancante.
Per continuare, inserire o chiudere il vassoio specificato.
Installare cartuccia nero
La cartuccia di stampa è stata rimossa oppure non è stata installata correttamente.
Per continuare la stampa, è necessario sostituire o reinstallare correttamente la cartuccia di stampa.
Installato materiale di consumo non HP EconoMode disattivato
Sono stati installati materiali di consumo non originali HP oppure materiali ricaricati.
Attenersi alle istruzioni visualizzate nella finestra di dialogo sullo schermo.
La cartella inserita non è una cartella valida.
Il nome della cartella non è corretto oppure la cartella non esiste.
Immettere nuovamente il nome corretto della cartella oppure aggiungere la cartella.
Linguaggio scelto non disponibile Per continuare, toccare OK
Un processo di stampa richiede un linguaggio non disponibile nella periferica in uso. Il processo non verrà stampato e sarà eliminato dalla memoria.
Stampare il processo utilizzando un driver impostato su un diverso linguaggio di stampa oppure aggiungere il linguaggio richiesto alla periferica (se possibile). Per visualizzare un elenco dei linguaggi disponibili, stampare una pagina di configurazione. Vedere Uso delle pagine di informazioni.
Login Novell obbligatorio
Per questa destinazione è stata abilitata l'autenticazione Novell.
Immettere le credenziali di rete Novell per accedere alle funzioni di copia e fax.
Memoria insufficiente per font/dati <periferica> Per continuare, toccare OK
La periferica non dispone di memoria sufficiente per caricare i dati (quali font o macro) dall'ubicazione specificata.
Toccare OK per continuare senza visualizzare questa informazione. Se il messaggio continua a essere visualizzato, aggiungere ulteriore memoria.
Nome utente, nome processo o PIN mancante.
Uno o più degli elementi richiesti non sono stati selezionati o immessi.
Selezionare il corretto nome utente e il nome del processo e immettere il codice PIN corretto.
Ordinare cartuccia cucitrice
La cartuccia della cucitrice contiene meno di 20 punti. È possibile proseguire la stampa.
Ordinare una nuova cartuccia della cucitrice. Vedere Ordinazione di componenti, accessori e materiali di consumo.
Ordinare cartuccia nero
Il numero di pagine stampabili con la cartuccia di stampa ha raggiunto la soglia minima. La periferica è impostata in modo da interrompere la stampa quando è necessario ordinare un materiale di consumo.
Toccare OK per proseguire la stampa fino all'esaurimento del toner della cartuccia di stampa.
Per ordinare una nuova cartuccia di stampa, vedere Ordinazione di componenti, accessori e materiali di consumo.
Password o nome utente errato. Inserire nuovamente.
Il nome utente o la password forniti non sono corretti.
Digitare nuovamente il nome utente e la password.
Password/nome errati. Inserire le informazioni corrette.
Il nome utente o la password forniti non sono corretti.
Digitare nuovamente il nome utente e la password.
Per utilizzare questa funzione è necessaria l'autenticazione
È necessario fornire il nome utente e la password.
Digitare il nome utente e la password oppure contattare l'amministratore di rete.
Percorso uscita carta aperto
Lo sportello della cucitrice è aperto ed è necessario chiuderlo per proseguire la stampa.
Accertarsi che la cartuccia della cucitrice sia posizionata correttamente e che lo sportello sia chiuso.
PIN non valido. Inserire nuovamente il PIN.
È stato immesso un codice PIN non corretto.
Immettere nuovamente il PIN.
PIN non valido. Inserire un PIN a 4 cifre.
Il formato del codice PIN non è corretto.
Immettere il codice PIN a 4 cifre.
Reinserire unità fronte/retro
L'unità fronte/retro è stata rimossa ed è necessario reinstallarla.
Reinserire l'unità fronte/retro nella periferica.
Reinviare firmware cucitrice/raccoglitore
Si è verificato un problema durante l'aggiornamento del firmware del raccoglitore/cucitrice.
Ripetere l'aggiornamento.
Scomparto di uscita <X> pieno
Lo scomparto di uscita specificato è pieno e non è possibile proseguire la stampa.
Svuotare lo scomparto per procedere con la stampa.
Sostituire cartuccia cucitrice
I punti nella cucitrice sono esauriti.
Sostituire la cartuccia della cucitrice. Caricamento dei punti. Per informazioni sull'ordinazione di una nuova cartuccia della cucitrice, vedere Ordinazione di componenti, accessori e materiali di consumo.
Sostituire cartuccia nero
Il toner della cartuccia è esaurito. Non è possibile proseguire la stampa, poiché si potrebbe danneggiare la periferica.
Nota

A seconda della configurazione della periferica, questo messaggio potrebbe indicare la necessità di ordinare una nuova cartuccia di stampa. In tal caso, è possibile toccare OK per proseguire la stampa.

Sostituire la cartuccia di stampa. Vedere Sostituzione della cartuccia di stampa.
Sostituire cartuccia nero Per continuare, toccare OK
Il toner della cartuccia è esaurito.
Sostituire la cartuccia di stampa (vedere Sostituzione della cartuccia di stampa).
Spegnere la periferica e installare il disco rigido.
Il processo inviato richiede un disco rigido ma la periferica non è dotata di tale componente.
Spegnere la periferica e installare un disco rigido.
Troppe pagine del processo da rilegare
È possibile rilegare massimo 30 pagine.
Rilegare manualmente i processi di stampa con più di 30 pagine.


Cause comuni degli inceppamenti

Cause comuni degli inceppamenti

La periferica è inceppata.
Causa
Soluzione
I supporti non corrispondono alle specifiche.
Utilizzare solo supporti che corrispondano alle specifiche consigliate da HP. Vedere Supporti e vassoi.
Un componente non è installato correttamente.
Verificare che la cartuccia di stampa sia installata correttamente.
I supporti in uso sono già stati utilizzati su una periferica o una fotocopiatrice.
Non caricare supporti già stampati o fotocopiati.
Un vassoio di alimentazione è caricato in modo errato.
Rimuovere dal vassoio i supporti in eccesso. Assicurarsi che la risma non superi l'indicatore di altezza massima del vassoio. Vedere Caricamento dei supporti nei vassoi di alimentazione.
I supporti sono inclinati.
Le guide del vassoio di alimentazione non sono regolate correttamente. Regolare le guide in modo che aderiscano correttamente alla risma senza piegarla.
I supporti sono attaccati l'uno all'altro.
Rimuovere i supporti, piegarli, ruotarli di 180 gradi o capovolgerli. Ricaricare i supporti nel vassoio di alimentazione.
I supporti sono stati rimossi prima di raggiungere lo scomparto di uscita.
Ripristinare la periferica. Attendere che l'intera pagina si trovi nello scomparto di uscita prima di rimuoverla.
Durante il processo di stampa fronte/retro, la carta è stata rimossa prima della stampa della seconda facciata.
Ripristinare la periferica e stampare nuovamente il documento. Attendere che l'intera pagina si trovi nello scomparto di uscita prima di rimuoverla.
I supporti sono in condizioni non ottimali.
Sostituire i supporti.
I rulli interni dei vassoi non prelevano i supporti.
Se il supporto è più pesante di 163 g/m2, potrebbe non venire prelevato dal vassoio.
I bordi dei supporti sono ruvidi o frastagliati.
Sostituire i supporti.
I supporti presentano fori o rilievi.
I supporti con fori o rilievi non si separano facilmente l'uno dall'altro. Caricare ciascun foglio singolarmente dal vassoio 1.
I materiali di consumo della periferica sono esauriti.
Verificare i messaggi del pannello di controllo della periferica che indicano di sostituire i materiali di consumo oppure stampare una pagina sullo stato dei materiali di consumo per verificare la durata residua. Vedere Uso delle pagine di informazioni.
La carta non è stata conservata correttamente.
Sostituire la carta caricata nei vassoi. La carta deve essere conservata nelle confezioni originali e in ambienti asciutti.
Dalla periferica non è stato rimosso tutto il materiale di imballaggio.
Verificare che il nastro, il cartone e i fermi da trasporto utilizzati per l'imballaggio della periferica siano stati rimossi.

1 Se la periferica continua a incepparsi, rivolgersi all'assistenza clienti HP o a un servizio di assistenza HP autorizzato.


Individuazione degli inceppamenti

Individuazione degli inceppamenti

Utilizzare l'illustrazione riportata di seguito per eliminare gli inceppamenti nella periferica. Per istruzioni su come eliminare gli inceppamenti, vedere Eliminazione degli inceppamenti.

Informazioni sul prodotto

1
ADF
Vedere Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF).
2
Raccoglitore/cucitrice
Vedere Eliminazione dei supporti dal raccoglitore/cucitrice per gli inceppamenti dei supporti o Eliminazione degli inceppamenti della cucitrice per gli inceppamenti della cucitrice.
3
Percorso di uscita
Vedere Eliminazione degli inceppamenti dal percorso di uscita.
4
Percorso fronte/retro (stampa su due lati)
Vedere Eliminazione degli inceppamenti dall'unità fronte/retro opzionale.
5
Scomparto di uscita del raccoglitore/cucitrice
Vedere Eliminazione dei supporti dal raccoglitore/cucitrice.
6
Scomparto di uscita
Vedere Eliminazione degli inceppamenti dal percorso di uscita.
7
Cartuccia di stampa
Vedere Eliminazione degli inceppamenti dall'area della cartuccia di stampa.
8
Vassoi di alimentazione
Vedere Eliminazione degli inceppamenti dall'area di alimentazione del vassoio 1 e Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3.
9
Vassoi di alimentazione opzionali
Vedere Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali.


Recupero inceppamenti

Recupero inceppamenti

La periferica dispone di una funzione di recupero degli inceppamenti che consente di ristampare le pagine inceppate dopo l'eliminazione dell'inceppamento.

● | Auto consente di attivare automaticamente la funzione di recupero degli inceppamenti quando la periferica dispone di memoria sufficiente.
● | Disattivato segnala alla periferica di non ristampare le pagine inceppate. Questa impostazione consente di risparmiare memoria nella stampante.
● | Attivato segnala alla periferica di ristampare tutte le pagine inceppate dopo l'eliminazione dell'inceppamento.
Nota

Durante la fase di recupero, è possibile che vengano ristampate pagine stampate prima che si verificasse l'inceppamento. In tal caso, accertarsi di eliminare tutte le pagine eventualmente duplicate.

Per migliorare la velocità di stampa e aumentare le risorse della memoria, potrebbe essere utile disattivare la funzione di eliminazione degli inceppamenti.

Per disattivare la funzione di ripristino degli inceppamenti

1. | Nella schermata principale, toccare Amministrazione.
2. | Toccare Funzionamento periferica.
3. | Toccare Funzionamento avvisi/errori.
4. | Toccare Ripristino inceppamento.
5. | Toccare Disattivato.
6. | Toccare Salva.


Eliminazione degli inceppamenti

Eliminazione degli inceppamenti

Durante l'eliminazione degli inceppamenti, prestare molta attenzione a non strappare i supporti inceppati. Se un frammento rimane nella periferica, potrebbero verificarsi altri inceppamenti.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF)
  • Eliminazione dei supporti dal raccoglitore/cucitrice
  • Eliminazione degli inceppamenti dal percorso di uscita
  • Eliminazione degli inceppamenti dall'unità fronte/retro opzionale
  • Eliminazione degli inceppamenti dall'area della cartuccia di stampa
  • Eliminazione degli inceppamenti dall'area del vassoio di alimentazione
  • Risoluzione di inceppamenti frequenti


Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF)

Eliminazione degli inceppamenti dall'alimentatore automatico documenti (ADF)

È possibile che i supporti si inceppino durante un processo fax, di copia o di scansione. In questi casi, sul pannello di controllo viene visualizzato il messaggio di notifica Incepp. alim. documenti. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito.

1. | Aprire il coperchio dell'ADF. Informazioni sulla procedura
2. | Se al momento in cui si è verificato l'inceppamento era in corso un processo di copia fronte/retro, sollevare la leva verde per aprire l'unità di capovolgimento e rimuovere gli eventuali supporti presenti. Informazioni sulla procedura
3. | Provare a rimuovere la pagina delicatamente senza strapparla. Inoltre, estrarre la carta dallo scomparto di uscita dell'ADF. In caso di problemi, andare al passo successivo. Informazioni sulla procedura
4. | Ruotare la manopola verde per far avanzare i supporti ed estrarli dall'ADF. Informazioni sulla procedura
5. | Chiudere il coperchio dell'ADF. Se non è possibile rimuovere tutti i supporti inceppati, andare al passo successivo. Informazioni sulla procedura
6. | Aprire il coperchio dell'ADF e liberare con delicatezza i supporti con entrambe le mani. Informazioni sulla procedura
7. | Quindi, estrarre i supporti tirandoli nella direzione indicata in figura. Informazioni sulla procedura
8. | Chiudere il coperchio sullo scanner piano. Informazioni sulla procedura


Eliminazione dei supporti dal raccoglitore/cucitrice

Eliminazione dei supporti dal raccoglitore/cucitrice

In caso di inceppamenti nel raccoglitore/cucitrice dell'unità MFP HP LaserJet M5035XS, sul pannello di controllo viene visualizzato il messaggio 13.XX.YY Inceppamento in sportello sinistro. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito.

1.

Se una parte del supporto inceppato è visibile nello scomparto di uscita dal raccoglitore/cucitrice, afferrare entrambi i lati del supporto ed estrarlo lentamente dalla periferica.

Informazioni sulla procedura

Nota

In caso di inceppamenti nel raccoglitore/cucitrice, se una parte del supporto rimane all'interno della periferica, è possibile rimuoverla dallo sportello superiore sinistro.

2.

Aprire lo sportello superiore sinistro.

Informazioni sulla procedura

3.

Premere la barra verde per rilasciare gli eventuali supporti inceppati.

Informazioni sulla procedura

4.

Afferrare entrambi i lati del supporto ed estrarlo lentamente dalla periferica.

Informazioni sulla procedura

5.

Chiudere lo sportello superiore sinistro. Accertarsi che entrambi i lati dello sportello scattino in posizione.

Informazioni sulla procedura

Se il messaggio di inceppamento resta visualizzato, nella periferica sono ancora presenti supporti inceppati. Individuare i supporti inceppati in altre ubicazioni.


Eliminazione degli inceppamenti dal percorso di uscita

Eliminazione degli inceppamenti dal percorso di uscita

Per eliminare gli inceppamenti dal percorso di uscita, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito. I seguenti messaggi del pannello di controllo indicano la presenza di inceppamenti nel percorso di uscita.

● | 13.XX.YY Inceppamento in sportello sinistro (unità MFP HP LaserJet M5025, HP LaserJet M5035 e HP LaserJet M5035X)
● | 13.XX.YY Inceppamento in sportello inferiore sinistro (unità MFP HP LaserJet M5035XS)

1.

Se una parte del supporto inceppato è visibile nello scomparto di uscita, afferrare entrambi i lati del supporto ed estrarlo lentamente dalla periferica.

Informazioni sulla procedura

Nota

In caso di inceppamenti nello scomparto di uscita, se una parte del supporto rimane all'interno della periferica, è possibile rimuoverla dallo sportello di accesso per gli inceppamenti.

2.

Aprire lo sportello di accesso per gli inceppamenti.

Informazioni sulla procedura

3.

Afferrare entrambi i lati del supporto ed estrarlo lentamente dalla periferica. Sui supporti potrebbero essere presenti particelle di toner. Prestare attenzione a non versare il toner sulla periferica o sugli indumenti.

Informazioni sulla procedura

Nota

In caso di problemi con la rimozione dei supporti, provare ad aprire lo sportello superiore destro e a rimuovere la cartuccia di stampa per ridurre la pressione sui supporti.

4.

Chiudere lo sportello di accesso per gli inceppamenti.

Informazioni sulla procedura

Se il messaggio di inceppamento resta visualizzato, nella periferica sono ancora presenti supporti inceppati. Individuare i supporti inceppati in altre ubicazioni.


Eliminazione degli inceppamenti dall'unità fronte/retro opzionale

Eliminazione degli inceppamenti dall'unità fronte/retro opzionale

Nel caso di un inceppamento nell'unità fronte/retro opzionale, sul pannello di controllo viene visualizzato il messaggio 13.XX.YY Inceppamento in unità fronte/retro. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito.

1. | Rimuovere l'unità fronte/retro. Informazioni sulla procedura
2. | Rimuovere eventuali fogli inceppati dall'unità. Informazioni sulla procedura
3. | Reinstallare l'unità fronte/retro. Informazioni sulla procedura


Eliminazione degli inceppamenti dall'area della cartuccia di stampa

Eliminazione degli inceppamenti dall'area della cartuccia di stampa

Nel caso di un inceppamento nell'area della cartuccia di stampa, sul pannello di controllo viene visualizzato il messaggio 13.XX.YY Inceppamento in sportello superiore destro. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito.

1.

Aprire lo sportello di accesso per gli inceppamenti.

Informazioni sulla procedura

2.

Aprire lo sportello superiore destro e rimuovere la cartuccia di stampa.

Informazioni sulla procedura

ATTENZIONE

Per evitare di danneggiare la cartuccia di stampa, non esporla alla luce per più di qualche minuto.
3.

Sollevare la piastra di metallo all'interno della periferica.

Informazioni sulla procedura

4.

Estrarre lentamente il supporto inceppato dalla periferica. Prestare attenzione a non strappare i supporti.

Informazioni sulla procedura

ATTENZIONE

Evitare di versare il toner residuo. Utilizzare un panno asciutto e privo di lanugine per eliminare eventuali residui di toner nella periferica. Tali residui potrebbero compromettere momentaneamente la qualità di stampa. Dopo la stampa di alcune pagine, il percorso della carta dovrebbe essere di nuovo privo di residui di toner. Se un indumento si macchia di toner, rimuovere la macchia con un panno asciutto e lavare l'indumento in acqua fredda. Non utilizzare acqua calda, perché questa fissa il toner al tessuto.

5.

Sostituire la cartuccia di stampa, quindi chiudere lo sportello superiore destro.

Informazioni sulla procedura

6.

Chiudere lo sportello di accesso per gli inceppamenti.

Informazioni sulla procedura

Se il messaggio di inceppamento resta visualizzato, nella periferica sono ancora presenti supporti inceppati. Individuare i supporti inceppati in altre ubicazioni.


Eliminazione degli inceppamenti dall'area del vassoio di alimentazione

Eliminazione degli inceppamenti dall'area del vassoio di alimentazione

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Eliminazione degli inceppamenti dall'area di alimentazione del vassoio 1
  • Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3
  • Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali


Eliminazione degli inceppamenti dall'area di alimentazione del vassoio 1

Eliminazione degli inceppamenti dall'area di alimentazione del vassoio 1

Nel caso di un inceppamento nell'area di alimentazione del vassoio 1, sul pannello di controllo viene visualizzato il messaggio 13.XX.YY Inceppamento in vassoio 1. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito.

1. | Se il bordo del supporto inceppato è visibile nell'area di alimentazione, estrarre lentamente il supporto dalla periferica.
2. | Se il bordo del supporto non è visibile, rimuovere il supporto dal vassoio 1 e vedere Eliminazione degli inceppamenti dall'area della cartuccia di stampa.


Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3

Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi 2 e 3

Per eliminare gli inceppamenti dai vassoi 2 e 3, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito. I seguenti messaggi del pannello di controllo indicano la presenza di inceppamenti nei vassoi 2 e 3.

● | 13.XX.YY Inceppamento in vassoio 2
● | 13.XX.YY Inceppamento in vassoio 3
● | Inceppamento in sportello inferiore sinistro (unità MFP HP LaserJet M5025 e HP LaserJet M5035)
● | Inceppamento in sportello centrale sinistro (unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)

1.

Aprire lo sportello di accesso destro. Se la pagina inceppata è visibile, estrarla delicatamente dalla periferica.

Informazioni sulla procedura

2.

Se non è possibile eliminare l'inceppamento dallo sportello, estrarre il vassoio dalla periferica e rimuovere l'eventuale carta inceppata dal vassoio.

Informazioni sulla procedura

3.

Se il bordo della carta inceppata è visibile nell'area di alimentazione, tirare lentamente la carta verso sinistra ed estrarla dalla periferica.

Informazioni sulla procedura

Nota

Se la carta non si sposta facilmente, non forzarla. Se la carta è bloccata in un vassoio, provare a rimuoverla attraverso il vassoio superiore, se possibile, o tramite l'area della cartuccia di stampa.

4.

Chiudere lo sportello e inserire nuovamente il vassoio nella periferica.

Informazioni sulla procedura

Nota

Prima di riposizionare il vassoio, accertarsi che la carta contenuta nel vassoio sia piatta in tutti gli angoli e si trovi al di sotto delle linguette delle guide.

Nota

Se non è stato possibile eliminare l'inceppamento dall'area di alimentazione, è possibile che la carta inceppata si trovi in prossimità dell'area della cartuccia di stampa. Vedere Eliminazione degli inceppamenti dall'area della cartuccia di stampa.

Se il messaggio dell'inceppamento resta visualizzato, nella periferica sono ancora presenti supporti inceppati. Individuare i supporti inceppati in altre ubicazioni.


Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali

Eliminazione degli inceppamenti dalle aree di alimentazione dei vassoi opzionali

Per eliminare gli inceppamenti dai vassoi opzionali, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle indicate di seguito. I seguenti messaggi del pannello di controllo indicano la presenza di inceppamenti nei vassoi opzionali.

● | 13.XX.YY Inceppamento in vassoio 4 (unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)
● | 13.XX.YY Inceppamento in vassoio 5 (unità MFP HP LaserJet M5035XS)
● | 13.XX.YY Inceppamento in vassoio 6 (unità MFP HP LaserJet M5035XS)
● | Inceppamento in sportello centrale sinistro (unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)
● | Inceppamento in sportello inferiore sinistro (unità MFP HP LaserJet M5035X e HP LaserJet M5035XS)

1.

Aprire lo sportello di accesso destro. Se l'inceppamento si è verificato nel vassoio 5 o 6, aprire anche lo sportello di accesso inferiore destro. Se la pagina inceppata è visibile, estrarla delicatamente dalla periferica.

Informazioni sulla procedura

2.

Se non è possibile eliminare l'inceppamento dagli sportelli, estrarre il vassoio dalla periferica e rimuovere l'eventuale carta inceppata dal vassoio.

Informazioni sulla procedura

3.

Se il bordo della carta inceppata è visibile nell'area di alimentazione, tirare lentamente la carta verso sinistra ed estrarla dalla periferica.

Informazioni sulla procedura

Nota

Se la carta non si sposta facilmente, non forzarla. Se la carta è bloccata in un vassoio, provare a rimuoverla attraverso il vassoio superiore, se possibile o tramite lo sportello superiore destro.

4.

Chiudere lo sportello e inserire nuovamente i vassoi nella periferica.

Informazioni sulla procedura

Nota

Prima di riposizionare il vassoio, accertarsi che la carta contenuta nel vassoio sia piatta in tutti gli angoli e si trovi al di sotto delle linguette delle guide.

Nota

Se non è stato possibile eliminare l'inceppamento dall'area di alimentazione, è possibile che la carta inceppata si trovi in prossimità dell'area della cartuccia di stampa. Vedere Eliminazione degli inceppamenti dall'area della cartuccia di stampa.

Se il messaggio dell'inceppamento resta visualizzato, nella periferica sono ancora presenti supporti inceppati. Individuare i supporti inceppati in altre ubicazioni.


Risoluzione di inceppamenti frequenti

Risoluzione di inceppamenti frequenti

Se si verificano spesso inceppamenti, provare ad adottare le seguenti precauzioni.

● | Controllare tutti i possibili punti di inceppamento. Una parte di un supporto potrebbe essere bloccata nella periferica.
● | Verificare che i supporti siano caricati correttamente nei vassoi, che i vassoi siano regolati correttamente in base al formato dei supporti caricati e che i vassoi non siano caricati eccessivamente.
● | Controllare che tutti i vassoi e tutti gli accessori per la gestione della carta siano inseriti completamente nella periferica. Se un vassoio è aperto durante un processo di stampa, potrebbe verificarsi un inceppamento.
● | Controllare che tutti i coperchi e gli sportelli siano chiusi. Se un coperchio o uno sportello è aperto durante un processo di stampa, potrebbe verificarsi un inceppamento.
● | I fogli potrebbero essere attaccati. Provare a piegare il pacco per separare i fogli, ma non aprirlo a ventaglio.
● | Se si esegue la stampa dal vassoio 1, provare a caricare una minore quantità di supporti alla volta.
● | Se si esegue la stampa su formati ridotti, ad esempio su schede, accertarsi che i supporti contenuti nel vassoio siano orientati correttamente.
● | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
● | Provare a cambiare l'orientamento dei supporti affinché vengano prelevati con un diverso orientamento.
● | Controllare la qualità dei supporti. Non utilizzare supporti danneggiati o irregolari.
● | Utilizzare solo supporti che corrispondano alle specifiche consigliate da HP. Vedere Supporti e vassoi.
● | Non utilizzare supporti precedentemente utilizzati in altre stampanti o fotocopiatrici. Non stampare su entrambi i lati di buste, lucidi, carta pergamena o etichette.
● | Non utilizzare supporti con punti di cucitura o supporti dai quali sono stati rimossi punti di cucitura. I punti metallici potrebbero danneggiare la periferica e invalidare la garanzia del prodotto.
● | Accertarsi che l'alimentazione elettrica sia regolare e conforme alle specifiche. Vedere Specifiche.
● | Pulire la periferica. Vedere Pulizia della periferica.
● | Contattare un centro di assistenza HP autorizzato per l'esecuzione della manutenzione ordinaria. Leggere l'opuscolo di assistenza fornito con la periferica o vedere Assistenza clienti HP.


Eliminazione degli inceppamenti della cucitrice

Eliminazione degli inceppamenti della cucitrice

Per ridurre il rischio di inceppamenti della cucitrice, assicurarsi di rilegare massimo a 30 pagine di supporti (80 g/m2 o 20 lb) alla volta.

Nel caso di un inceppamento nell'unità MFP HP LaserJet M5035XS, sul pannello di controllo viene visualizzato il messaggio 13.XX.YY Inceppamento cucitrice in sportello cucitrice. Per eliminare l'inceppamento, seguire le istruzioni riportate nella finestra di dialogo sullo schermo o quelle riportate di seguito.

1. | Aprire lo sportello della cucitrice. Informazioni sulla procedura
2. | Sollevare la maniglia verde sulla cartuccia della cucitrice per disinserirla, quindi estrarla dalla periferica. Informazioni sulla procedura
3. | Eliminare eventuali punti metallici sparsi fuori della cucitrice o del relativo cassetto. Informazioni sulla procedura
4. | Sollevare la levetta sulla parte posteriore della cartuccia della cucitrice. Informazioni sulla procedura
5. | Rimuovere i punti metallici che fuoriescono dalla cartuccia. Informazioni sulla procedura
6. | Abbassare la leva sulla parte posteriore della cartuccia della cucitrice finché non scatta in posizione. Informazioni sulla procedura
7. | Inserire la cartuccia della cucitrice nell'apertura all'interno dello sportello della cucitrice, quindi premere la maniglia verde verso il basso. Informazioni sulla procedura
8. | Chiudere lo sportello della cucitrice. Informazioni sulla procedura
9. | Provare la cucitrice stampando o copiando un processo di cucitura.

Ripetere le operazioni descritte, se necessario.


Risoluzione dei problemi di qualità di stampa

Risoluzione dei problemi di qualità di stampa

Questa sezione consente di definire i problemi relativi alla qualità di stampa e le possibili soluzioni. Spesso i problemi relativi alla qualità di stampa possono essere risolti in modo semplice eseguendo una corretta manutenzione della periferica, utilizzando supporti di stampa conformi alle specifiche HP o stampando una pagina di pulizia.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Problemi relativi alla qualità di stampa associati ai supporti
  • Problemi relativi alla qualità di stampa associati all'ambiente
  • Problemi relativi alla qualità della stampa associati a inceppamenti
  • Esempi di difetti delle immagini
  • Stampa chiara (pagina parziale)
  • Stampa chiara (pagina intera)
  • Macchie
  • Parti non stampate
  • Righe
  • Sfondo grigio
  • Sbavature di toner
  • Tracce di toner
  • Difetti ricorrenti
  • Immagine ricorrente
  • Caratteri deformati
  • Pagina inclinata
  • Arricciature o ondulazioni
  • Grinze o pieghe
  • Righe bianche verticali
  • Tracce di usura
  • Macchie bianche sul nero
  • Righe ingrossate
  • Stampa sfocata
  • Ripetizione casuale dell'immagine


Problemi relativi alla qualità di stampa associati ai supporti

Problemi relativi alla qualità di stampa associati ai supporti

Alcuni problemi relativi alla qualità di stampa sono dovuti all'uso di supporti non adeguati.

● | Utilizzare supporti conformi alle specifiche HP. Vedere Supporti e vassoi.
● | La superficie del supporto è troppo liscia. Utilizzare supporti conformi alle specifiche HP. Vedere Supporti e vassoi.
● | Il contenuto di umidità non è uniforme, è troppo elevato o troppo basso. Utilizzare i supporti di un vassoio diverso o di un pacco non aperto.
● | Alcune aree dei supporti non assorbono il toner. Utilizzare i supporti di un vassoio diverso o di un pacco non aperto.
● | La carta intestata utilizzata è ruvida. Utilizzare supporti xerografici più lisci. Se il problema viene risolto, richiedere al fornitore della carta intestata di utilizzare supporti conformi alle specifiche della periferica. Vedere Supporti e vassoi.
● | La carta è troppo ruvida. Utilizzare carta liscia per fotocopie.
● | L'impostazione del driver non è corretta. Per modificare l'impostazione del tipo di supporto, vedere Controllo dei processi di stampa.
● | Il supporto in uso è troppo pesante per l'impostazione selezionata per il tipo di supporto e il toner non è in grado di eseguire la fusione.


Problemi relativi alla qualità di stampa associati all'ambiente

Problemi relativi alla qualità di stampa associati all'ambiente

Se la periferica si trova in ambienti eccessivamente umidi o secchi, verificare che le condizioni ambientali siano conformi alle specifiche. Vedere Condizioni di funzionamento.


Problemi relativi alla qualità della stampa associati a inceppamenti

Problemi relativi alla qualità della stampa associati a inceppamenti

Assicurarsi che non vi sia carta nel percorso. Vedere Eliminazione degli inceppamenti.

● | Se recentemente si è verificato un inceppamento, stampare due o tre pagine per pulire la periferica.
● | Se la carta non passa attraverso il fusore, originando difetti nelle immagini stampate, stampare due o tre pagine per pulire la periferica. Se il problema persiste, stampare ed elaborare una pagina di pulizia. Vedere Pulizia della periferica.


Esempi di difetti delle immagini

Esempi di difetti delle immagini

Utilizzare gli esempi riportati nella tabella dei difetti per determinare il tipo di problema di stampa e consultare le pagine di riferimento corrispondenti per risolverlo. Questi esempi identificano i problemi di qualità di stampa più comuni. Se il problema persiste, contattare il servizio di assistenza clienti HP.

Informazioni sulla procedura
Vedere Stampa chiara (pagina parziale).
Informazioni sulla procedura
Vedere Stampa chiara (pagina intera).
Informazioni sulla procedura
Vedere Macchie.
Informazioni sulla procedura
Vedere Macchie.
Informazioni sulla procedura
Vedere Parti non stampate.
Informazioni sulla procedura
Vedere Parti non stampate.
Informazioni sulla procedura
Vedere Parti non stampate.
Informazioni sulla procedura
Vedere Righe.
Informazioni sulla procedura
Vedere Sfondo grigio.
Informazioni sulla procedura
Vedere Sbavature di toner.
Informazioni sulla procedura
Vedere Tracce di toner.
Informazioni sulla procedura
Vedere Difetti ricorrenti.
Informazioni sulla procedura
Vedere Immagine ricorrente.
Informazioni sulla procedura
Vedere Caratteri deformati .
Informazioni sulla procedura
Vedere Pagina inclinata.
Informazioni sulla procedura
Vedere Arricciature o ondulazioni.
Informazioni sulla procedura
Vedere Grinze o pieghe.
Informazioni sulla procedura
Vedere Righe bianche verticali.
Informazioni sulla procedura
Vedere Tracce di usura.
Informazioni sulla procedura
Vedere Macchie bianche sul nero.
Informazioni sulla procedura
Vedere Righe ingrossate.
Informazioni sulla procedura
Vedere Stampa sfocata.
Informazioni sulla procedura
Vedere Ripetizione casuale dell'immagine (scuro)
Informazioni sulla procedura
Vedere Ripetizione casuale dell'immagine (chiaro)

Nota

Gli esempi riportati di seguito illustrano un foglio di formato Lettera alimentato nella periferica.


Stampa chiara (pagina parziale)

Stampa chiara (pagina parziale)

Informazioni sulla procedura

1. | Accertarsi che la cartuccia di stampa sia inserita completamente.
2. | È possibile che il toner nella cartuccia di stampa sia quasi esaurito. Sostituire la cartuccia di stampa.
3. | È possibile che i supporti non siano conformi alle specifiche HP, ad esempio che siano troppo umidi o troppo ruvidi. Vedere Supporti e vassoi.


Stampa chiara (pagina intera)

Stampa chiara (pagina intera)

Informazioni sulla procedura

1. | Accertarsi che la cartuccia di stampa sia inserita completamente.
2. | Accertarsi che l'impostazione EconoMode sia disattivata sul pannello di controllo e nel driver della stampante.
3. | Accedere al menu Amministrazione sul pannello di controllo della periferica. Aprire il menu Qualità di stampa e aumentare l'impostazione Densità toner. Vedere Menu Qualità di stampa.
4. | Provare a utilizzare un tipo di supporto diverso.
5. | La cartuccia di stampa potrebbe essere quasi vuota. Sostituire la cartuccia di stampa.


Macchie

Macchie

Informazioni sulla procedura

Dopo la rimozione di un inceppamento, è possibile che compaiano delle macchie su una pagina.

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Pulire l'interno della periferica e stampare una pagina di pulizia. Vedere Pulizia della periferica.
3. | Provare a utilizzare un tipo di supporto diverso.
4. | Controllare se la cartuccia di stampa presenta delle perdite. In caso di perdite, sostituire la cartuccia di stampa.


Parti non stampate

Parti non stampate

Informazioni sulla procedura

1. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
2. | Se i supporti sono ruvidi e il toner viene via facilmente, aprire il menu Amministrazione sul pannello di controllo della periferica. Aprire il menu Qualità di stampa, selezionare Modalità unità fusore, quindi scegliere il tipo di supporto in uso. Vedere Menu Qualità di stampa.
3. | Provare a utilizzare carta più liscia.


Righe

Righe

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Pulire l'interno della periferica e stampare una pagina di pulizia. Vedere Pulizia della periferica.
3. | Sostituire la cartuccia di stampa.


Sfondo grigio

Sfondo grigio

Informazioni sulla procedura

1. | Non utilizzare supporti che sono già stati utilizzati nella periferica.
2. | Provare a utilizzare un tipo di supporto diverso.
3. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
4. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
5. | Accedere al menu Amministrazione sul pannello di controllo della periferica. Aprire il menu Qualità di stampa e aumentare l'impostazione Densità toner. Vedere Menu Qualità di stampa.
6. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
7. | Sostituire la cartuccia di stampa.


Sbavature di toner

Sbavature di toner

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Provare a utilizzare un tipo di supporto diverso.
3. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
4. | Pulire l'interno della periferica e stampare una pagina di pulizia. Vedere Pulizia della periferica.
5. | Sostituire la cartuccia di stampa.

Vedere anche Tracce di toner.


Tracce di toner

Tracce di toner

Informazioni sulla procedura

In questo contesto, con il termine "residui di toner" si intende il toner che può essere rimosso dalla pagina.

1. | Se i supporti sono pesanti o ruvidi, aprire il menu Amministrazione sul pannello di controllo della periferica. Aprire il sottomenu Qualità di stampa, selezionare Modalità unità fusore, quindi scegliere il tipo di supporto in uso.
2. | Se un lato del supporto appare più ruvido, provare a stampare sul lato più liscio.
3. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
4. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.


Difetti ricorrenti

Difetti ricorrenti

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Se la distanza tra i difetti è 47 mm (1.9 in), 62 mm (2.4 in) o 96 mm (3.8 in), potrebbe essere necessario sostituire la cartuccia di stampa.
3. | Pulire l'interno della periferica e stampare una pagina di pulizia. Vedere Pulizia della periferica.

Vedere anche Immagine ricorrente.


Immagine ricorrente

Immagine ricorrente

Informazioni sulla procedura

Questo tipo di difetto può verificarsi quando si utilizzano moduli prestampati o una grande quantità di supporti stretti.

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
3. | Se la distanza tra i difetti è 47 mm (1.9 in), 62 mm (2.4 in) o 96 mm (3.8 in), potrebbe essere necessario sostituire la cartuccia di stampa.


Caratteri deformati

Caratteri deformati

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.


Pagina inclinata

Pagina inclinata

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Verificare che non vi siano frammenti di carta all'interno della periferica.
3. | Accertarsi che i supporti siano stati caricati correttamente e che siano state eseguite tutte le regolazioni. Vedere Caricamento dei supporti nei vassoi di alimentazione. Accertarsi che le guide del vassoio non siano troppo strette o troppo larghe rispetto alla carta.
4. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
5. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
6. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. (Vedere Condizioni di funzionamento).
7. | Aprire il menu Amministrazione sul pannello di controllo della periferica ed eseguire l'allineamento dei vassoi. Nel sottomenu Qualità di stampa, toccare Imposta registrazione. Selezionare un vassoio da Origine, quindi stampare una pagina di prova. Per ulteriori informazioni, vedere Menu Qualità di stampa.


Arricciature o ondulazioni

Arricciature o ondulazioni

Informazioni sulla procedura

1. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
2. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. (Vedere Supporti e vassoi).
3. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. (Vedere Condizioni di funzionamento).
4. | Provare a stampare utilizzando uno scomparto di uscita diverso.
5. | Se i supporti sono leggeri e lisci, aprire il menu Amministrazione sul pannello di controllo della periferica. Aprire il sottomenu Qualità di stampa, selezionare Modalità unità fusore, quindi scegliere il tipo di supporto in uso. Modificare l'impostazione in Bassa, in modo da ridurre la temperatura nel processo di fusione.


Grinze o pieghe

Grinze o pieghe

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
3. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
4. | Accertarsi che i supporti siano stati caricati correttamente e che siano state eseguite tutte le regolazioni. Vedere Caricamento dei supporti nei vassoi di alimentazione.
5. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
6. | Se le buste presentano delle pieghe, provare a conservarle in modo che siano ben distese.

Se il problema persiste, aprire il menu Amministrazione dal pannello di controllo della periferica. Aprire il sottomenu Qualità di stampa, selezionare Modalità unità fusore, quindi scegliere il tipo di supporto in uso. Modificare l'impostazione in Bassa, in modo da ridurre la temperatura nel processo di fusione.


Righe bianche verticali

Righe bianche verticali

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
3. | Sostituire la cartuccia di stampa.


Tracce di usura

Tracce di usura

Informazioni sulla procedura

Questo difetto in genere si verifica quando la cartuccia di stampa ha superato da tempo la durata stabilita, ad esempio se si stampa un'elevata quantità di pagine con poco toner.

1. | Sostituire la cartuccia di stampa.
2. | Ridurre il numero di pagine stampate con poca copertura del toner.


Macchie bianche sul nero

Macchie bianche sul nero

Informazioni sulla procedura

1. | Stampare alcune pagine aggiuntive per verificare se il problema persiste.
2. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
3. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
4. | Sostituire la cartuccia di stampa.


Righe ingrossate

Righe ingrossate

Informazioni sulla procedura

1. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
2. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
3. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
4. | Accedere al menu Amministrazione sul pannello di controllo della periferica. Aprire il sottomenu Qualità di stampa e aumentare l'impostazione Densità toner. Vedere Menu Qualità di stampa.
5. | Accedere al menu Amministrazione sul pannello di controllo della periferica. Nel sottomenu Qualità di stampa, aprire Ottimizza e impostare Dettagli riga=Sì.


Stampa sfocata

Stampa sfocata

Informazioni sulla procedura

1. | Assicurarsi che il tipo e la qualità dei supporti in uso siano conformi alle specifiche HP. Vedere Supporti e vassoi.
2. | Assicurarsi che le specifiche ambientali della periferica siano rispettate. Vedere Condizioni di funzionamento.
3. | Capovolgere la risma di carta nel vassoio. Inoltre, provare a ruotare la risma di 180 gradi.
4. | Non utilizzare supporti che sono già stati utilizzati nella periferica.
5. | Ridurre la densità del toner. Accedere al menu Amministrazione sul pannello di controllo della periferica. Aprire il sottomenu Qualità di stampa e aumentare l'impostazione Densità toner. Vedere Menu Qualità di stampa.
6. | Accedere al menu Amministrazione sul pannello di controllo della periferica. Nel sottomenu Qualità di stampa, aprire Ottimizza e impostare Trasferim. alto=Sì. Vedere Menu Qualità di stampa.


Ripetizione casuale dell'immagine

Ripetizione casuale dell'immagine

Informazioni sulla procedura

Informazioni sulla procedura

Se un'immagine che appare nella parte superiore della pagina (in nero) si ripete più in basso nella pagina (in un campo grigio), il toner del processo di stampa precedente potrebbe non essere stato eliminato completamente. L'immagine ripetuta può essere più chiara o più scura del campo che la contiene.

● | Modificare il tono (densità) del campo nel quale viene ripetuta l'immagine.
● | Modificare l'ordine in cui le immagini vengono stampate. Ad esempio, fare in modo che l'immagine più chiara compaia nella parte superiore della pagina e quella più scura nella parte inferiore.
● | Dal programma software, ruotare l'intera pagina di 180° per stampare prima l'immagine più chiara.
● | Se il difetto si ripresenta in un processo di stampa successivo, spegnere la periferica per 10 minuti, quindi riaccenderla e riavviare la stampa.


Risoluzione dei problemi di stampa in rete

Risoluzione dei problemi di stampa in rete

Nota

Per installare e configurare la periferica in rete, HP consiglia di utilizzare il CD fornito in dotazione.

● | Stampare una pagina di configurazione (vedere Uso delle pagine di informazioni). Se è installato un server di stampa HP Jetdirect, stampando una pagina di configurazione viene stampata anche una seconda pagina, in cui sono mostrate le impostazioni e lo stato della rete.
● | Vedere la guida HP Jetdirect Embedded Print Server Administrator's Guide sul CD della periferica per ulteriori informazioni sulla pagina di configurazione di Jetdirect. Per aprire la Guida, eseguire il CD, fare clic su Documentazione della stampante, su HP Jetdirect Guide, quindi su Troubleshooting the HP Jetdirect Print Server.
● | Provare a eseguire il processo di stampa da un altro computer.
● | Per verificare il corretto funzionamento della periferica con il computer, collegarla direttamente al computer tramite un cavo USB, quindi reinstallare il software di stampa. Stampare un documento con un programma che non ha presentato problemi in precedenza. Se la stampa viene eseguita correttamente, è possibile che si tratti di un problema di rete.
● | Contattare l'amministratore di rete per assistenza.


Risoluzione dei problemi relativi al fax

Risoluzione dei problemi relativi al fax

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Risoluzione dei problemi di invio
  • Risoluzione dei problemi di ricezione


Risoluzione dei problemi di invio

Risoluzione dei problemi di invio

L'invio dei fax viene interrotto.
Causa
Soluzione
L'apparecchio fax a cui si sta inviando il documento potrebbe non funzionare correttamente.
Inviare il fax a un altro apparecchio.
La linea telefonica in uso potrebbe non funzionare.
Scollegare il cavo del fax dalla presa telefonica e collegare un telefono. Provare a fare una telefonata per assicurarsi che la linea telefonica sia funzionante.

L'apparecchio fax riesce a ricevere fax ma non a inviarli.
Causa
Soluzione
Se la periferica è collocata in un sistema PBX, il sistema potrebbe generare un tono di selezione che il fax non è in grado di rilevare.
Disattivare l'impostazione di rilevamento del tono di selezione. Per informazioni sulla modifica dell'impostazione, vedere la guida del fax.
Il collegamento telefonico potrebbe non funzionare.
Provare a inviare il fax in un secondo momento.
L'apparecchio fax a cui si sta inviando il documento potrebbe non funzionare correttamente.
Inviare il fax a un altro apparecchio.
La linea telefonica in uso potrebbe non funzionare.
Scollegare il cavo del fax dalla presa telefonica e collegare un telefono. Provare a fare una telefonata per assicurarsi che la linea telefonica sia funzionante.

L'apparecchio fax continua a comporre i numeri per le chiamate fax in uscita.
Causa
Soluzione
Se è abilitata la funzione Riseleziona su occupato o Riseleziona su nessuna risposta, il fax compone il numero automaticamente.
Disattivare le funzioni Riseleziona su occupato e Riseleziona su nessuna risposta. Per informazioni sulla modifica delle impostazioni, vedere la guida del fax.

I fax inviati non vengono ricevuti.
Causa
Soluzione
L'apparecchio fax del destinatario potrebbe essere spento o potrebbe presentare una condizione di errore, ad esempio l'assenza di carta.
Chiamare il destinatario per assicurarsi che l'apparecchio fax sia acceso e pronto a ricevere i fax.
Un fax potrebbe essere in memoria, in attesa della ricomposizione di un numero occupato o dell'invio di processi precedenti.
Se un fax è in memoria per uno di questi motivi, nel registro fax è inclusa una voce che indica tale processo. Stampare il registro attività fax (vedere la guida del fax) e controllare se nella colonna Risultato sono presenti processi In sospeso.


Risoluzione dei problemi di ricezione

Risoluzione dei problemi di ricezione

L'apparecchio fax non risponde alle chiamate fax in arrivo (nessun fax rilevato).
Causa
Soluzione
L'impostazione Squilli alla risposta potrebbe essere impostata in modo errato.
Controllare l'impostazione Squilli alla risposta. Per informazioni sulla modifica dell'impostazione, vedere la guida del fax.
Il cavo telefonico potrebbe non essere collegato in modo corretto o potrebbe essere danneggiato.
Controllare il collegamento. Accertarsi di utilizzare il cavo telefonico in dotazione con la periferica.
La linea telefonica in uso potrebbe non funzionare.
Scollegare il cavo del fax dalla presa telefonica e collegare un telefono. Provare a fare una telefonata per assicurarsi che la linea telefonica sia funzionante.
Un servizio di segreteria telefonica potrebbe interferire con il dispositivo di risposta.
Eseguire una delle operazioni riportate di seguito.
● | Disattivare il servizio di segreteria.
● | Installare una linea telefonica dedicata per le chiamate fax.
● | Impostare un numero di squilli alla risposta del fax inferiore rispetto a quello della segreteria. Per informazioni sulla modifica dell'impostazione, vedere la guida del fax.

La ricezione o la trasmissione dei fax è molto lenta.
Causa
Soluzione
È possibile che il fax che si sta inviando o ricevendo sia molto complesso, ad esempio che contenga molti grafici.
Per i fax complessi è necessario un tempo maggiore.
L'apparecchio fax del destinatario potrebbe disporre di un modem a bassa velocità.
L'apparecchio invia i fax alla velocità massima consentita dall'apparecchio del destinatario.
La risoluzione del fax in uscita o in entrata è molto alta. Una risoluzione molto alta garantisce una qualità ottimale ma richiede un tempo di trasmissione maggiore.
Se il fax è in entrata, chiedere al mittente di ridurre la risoluzione e di inviare nuovamente il fax. Se il fax è in uscita, ridurre la risoluzione o cambiare l'impostazione della modalità Contenuto pagina. Per informazioni sulla modifica delle impostazioni, vedere la guida del fax.
Una linea telefonica difettosa causa un rallentamento degli apparecchi fax del mittente e del destinatario per consentire la correzione degli errori.
Annullare e inviare nuovamente il fax. Rivolgersi alla compagnia telefonica per un controllo sulla linea.

Non è possibile stampare i fax tramite la periferica.
Causa
Soluzione
Non sono presenti supporti nei vassoi di alimentazione.
Caricare i supporti. Quando i vassoi di alimentazione sono vuoti, i fax ricevuti vengono memorizzati e stampati dopo aver caricato i vassoi.
La modalità Programma stampa fax è attiva. Non è possibile stampare i fax finché la modalità non viene disattivata.
Disattivare la modalità Programma stampa fax. Per informazioni sulla modifica dell'impostazione, vedere la guida del fax.
Il toner è scarso o esaurito.
La periferica interrompe la stampa quando il toner è in esaurimento o esaurito. I fax ricevuti vengono memorizzati e stampati dopo aver sostituito il toner.
Sostituire la cartuccia di stampa.


Risoluzione dei problemi di copia

Risoluzione dei problemi di copia

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Prevenzione dei problemi di copia
  • Problemi relativi alle immagini
  • Problemi di gestione dei supporti
  • Problemi nelle prestazioni


Prevenzione dei problemi di copia

Prevenzione dei problemi di copia

Di seguito vengono riportati alcuni accorgimenti utili per migliorare la qualità di copia.

● | Effettuare le copie dallo scanner piano. Ciò consente di ottenere copie di migliore qualità rispetto alle copie effettuate dall'alimentatore automatico di documenti (ADF).
● | Utilizzare originali di qualità.
● | Caricare correttamente i supporti. L'errato caricamento dei supporti può risultare in immagini inclinate e poco nitide e può causare problemi con il programma OCR. Per informazioni, vedere Caricamento dei supporti nei vassoi di alimentazione.
● | Utilizzare un foglio per proteggere gli originali.
Nota

Verificare che i supporti siano conformi alle specifiche HP. Se i supporti sono conformi alle specifiche HP, i problemi di alimentazione ricorrenti derivano dall'usura del rullo di prelievo o del tampone di separazione. Contattare il Centro assistenza clienti HP. Vedere Assistenza clienti HP o l'opuscolo fornito con la confezione.


Problemi relativi alle immagini

Problemi relativi alle immagini

Problema
Causa
Soluzione
Le immagini sono mancanti o sbiadite.
È possibile che il toner nella cartuccia di stampa sia quasi esaurito.
Sostituire la cartuccia di stampa. Vedere Sostituzione della cartuccia di stampa.
La qualità dell'originale potrebbe essere scadente.
Se il documento originale è troppo chiaro o danneggiato, la regolazione della luminosità in fase di copia potrebbe non essere sufficiente a migliorarne la resa. Se possibile, reperire un documento originale in condizioni migliori.
L'originale potrebbe avere uno sfondo a colori.
Toccare Copia, quindi Regolazione immagine. Spostare il cursore Rimozione background verso destra per ridurre l'intensità dello sfondo.
La copia presenta strisce verticali bianche o sbiadite.
Immagine del difetto
È possibile che i supporti utilizzati non siano conformi alle specifiche HP.
Utilizzare supporti conformi alle specifiche consigliate da HP. Vedere Supporti e vassoi.
È possibile che il livello di toner della cartuccia di stampa stia per esaurirsi.
Sostituire la cartuccia di stampa. Vedere Sostituzione della cartuccia di stampa.
Sulla copia sono visibili righe indesiderate.
Immagine del difetto
Il vassoio 1 o 2 potrebbe non essere installato correttamente.
Assicurarsi che il vassoio sia posizionato correttamente.
Il vetro dello scanner piano o dell'ADF potrebbe essere sporco.
Pulire il vetro dello scanner a superficie piana o dell'ADF. Vedere Pulizia della periferica.
Il tamburo fotosensibile all'interno della cartuccia di stampa potrebbe essere graffiato.
Installare una nuova cartuccia di stampa HP. Vedere Sostituzione della cartuccia di stampa.
Sulla copia sono visibili punti neri o strisce.
Nell'ADF o nello scanner piano potrebbero essere presenti tracce di inchiostro, colla, correttore fluido o altre sostanze.
Pulire la periferica. Vedere Pulizia della periferica.
Copie troppo chiare o scure.
È necessario regolare l'impostazione della luminosità.
Toccare Copia, quindi Regolazione immagine. Spostare il cursore Toni scuri per schiarire o scurire l'immagine.
Il testo non è nitido.
È necessario regolare l'impostazione della nitidezza.
È necessario ottimizzare l'immagine per il testo.
Per regolare la nitidezza, toccare Copia, quindi Regolazione immagine. Spostare il cursore Nitidezza verso destra per aumentare la nitidezza.
Per ottimizzare l'immagine per il testo, toccare Copia, quindi Ottimizza testo/foto. Selezionare Testo.


Problemi di gestione dei supporti

Problemi di gestione dei supporti

Problema
Causa
Soluzione
Qualità di stampa insufficiente o scarsa aderenza del toner
La carta è eccessivamente umida, ruvida, pesante o levigata oppure si tratta di carta in rilievo o facente parte di una risma difettosa.
Provare a utilizzare un tipo di carta diverso, con levigatezza tra 100 e 250 Sheffield e un contenuto di umidità compreso tra il 4 e il 6%.
Parti non stampate, inceppamenti o arricciature
La carta non è stata conservata in maniera corretta.
Conservare la carta mantenendola in posizione orizzontale e avvolgendola in un involucro resistente all'umidità.
La carta presenta differenze sui lati.
Capovolgere i fogli.
Arricciatura eccessiva
La carta è eccessivamente umida, presenta una direzione errata della grana oppure è a grana fine.
Provare a modificare la modalità del fusore (vedere Selezione della modalità del fusore corretta) o a utilizzare carta a grana lunga.
La carta presenta differenze sui lati.
Capovolgere i fogli.
Inceppamenti, danni alla periferica
La carta presenta tagli e perforazioni.
Utilizzare carta priva di tagli o perforazioni.
Problemi di alimentazione
I bordi della carta sono irregolari.
Utilizzare carta di alta qualità specifica per le stampanti laser.
La carta presenta differenze sui lati.
Capovolgere i fogli.
La carta è eccessivamente umida, ruvida, pesante o levigata, presenta una direzione errata della grana o è a grana fine oppure si tratta di carta in rilievo o appartenente a una risma difettosa.
● | Provare a utilizzare un diverso tipo di carta, tra 100 e 250 Sheffield, con contenuto di umidità compreso tra il 4 e il 6%.
● | Utilizzare carta a grana lunga.
Le pagine stampate sono curvate o la stampa non è allineata.
Le guide dei supporti potrebbero non essere regolate correttamente.
Rimuovere tutti i supporti dal vassoio di alimentazione, allineare la risma e caricare nuovamente i supporti nel vassoio di alimentazione. Regolare le guide in base alla larghezza e alla lunghezza dei supporti utilizzati per la stampa e ripetere la stampa.
Potrebbe essere necessario calibrare lo scanner.
Eseguire l'allineamento dei vassoi, quindi calibrare lo scanner.
● | Aprire il menu Amministrazione sul pannello di controllo della periferica ed eseguire l'allineamento dei vassoi. Nel sottomenu Qualità di stampa, toccare Imposta registrazione. Selezionare un vassoio in Origine, quindi stampare una pagina di prova. Per ulteriori informazioni, vedere Menu Qualità di stampa.
● | Per ulteriori informazioni sulla calibrazione dello scanner, vedere Calibrazione dello scanner.
La periferica preleva più pagine per volta.
Il vassoio di alimentazione del supporto potrebbe essere troppo carico.
Rimuovere una parte dei supporti dal vassoio. Vedere Caricamento dei supporti nei vassoi di alimentazione.
Il supporto potrebbe essere stropicciato, piegato o danneggiato.
Verificare che il supporto non sia stropicciato, piegato o danneggiato. Provare a stampare su supporti nuovi o di un'altra confezione.
La periferica non preleva i supporti da uno dei vassoi.
La periferica potrebbe essere in modalità di alimentazione manuale.
● | Se sul display del pannello di controllo viene visualizzato Alimentazione manuale, premere OK per stampare il processo.
● | Accertarsi che la periferica non si trovi in modalità di alimentazione manuale, quindi stampare nuovamente il processo.
Il rullo di prelievo potrebbe essere sporco o danneggiato.
Rivolgersi al servizio assistenza clienti HP. Vedere Assistenza clienti HP o leggere l'opuscolo di assistenza fornito nella confezione.
Le guide della lunghezza del vassoio sono impostate per un formato più lungo rispetto a quello dei supporti.
Impostare la guida di regolazione lunghezza della carta in modo appropriato per il formato.


Problemi nelle prestazioni

Problemi nelle prestazioni

Problema
Causa
Soluzione
Non è stata stampata alcuna copia.
Il vassoio di alimentazione potrebbe essere vuoto.
Caricare i supporti nella periferica. Per ulteriori informazioni, vedere Caricamento dei supporti nei vassoi di alimentazione.
È possibile che l'originale non sia stato caricato correttamente.
Caricare correttamente il documento originale nell'ADF o sullo scanner piano. Vedere Caricamento dei supporti nei vassoi di alimentazione.
Le copie stampate sono vuote.
Il nastro di sigillo non è stato rimosso dalla cartuccia di stampa.
Estrarre la cartuccia di stampa dalla periferica, rimuovere il nastro protettivo e reinstallare la cartuccia.
È possibile che l'originale non sia stato caricato correttamente.
Caricare correttamente il documento originale nell'ADF o sullo scanner piano. Vedere Caricamento dei supporti nei vassoi di alimentazione.
È possibile che i supporti utilizzati non siano conformi alle specifiche HP.
Utilizzare supporti conformi alle specifiche consigliate da HP. Vedere Supporti e vassoi.
È possibile che il livello di toner della cartuccia di stampa stia per esaurirsi.
Sostituire la cartuccia di stampa. Vedere Sostituzione della cartuccia di stampa.
È stato copiato l’originale sbagliato.
È possibile che nell'ADF fosse già presente un altro documento.
Assicurarsi che l'ADF sia vuoto.
Le copie sono di dimensioni ridotte.
È possibile che la periferica sia impostata in modo da ridurre l'immagine acquisita.
Per ulteriori informazioni sulla modifica delle impostazioni, consultare la Guida del software della periferica.


Risoluzione dei problemi relativi alle e-mail

Risoluzione dei problemi relativi alle e-mail

In caso di problemi con l'invio digitale delle e-mail, potrebbe essere necessario riconfigurare l'indirizzo del gateway SMTP o LDAP. Per individuare gli indirizzi dei gateway SMTP e LDAP, stampare una pagina di configurazione. Vedere Uso delle pagine di informazioni. Eseguire le procedure riportate di seguito per verificare se gli indirizzi dei gateway SMTP e LDAP sono validi.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Convalida dell'indirizzo del gateway SMTP
  • Convalida dell'indirizzo del gateway LDAP


Convalida dell'indirizzo del gateway SMTP

Convalida dell'indirizzo del gateway SMTP

Nota

Questa procedura si riferisce ai sistemi operativi Windows.

1. | Aprire il prompt dei comandi MS-DOS: fare clic su Start, Esegui, quindi digitare cmd.
2. | Digitare telnet seguito dall'indirizzo del gateway SMTP e dal numero 25, ovvero la porta utilizzata dall'unità MFP per le comunicazioni. Ad esempio, digitare telnet 123.123.123.123 25 dove "123.123.123.123" rappresenta l'indirizzo del gateway SMTP.
3. | Premere Invio. Se l'indirizzo del gateway SMTP non è valido, nella risposta verrà visualizzato un messaggio del tipo Impossibile connettersi all'host sulla porta 25: connessione non riuscita.
4. | Se l'indirizzo del gateway SMTP non è valido, contattare l'amministratore di rete.


Convalida dell'indirizzo del gateway LDAP

Convalida dell'indirizzo del gateway LDAP

Nota

Questa procedura si riferisce ai sistemi operativi Windows.

1. | Aprire Windows Explorer. Nella barra dell'indirizzo, digitare LDAP:// seguito immediatamente dall'indirizzo del gateway LDAP. Ad esempio, digitare LDAP://12.12.12.12 dove "2.12.12.12" rappresenta l'indirizzo del gateway LDAP.
2. | Premere Invio. Se l'indirizzo del gateway LDAP è valido, viene visualizzata la finestra di dialogo Trova contatti.
3. | Se l'indirizzo del gateway LDAP non è valido, contattare l'amministratore di rete.


Risoluzione dei problemi comuni di Windows

Risoluzione dei problemi comuni di Windows

Messaggio di errore:
"Errore di protezione OE"
"Spool32"
"Operazione non valida"
Causa
Soluzione
Chiudere tutte le applicazioni, riavviare Windows e riprovare.
Selezionare un diverso driver per la stampante. Se è stato selezionato il driver PCL 6, passare al driver PCL 5 o al driver di emulazione PostScript livello 3 HP. È possibile eseguire questa operazione da un programma software.
Eliminare tutti i file temporanei dalla sottodirectory Temp. Individuare il nome della directory aprendo il file AUTOEXEC.BAT e cercando l'istruzione "Set Temp =". Il nome che segue l'istruzione è quello della directory Temp. Per impostazione predefinita, tale nome corrisponde a C:\TEMP, ma è possibile ridefinirlo.
Per ulteriori informazioni sui messaggi di errore di Windows, consultare la documentazione di Microsoft Windows fornita con il computer.


Risoluzione dei problemi comuni di Macintosh

Risoluzione dei problemi comuni di Macintosh

Oltre ai problemi elencati in Risoluzione dei problemi di stampa generali, in questa sezione vengono illustrati i problemi che possono verificarsi quando si utilizza un computer Mac.

Nota

La configurazione della stampa USB e IP viene eseguita con la Utility stampanti scrivania. La periferica non è visualizzata in Scelta Risorse.

Il driver della stampante non è indicato nel Centro Stampa o nell'Utility di configurazione stampante.
Causa
Soluzione
Il software della periferica potrebbe non essere installato oppure è stato installato in modo errato.
Accertarsi che il file PPD si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources/<lingua>.lproj, dove "<lingua>" rappresenta il codice di due lettere corrispondente alla lingua in uso. Se necessario, reinstallare il software. Per istruzioni, consultare la guida introduttiva.
Il file PPD (Postscript Printer Description) è danneggiato.
Eliminare il file PPD dalla seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources/<lingua>.lproj, dove "<lingua>" rappresenta il codice di due lettere corrispondente alla lingua in uso. Reinstallare il software. Per istruzioni, consultare la guida introduttiva.

Il nome, l'indirizzo IP o il nome host Rendezvous della periferca non è riportato nell'elenco delle stampanti nel Centro Stampa o nell'Utility di configurazione stampante.
Causa
Soluzione
La periferica potrebbe non essere pronta.
Accertarsi che i cavi siano collegati correttamente, che la periferica sia accesa e che la spia Pronta sia illuminata. Se la periferica è collegata tramite un hub USB o Ethernet, provare a collegarla direttamente al computer o a utilizzare una porta diversa.
Potrebbe essere selezionato un tipo di connessione errato.
Accertarsi che sia selezionato USB, stampa IP o Rendezvous, a seconda del tipo di connessione tra la periferica e il computer.
Il nome della periferica, l'indirizzo IP o il nome host Rendezvous in uso non è corretto.
Stampare una pagina di configurazione per verificare l'indirizzo IP, il nome della periferica o il nome dell'host Rendezvous. Vedere Uso delle pagine di informazioni. Verificare che il nome, l'indirizzo IP o il nome host Rendezvous della periferica nella pagina di configurazione corrispondano a quelli riportati nel Centro Stampa o nell'Utility di configurazione stampante.
Il cavo di interfaccia potrebbe essere difettoso o di qualità scadente.
Sostituire il cavo di interfaccia. Utilizzare solo cavi di alta qualità.

Il driver della stampante non imposta automaticamente la periferica selezionata nel Centro Stampa o nell'Utility di configurazione stampante.
Causa
Soluzione
La periferica potrebbe non essere pronta.
Accertarsi che i cavi siano collegati correttamente, che la periferica sia accesa e che la spia Pronta sia illuminata. Se la periferica è collegata tramite un hub USB o Ethernet, provare a collegarla direttamente al computer o a utilizzare una porta diversa.
Il software della periferica potrebbe non essere installato o è stato installato in modo errato.
Accertarsi che il file PPD si trovi nella seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources/<lingua>.lproj, dove "<lingua>" rappresenta il codice di due lettere corrispondente alla lingua in uso. Se necessario, reinstallare il software. Per istruzioni, consultare la guida introduttiva.
Il file PPD è danneggiato.
Eliminare il file PPD dalla seguente cartella sul disco rigido: Library/Printers/PPDs/Contents/Resources/<lingua>.lproj, dove "<lingua>" rappresenta il codice di due lettere corrispondente alla lingua in uso. Reinstallare il software. Per istruzioni, consultare la guida introduttiva.
La periferica potrebbe non essere pronta.
Accertarsi che i cavi siano collegati correttamente, che la periferica sia accesa e che la spia Pronta sia illuminata. Se la periferica è collegata al computer tramite un hub USB o Ethernet, provare a collegarla direttamente al computer o utilizzare una porta diversa.
Il cavo di interfaccia potrebbe essere difettoso o di qualità scadente.
Sostituire il cavo di interfaccia. Utilizzare solo cavi di alta qualità.

Un processo di stampa non è stato inviato alla periferica desiderata.
Causa
Soluzione
È possibile che la coda di stampa sia interrotta.
Riavviare la coda di stampa. Aprire PrintMonitor, quindi selezionare Inizia Stampa.
Il nome della periferica o l'indirizzo IP in uso non è corretto. Il processo di stampa potrebbe essere stato inviato a un'altra periferica con un nome, un indirizzo IP o un nome host Rendezvous uguale o equivalente.
Stampare una pagina di configurazione per verificare il nome della periferica, l'indirizzo IP o il nome dell'host Rendezvous. Vedere Uso delle pagine di informazioni. Verificare che il nome, l'indirizzo IP o il nome host Rendezvous della periferica della pagina di configurazione corrispondano a quelli riportati nel Centro Stampa o nell'Utility di configurazione stampante.

Un file EPS (Encapsulated PostScript) non viene stampato con i font corretti.
Causa
Soluzione
Questo problema si verifica con alcuni programmi.
● | Prima di stampare, provare a scaricare nella periferica i font contenuti nel file EPS.
● | Per inviare il file, utilizzare il formato ASCII anziché la codifica binaria.

Non è possibile stampare da una scheda USB di terze parti.
Causa
Soluzione
Questo errore si verifica quando il software per stampanti USB non è installato.
Quando si aggiunge una scheda USB di terze parti, potrebbe essere necessario installare il software di supporto Apple per schede USB. La versione più recente di questo software è disponibile nel sito Web di Apple.

Quando è collegata mediante un cavo USB, la periferica non compare nel Centro Stampa o nell'Utility di configurazione stampante dopo aver selezionato il driver.
Causa
Soluzione
Il problema è causato da un componente hardware o software.
Risoluzione dei problemi software
● | Controllare che il sistema Macintosh supporti l'interfaccia USB.
● | Verificare che venga utilizzato il sistema operativo Mac OS X versione 10.2.8 o successiva.
● | Accertarsi che il computer Macintosh disponga del software USB appropriato di Apple.
Risoluzione dei problemi hardware
●

Verificare che la periferica sia accesa.
●

Verificare che il cavo USB sia collegato correttamente.
●

Controllare che venga utilizzato il cavo USB Hi-Speed 2.0 corretto.
●

Accertarsi che non vi siano troppi dispositivi USB collegati alla catena. Scollegare tutti i dispositivi dalla catena e collegare il cavo direttamente alla porta USB sul computer host.

●

Verificare se più di due hub USB non alimentati sono collegati in sequenza. Scollegare tutti i dispositivi dalla catena e collegare il cavo direttamente alla porta USB sul computer host.

Nota

La tastiera iMac è un hub USB non alimentato.


Risoluzione dei problemi di Linux

Risoluzione dei problemi di Linux

Per informazioni sulla risoluzione dei problemi relativi a Linux, visitare il sito Web di HP per l'assistenza su Linux: hp.sourceforge.net/.


Risoluzione dei problemi PostScript

Risoluzione dei problemi PostScript

Le condizioni seguenti si riferiscono al linguaggio PS e possono verificarsi se si usano diversi linguaggi della stampante. Controllare sul display del pannello di controllo la presenza di messaggi che potrebbero risultare utili per risolvere il problema.

Nota

Per visualizzare un messaggio sullo schermo o stamparlo quando si verifica un errore PS, aprire la finestra di dialogo Opzioni di stampa e fare clic sull'opzione desiderata nella sezione Errori PS.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Problemi generali


Problemi generali

Problemi generali

Il processo viene stampato con il font Courier (predefinito) anziché con quello richiesto.
Causa
Soluzione
Non è stato scaricato il tipo di carattere desiderato.
Scaricare il font desiderato e inviare nuovamente il processo in stampa. Verificare il tipo e l'ubicazione del font. Scaricare il font nella periferica, se applicabile. Per ulteriori informazioni, consultare la documentazione del software.

Una pagina di formato Legale viene stampata con i margini tagliati.
Causa
Soluzione
Il processo di stampa è troppo complesso.
Provare a ridurre la risoluzione di stampa a 600 dpi, semplificare la pagina o installare altra memoria.

Viene stampata una pagina di errori PS.
Causa
Soluzione
Il processo di stampa potrebbe non essere di tipo PS.
Accertarsi che il processo di stampa sia di tipo PS. Controllare se il programma software prevede l'invio alla periferica di un file di configurazione o di intestazione PS.


Materiali di consumo e accessori
Materiali di consumo e accessori

Materiali di consumo e accessori

In questa sezione vengono fornite le informazioni relative all'ordinazione di componenti, materiali di consumo e accessori Utilizzare solo componenti e accessori specifici per la periferica.

  • Ordinazione di componenti, accessori e materiali di consumo
  • Numeri di catalogo


Ordinazione di componenti, accessori e materiali di consumo

Ordinazione di componenti, accessori e materiali di consumo

Sono disponibili diversi metodi per ordinare componenti, materiali di consumo e accessori:

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Ordinazione diretta da HP
  • Ordinazione tramite centri di assistenza
  • Ordinazione diretta tramite il server Web incorporato (per le stampanti connesse a una rete)
  • Ordinazioni direttamente tramite il software HP Easy Printer Care


Ordinazione diretta da HP

Ordinazione diretta da HP

È possibile ottenere gli elementi descritti di seguito direttamente da HP:

● | Pezzi di ricambio: Per ordinare i pezzi di ricambio negli U.S.A. visitare http://www.hp.com/go/hpparts. In tutti gli altri paesi/regioni, contattare il centro di assistenza autorizzato HP locale.
● | Materiali di consumo e accessori: Per ordinare i materiali di consumo negli U.S.A. visitare http://www.hp.com/go/ljsupplies. Per ordinare i materiali di consumo negli altri paesi/regioni, visitare il sito Web http://www.hp.com/ghp/buyonline.html. Per ordinare gli accessori, visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.


Ordinazione tramite centri di assistenza

Ordinazione tramite centri di assistenza

Per ordinare componenti o accessori, rivolgersi a un servizio di assistenza autorizzato HP.


Ordinazione diretta tramite il server Web incorporato (per le stampanti connesse a una rete)

Ordinazione diretta tramite il server Web incorporato (per le stampanti connesse a una rete)

Per ordinare i materiali di consumo direttamente attraverso il server Web incorporato, effettuare le operazioni riportate di seguito.

1. | Nel browser Web del computer, digitare l'indirizzo IP o il nome host della periferica. Viene visualizzata la finestra di stato.
2. | Nella sezione Altri collegamenti fare doppio clic su Ordina materiali di consumo. Viene fornito un URL di un sito dal quale è possibile acquistare prodotti di consumo.
3. | Selezionare i numeri di catalogo dei prodotti che si desidera acquistare seguendo le istruzioni visualizzate.


Ordinazioni direttamente tramite il software HP Easy Printer Care

Ordinazioni direttamente tramite il software HP Easy Printer Care

Il software HP Easy Printer Care è uno strumento di gestione delle stampanti progettato per effettuare in modo semplice ed efficiente la configurazione, il controllo, l'ordine dei materiali di consumo, la risoluzione dei problemi e l'aggiornamento delle stampanti.. Per ulteriori informazioni relative al software HP Easy Printer Care, visitare http://www.hp.com/go/easyprintercare.


Numeri di catalogo

Numeri di catalogo

L'elenco di accessori che segue è aggiornato al momento della stampa della presente guida. Le informazioni sull'ordinazione e la disponibilità degli accessori sono soggette a variazioni nel tempo.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Accessori
  • Materiali di consumo e kit di manutenzione
  • Memoria
  • Cavi e interfacce
  • Supporti di stampa


Accessori

Accessori

Problema
Descrizione
Numero di catalogo
Unità fronte/retro opzionale
Nota

L'unità fronte/retro automatica viene fornita con le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.
Consente la stampa automatica sui due lati del foglio.
Q7549A
Accessorio fax analogico opzionale
Nota

L'accessorio fax analogico viene fornito con le unità MFP HP LaserJet M5035X e HP LaserJet M5035XS.
Consente di usufruire delle funzioni fax
Q3701A


Materiali di consumo e kit di manutenzione

Materiali di consumo e kit di manutenzione

Problema
Descrizione
Numero di catalogo
Cartuccia di stampa HP LaserJet
Cartuccia da 15.000 pagine
Q7570A
Cassetto della cucitrice
Cassetto da 5.000 punti
Q7839A
Kit di manutenzione del motore di stampa (110 V)
Kit di manutenzione per periferiche da 110 V
Q7832A
Kit di manutenzione del motore di stampa (220 V)
Kit di manutenzione per periferiche da 220 V
Q7833A
Kit di manutenzione dell'ADF
Kit di manutenzione per l'alimentatore automatico documenti
Q7842A


Memoria

Memoria

Problema
Numero di catalogo
48 MB
Q7714A
64 MB
Q7715A
128 MB
Q7718A
256 MB
Q7719A
512 MB
Q7720A


Cavi e interfacce

Cavi e interfacce

Problema
Descrizione
Numero di catalogo
Schede EIO (Enhanced I/O)
Schede di rete EIO per protocolli multipli per il server di stampa HP Jetdirect:
Server di stampa HP Jetdirect 620n Fast Ethernet (10/100Base-TX)
J7934G
Server di stampa HP Jetdirect 625n Fast Ethernet (10/100/1000Base-TX)
J7960G
Server di stampa HP Jetdirect 635n IPv6/IPsec Fast Ethernet (10/100/1000Base-TX)
J7961G
Cavo USB
Cavo da A a B di 2 metri
C6518A


Supporti di stampa

Supporti di stampa

Per ulteriori informazioni sulle forniture dei supporti di stampa, visitare il sito Web all'indirizzo http://www.hp.com/go/ljsupplies

Problema
Descrizione
Numero di catalogo
Carta patinata lucida HP per stampanti laser
Da utilizzare con periferiche HP LaserJet. Carta patinata, ideale per documenti professionali di notevole impatto visivo quali brochure, materiali di vendita e documenti contenenti grafica e immagini.
Specifiche: 32 lb (120 g/m2).
Lettera (220 x 280 mm), confezione da 50 fogli
C4179A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 50 fogli
C4179B/Paesi/regioni dell'Asia del bacino Pacifico ed Europa
Carta resistente HP LaserJet
Da utilizzare con periferiche HP LaserJet. Questa carta satinata, resistente all'acqua e agli strappi e dalla qualità e prestazioni ottimali, è ideale per insegne, mappe, menu e altre applicazioni commerciali.
Lettera (8.5 x 11 in), confezione da 50 fogli
Q1298A/America settentrionale
A4 (210 x 297 mm), confezione da 50 fogli
Q1298B/Paesi/regioni dell'Asia del bacino Pacifico ed Europa
Carta alta qualità per HP LaserJet
La carta HP più lucida per stampanti LaserJet.. I colori risultano spettacolari e il nero nitido su questa carta particolarmente liscia e di un bianco brillante. Ideale per presentazioni, piani aziendali, corrispondenza esterna e altri documenti di valore.
Specifiche: brillantezza 98, 32 lb. (75 g/m2).
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
HPU1132/America settentrionale
Lettera (8.5 x 11 in), confezione da 250 fogli, cartone da 6 confezioni
HPU1732/America settentrionale
A4 (210 x 297 mm), cartone da 5 confezioni
Q2397A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 250 fogli, cartone da 5 confezioni
CHP412/Europa
A4 (210 x 297 mm), confezione da 500 fogli, cartone da 5 confezioni
CHP410/Europa
A4 (210 x 297 mm), 160 g/m2, confezione da 500 fogli, cartone da 5 confezioni
CHP413/Europa
Carta HP LaserJet
Da utilizzare con periferiche HP LaserJet. Ideale per carta intestata, promemoria di qualità elevata, documenti legali, posta e corrispondenza.
Specifiche: brillantezza 96, 24 lb (90 g/m2).
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
HPJ1124/America settentrionale
Legale (8.5 x 14 in), confezione da 500 fogli, cartone da 10 confezioni
HPJ1424/America settentrionale
Lettera (220 x 280 mm), confezione da 500 fogli, cartone da 5 confezioni
Q2398A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 500 fogli, cartone da 5 confezioni
Q2400A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 500 fogli
CHP310/Europa
Carta per stampa HP
Da utilizzare con periferiche HP LaserJet e a getto d'inchiostro. Creata espressamente per uso domestico e piccoli uffici, è più pesante e brillante della carta per fotocopiatrici.
Specifiche: brillantezza 92, 22 lb.
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
HPP1122/America settentrionale e Messico
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 3 confezioni
HPP113R/America settentrionale
A4 (210 x 297 mm), confezione da 500 fogli, cartone da 5 confezioni
CHP210/Europa
A4 (210 x 297 mm), confezione da 300 fogli, cartone da 5 confezioni
CHP213/Europa
Carta multiuso HP
Da utilizzare con tutte le apparecchiature da ufficio: periferiche laser e a getto d'inchiostro, fotocopiatrici e fax. Creata per le aziende che cercano un unico tipo di carta per tutte le esigenze dell'ufficio. Più brillante e levigata di altre carte da ufficio.
Specifiche: brillantezza 90, 20 lb (75 g/m2).
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 5 confezioni
Lettera (8.5 x 11 in), confezione da 250 fogli, cartone da 12 confezioni
Lettera (8.5 x 11 in), 3 fori, confezione da 500 fogli, cartone da 10 confezioni
Legale (8.5 x 14 in), confezione da 500 fogli, cartone da 10 confezioni
HPM1120/America settentrionale
HPM115R/America settentrionale
HP25011/America settentrionale
HPM113H/America settentrionale
HPM1420/America settentrionale
Carta per ufficio HP
Da utilizzare con tutte le apparecchiature da ufficio: periferiche laser e a getto di inchiostro, fotocopiatrici e fax. Ideale per grandi volumi di stampa.
Specifiche: brillantezza 84, 20 lb (75 g/m2).
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
HPC8511/America settentrionale e Messico
Lettera (8.5 x 11 in), 3 fori, confezione da 500 fogli, cartone da 10 confezioni
HPC3HP/America settentrionale
Legale (8.5 x 14 in), confezione da 500 fogli, cartone da 10 confezioni
HPC8514/America settentrionale
Lettera (8.5 x 11 in), Quick Pack, confezione da 2.500 fogli
HP2500S/America settentrionale e Messico
Lettera (8.5 x 11 in), Quick Pack, 3 fori, confezione da 2.500 fogli
HP2500P/America settentrionale
Lettera (220 x 280 mm), confezione da 500 fogli, cartone da 5 confezioni
Q2408A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 500 fogli, cartone da 5 confezioni
Q2407A/Paesi/regioni dell'Asia del bacino Pacifico
A4 (210 x 297 mm), confezione da 500 fogli, cartone da 5 confezioni
CHP110/Europa
A4 (210 x 297 mm), Quick Pack, confezione da 2500 fogli, cartone da 5 confezioni
CHP113/Europa
Carta riciclata per ufficio HP
Da utilizzare con tutte le apparecchiature da ufficio: periferiche laser e a getto di inchiostro, fotocopiatrici e fax. Ideale per grandi volumi di stampa.
Conforme alla direttiva USA 13101 sui prodotti per la salvaguardia ambientale.
Specifiche: brillantezza 84, 20 lb, 30% di contenuto riciclato.
Lettera (8.5 x 11 in), confezione da 500 fogli, cartone da 10 confezioni
HPE1120/America settentrionale
Lettera (8.5 x 11 in), 3 fori, confezione da 500 fogli, cartone da 10 confezioni
HPE113H/America settentrionale
Legale (8.5 x 14 in), confezione da 500 fogli, cartone da 10 confezioni
HPE1420/America settentrionale
Lucidi per HP LaserJet
Da utilizzare solo con le periferiche monocromatiche HP LaserJet. Per testo e grafici ben definiti, utilizzare solo lucidi specifici per le periferiche monocromatiche HP LaserJet.
Specifiche: spessore 4,3 mil.
Lettera (8.5 x 11 in), confezione da 50 fogli
92296T/America settentrionale, paesi/regioni dell'Asia del bacino Pacifico ed Europa
A4 (210 x 297 mm), confezione da 50 fogli
922296U/Paesi/regioni dell'Asia del bacino Pacifico ed Europa


Assistenza e supporto
Assistenza e supporto

Assistenza e supporto

  • Garanzia limitata di Hewlett-Packard
  • Servizio di garanzia CSR
  • Dichiarazione di garanzia limitata delle cartucce di stampa
  • Assistenza clienti HP
  • Contratti di manutenzione HP


Garanzia limitata di Hewlett-Packard

Garanzia limitata di Hewlett-Packard

PRODOTTO HP
DURATA DELLA GARANZIA LIMITATA
HP LaserJet M5025, M5035, M5035X e M5035XS
Garanzia di un anno con intervento in luogo

HP garantisce all'utente finale che l'hardware e gli accessori HP saranno esenti da difetti nei materiali e nella lavorazione dalla data di acquisto e per il periodo sopra indicato. Se si avvisa HP della presenza di un difetto entro il periodo di garanzia, HP, a propria discrezione, riparerà o sostituirà il prodotto che risulta difettoso. I prodotti in sostituzione possono essere nuovi o equivalenti a nuovi nelle prestazioni.

HP garantisce che il software HP, se installato e usato correttamente, non mancherà di eseguire le istruzioni di programmazione dalla data di acquisto e per il periodo sopra indicato, a causa di difetti nei materiali e nella lavorazione. Se si avvisa HP della presenza di un difetto entro il periodo di garanzia, HP sostituirà il software che a causa di tali difetti non esegua le istruzioni di programmazione.

HP non garantisce che il funzionamento dei prodotti HP sarà ininterrotto ed esente da errori. Se HP non è in grado, entro un tempo ragionevole, di riparare o sostituire un prodotto difettoso come dalla presente garanzia, il cliente potrà richiedere il rimborso del prezzo di acquisto dietro restituzione tempestiva del prodotto stesso.

I prodotti HP potrebbero presentare parti rifabbricate, equivalenti a parti nuove nelle prestazioni, oppure già utilizzate in precedenza.

La garanzia non è valida nel caso di difetti risultanti da (a) manutenzione o calibrazione impropria o inadeguata, (b) software, interfacciamento, parti o ricambi non forniti da HP, (c) modifica o uso improprio non autorizzato, (d) utilizzo del prodotto al di fuori delle specifiche ambientali pubblicate o (e) preparazione o manutenzione inadeguata del sito.

NEL RISPETTO DELLA NORMATIVA DEI SINGOLI PAESI/REGIONI, LE SUDDETTE GARANZIE SONO ESCLUSIVE E NON ESPRIMONO NÉ IMPLICANO ALTRE GARANZIE O CONDIZIONI, SIA SCRITTE CHE VERBALI. HP NON RICONOSCE ALCUNA GARANZIA O CONDIZIONE IMPLICITA DI COMMERCIABILITÀ, QUALITÀ SODDISFACENTE E IDONEITÀ A SCOPI SPECIFICI. Alcuni paesi/regioni vietano la limitazione della durata della garanzia implicita, nel qual caso la limitazione o l'esclusione sopra riportata non è applicabile. Questa garanzia conferisce al cliente diritti legali specifici, oltre ad eventuali altri diritti a seconda del paese o della regione di appartenenza. La garanzia limitata di HP è valida in tutti i paesi/regioni in cui siano presenti servizi di supporto HP per questo prodotto e in cui questo prodotto sia stato commercializzato da HP. Il livello del servizio di garanzia ricevuto dall'utente può variare in base agli standard locali. HP non altera la forma, l'idoneità o la funzione del prodotto per renderlo operativo nei paesi/regioni in cui non sia stato previsto il suo utilizzo, per motivi legali.

NEL RISPETTO DELLA NORMATIVA DEI SINGOLI PAESI/REGIONI, I RIMEDI ESPRESSI DI QUESTA GARANZIA SONO I SOLI ED ESCLUSIVI RIMEDI SPETTANTI AL CLIENTE. AD ECCEZIONE DI QUANTO SOPRA INDICATO, HP DECLINA OGNI RESPONSABILITÀ PER PERDITA DI DATI O PER DANNI DIRETTI, SPECIALI, ACCIDENTALI O CONSEGUENTI (INCLUSA LA PERDITA DI PROFITTO O DATI) O PER ALTRI DANNI, BASATI SU CONTRATTO, TORTO O ALTRO. Alcuni paesi/regioni vietano l'esclusione o la limitazione dei danni accidentali o conseguenti, nel qual caso la limitazione o l'esclusione sopra riportata non è applicabile.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE, I TERMINI DI GARANZIA CONTENUTI IN QUESTA DICHIARAZIONE SONO DA CONSIDERARSI UN SUPPLEMENTO E NON ESCLUDONO, LIMITANO O MODIFICANO I DIRITTI LEGALI OBBLIGATORI APPLICABILI ALLA VENDITA DI QUESTO PRODOTTO ALL'UTENTE.


Servizio di garanzia CSR

Servizio di garanzia CSR

Per ridurre il tempo previsto per la riparazione e consentire una maggiore flessibilità nella sostituzione dei componenti difettosi, i prodotti HP sono composti da molti componenti di tipo CSR (Customer Self Repair). Se durante la fase di prova si determina che la riparazione può essere eseguita tramite un componente CSR, tale componente verrà inviato per effettuare la sostituzione. Esistono due categorie di componenti CSR: 1) Componenti per i quali la riparazione a carico dell'utente è obbligatoria. Se si richiede la sostituzione di questi componenti ad HP, i costi di trasporto e di manodopera per il servizio verranno addebitati all'utente. 2) Componenti per i quali la riparazione a carico dell'utente è opzionale. Anche questi componenti possono essere riparati dall'utente. Se, tuttavia, l'utente richiede di sostituirli, il servizio non gli verrà addebitato per i prodotti coperti dalla garanzia specifica per il prodotto.

In base alla disponibilità dei componenti e all'area geografica, la spedizione avverrà entro il giorno lavorativo successivo. In base alla collocazione geografica, con un costo aggiuntivo è possibile usufruire del servizio di fornitura entro lo stesso giorno o entro quattro ore. In caso di necessità, è possibile contattare il Centro di assistenza tecnica HP per ricevere assistenza telefonica da parte di un tecnico. Nel materiale spedito con il componente CSR, viene specificato se il componente difettoso dovrà essere restituito. Se viene richiesta la restituzione, il componente difettoso dovrà essere inviato entro un periodo di tempo specifico, solitamente cinque (5) giorni lavorativi. Il componente difettoso deve essere restituito congiuntamente alla relativa documentazione inclusa nel materiale. Nel caso in cui HP non riceva il componente difettoso, il costo della sostituzione potrebbe essere addebitato all'utente. Nel caso di componenti CSR, HP sceglierà il mezzo più idoneo per la spedizione e ne sosterrà i costi.


Dichiarazione di garanzia limitata delle cartucce di stampa

Dichiarazione di garanzia limitata delle cartucce di stampa

HP garantisce che il prodotto sarà privo di difetti di materiali e di lavorazione.

La presente garanzia non è applicabile ai prodotti che (a) sono stati ricaricati, rigenerati o manomessi in qualsiasi modo, (b) presentano problemi causati da uso o conservazione impropria o dall'uso in ambienti diversi da quelli specificati per il prodotto o che (c) presentano segni di usura derivanti dall'uso.

Per ottenere il servizio di garanzia, restituire il prodotto al punto di acquisto (fornendo per iscritto una descrizione del problema ed esempi di stampa) o contattare il servizio di assistenza clienti HP. HP deciderà se sostituire i prodotti difettosi o rimborsare il prezzo di acquisto.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, LA SUDDETTA GARANZIA È ESCLUSIVA E PERTANTO NON VENGONO OFFERTE ALTRE GARANZIE SCRITTE O ORALI, ESPRESSE O IMPLICITE. IN PARTICOLARE HP NEGA LA VALIDITÀ DELLA GARANZIA IMPLICITA DI COMMERCIABILITÀ, QUALITÀ SODDISFACENTE E IDONEITÀ A SCOPI PARTICOLARI.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE LOCALI, HP NON SARÀ RESPONSABILE PER I DANNI DIRETTI, SPECIALI, INCIDENTALI, CONSEQUENZIALI (INCLUSA LA PERDITA DI PROFITTO O DATI) O ALTRI DANNI, BASATI SU CONTRATTO, TORTO O ALTRO.

FATTE SALVE LE DISPOSIZIONI PREVISTE DALLE NORMATIVE, I TERMINI DI GARANZIA CONTENUTI IN QUESTA DICHIARAZIONE SONO DA CONSIDERARSI UN SUPPLEMENTO E NON ESCLUDONO, LIMITANO O MODIFICANO I DIRITTI LEGALI OBBLIGATORI APPLICABILI ALLA VENDITA DI QUESTO PRODOTTO.


Assistenza clienti HP

Assistenza clienti HP

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Servizi online
  • Assistenza telefonica
  • Utilità software, driver e informazioni elettroniche
  • Ordinazione diretta degli accessori o dei materiali di consumo HP
  • Informazioni sull'assistenza HP
  • Contratti di assistenza HP
  • Software HP Easy Printer Care
  • Assistenza HP e informazioni per computer Macintosh


Servizi online

Servizi online

Per accedere 24 ore su 24 ad aggiornamenti software HP specifici della periferica, informazioni sul prodotto e assistenza, visitare il sito Web www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp.

Per informazioni sul server di stampa esterno HP Jetdirect, visitare il sito www.hp.com/support/net_printing.

HP Instant Support Professional Edition (ISPE) è costituito da un insieme di strumenti per la risoluzione dei problemi basati sul Web per l'elaborazione desktop e i prodotti di stampa. Visitare il sito instantsupport.hp.com.


Assistenza telefonica

Assistenza telefonica

HP fornisce assistenza telefonica gratuita durante l'intero periodo di durata della garanzia. Per informazioni sul numero di telefono del paese o della regione di appartenenza, leggere l'opuscolo fornito con il prodotto o visitare il sito Web www.hp.com/support/. Prima di contattare HP, annotare e tenere a portata di mano le seguenti informazioni: il nome e il numero di serie del prodotto, la data di acquisto e una descrizione del problema.


Utilità software, driver e informazioni elettroniche

Utilità software, driver e informazioni elettroniche

www.hp.com/go/M5025_software o www.hp.com/go/M5035_software

La pagina Web relativa ai driver è in lingua inglese, ma i driver scaricabili sono disponibili in varie lingue.


Informazioni sull'assistenza HP

Informazioni sull'assistenza HP

Per individuare i rivenditori autorizzati HP, chiamare il numero 1-800-243-9816 (U.S.A.) o 1-800-387-3867 (Canada).

Fuori da Stati Uniti e Canada, contattare il numero dell'assistenza clienti del paese o della regione di appartenenza. Vedere l'opuscolo fornito con la periferica.


Contratti di assistenza HP

Contratti di assistenza HP

Chiamare il numero 1-800-HPINVENT (1-800-474-6836 ) negli Stati Uniti o il numero 1-800-268-1221 in Canada. In alternativa, visitare il sito Web relativo ai servizi HP SupportPack e CarepaqTM www.hpexpress-services.com/10467a.

Per l'assistenza estesa, chiamare il numero 1-800-446-0522.


Software HP Easy Printer Care

Software HP Easy Printer Care

Per verificare lo stato e le impostazioni della periferica e visualizzare le informazioni relative alla risoluzione dei problemi e la documentazione in linea, utilizzare Software HP Easy Printer Care. Per poter utilizzare Software HP Easy Printer Care, è necessario aver eseguito l'installazione completa del software. Vedere Uso del server Web incorporato.


Assistenza HP e informazioni per computer Macintosh

Assistenza HP e informazioni per computer Macintosh

Visitare il sito www.hp.com/go/macosx per informazioni di assistenza su Macintosh OS X e servizi di abbonamento HP per gli aggiornamenti dei driver.

Visitare il sito www.hp.com/go/mac-connect per prodotti concepiti appositamente per gli utenti Macintosh.


Contratti di manutenzione HP

Contratti di manutenzione HP

HP offre diversi tipi di contratti di manutenzione per soddisfare le diverse esigenze dei clienti. I contratti di manutenzione non fanno parte della garanzia standard. I servizi di assistenza offerti possono variare in base all'area geografica. Rivolgersi al rivenditore HP di zona per ottenere informazioni sui servizi disponibili.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Contratti di assistenza in loco
  • Reimballaggio della periferica
  • Garanzia estesa


Contratti di assistenza in loco

Contratti di assistenza in loco

HP offre contratti di assistenza in loco con tempi di risposta diversi, mirati a fornire un servizio adatto alle esigenze di ciascun cliente.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Assistenza in loco il giorno successivo
  • Assistenza settimanale in loco (volume)


Assistenza in loco il giorno successivo

Assistenza in loco il giorno successivo

Questo contratto prevede l'intervento entro il giorno lavorativo successivo alla richiesta. Gran parte dei contratti di assistenza in loco prevedono la possibilità di ottenere, a un costo aggiuntivo, una copertura più estesa in termini di orario e di località, quando queste non rientrano nel normale raggio di azione HP.


Assistenza settimanale in loco (volume)

Assistenza settimanale in loco (volume)

Il presente accordo prevede la pianificazione di visite settimanali in loco nelle aziende con elevata percentuale di prodotti HP e riguarda le aziende con minimo 25 workstation, incluse periferiche, plotter, computer e unità disco.


Reimballaggio della periferica

Reimballaggio della periferica

Nel caso in cui l'Assistenza clienti HP disponga la restituzione della periferica per la riparazione, prima della spedizione è necessario reimballarla seguendo la procedura illustrata di seguito.

ATTENZIONE

Il cliente sarà responsabile di eventuali danni derivanti da un imballaggio eseguito in maniera errata.
Per reimballare la periferica

1.

Rimuovere e conservare i moduli DIMM eventualmente acquistati e installati nella periferica. Non rimuovere il modulo DIMM fornito in dotazione con la periferica.

ATTENZIONE

L'elettricità statica può danneggiare i moduli DIMM. Quando si toccano i moduli DIMM, indossare un bracciale antistatico oppure toccare spesso la superficie della confezione antistatica del modulo e le parti metalliche della periferica. Per rimuovere i moduli DIMM, vedere Installazione della memoria della stampante.

2.

Rimuovere e conservare la cartuccia di stampa.

ATTENZIONE

È estremamente importante rimuovere la cartuccia di stampa prima di spedire la periferica. Se le cartucce restano nella stampante, durante il trasporto potrebbero verificarsi fuoriuscite di toner, che potrebbe ricoprire il motore e altre parti della periferica.

Per impedire che la cartuccia di stampa si danneggi, non toccare il rullo sopra di essa e conservarla nella confezione originale affinché non venga esposta alla luce.

3.

Rimuovere e conservare il cavo di alimentazione, il cavo dell'interfaccia e gli accessori opzionali.
4.

Se possibile, includere stampe di esempio e 50-100 fogli di carta o del supporto di stampa che ha causato il problema.
5.

Negli Stati Uniti, per richiedere nuovo materiale di imballaggio, rivolgersi all'Assistenza clienti HP. Negli altri paesi/regioni, utilizzare il materiale di imballaggio originale, se possibile. Hewlett-Packard consiglia di assicurare l'attrezzatura per la spedizione.


Garanzia estesa

Garanzia estesa

L'assistenza HP copre i prodotti hardware HP e tutti i componenti interni forniti da HP. Il servizio di manutenzione dell'hardware è previsto per un periodo compreso tra 1 e 3 anni, a decorrere dalla data di acquisto del prodotto HP. I servizi di assistenza HP devono essere acquistati entro il periodo di garanzia specificato. Per ulteriori informazioni, contattare il gruppo Assistenza e supporto clienti HP.


Specifiche
Specifiche

Specifiche

  • Specifiche fisiche
  • Specifiche elettriche
  • Emissioni acustiche
  • Condizioni di funzionamento


Specifiche fisiche

Specifiche fisiche

Dimensioni
Modello
Altezza
Profondità
Larghezza
Peso1
Unità MFP HP LaserJet M5025 e HP LaserJet M5035
775 mm (30.5 in)
584 mm (23 in)
597 mm (23.5 in)
20,2 kg (44.5 lb)
Unità MFP HP LaserJet M5035X
1.035 mm (40.75 in)
762 mm (30 in)
737 mm (29 in)
30,2 kg (66.5 lb)
Unità MFP HP LaserJet M5035XS
1.194 mm (47 in)
762 mm (30 in)
737 mm (29 in)
30,2 kg (66.5 lb)

1 Senza cartuccia di stampa

Dimensioni con tutti gli sportelli e i vassoi aperti
Modello
Altezza
Profondità
Larghezza
Unità MFP HP LaserJet M5025 e HP LaserJet M5035
1.194 mm (42.5 in)
991 mm (39 in)
1.016 mm (40 in)
Unità MFP HP LaserJet M5035X
1.016 mm (52.75 in)
1.067 mm (42 in)
1.016 mm (40 in)
Unità MFP HP LaserJet M5035XS
1.499 mm (59 in)
1.067 mm (42 in)
1.016 mm (40 in)


Specifiche elettriche

Specifiche elettriche

AVVERTENZA

I requisiti di alimentazione variano a seconda del paese/regione in cui la periferica viene venduta. Non convertire le tensioni di funzionamento, poiché ciò potrebbe danneggiare la periferica e invalidarne la garanzia.

Requisiti di alimentazione
Specifica
Modelli da 110 Volt
Modelli a 220 volt
Requisiti di alimentazione
Da 100 a 127 Vac
50/60 Hz
Da 220 a 240 Vac
50/60 Hz
Corrente nominale
8,0 Amp
4,5 Amp

Consumo (medio, in watt)1
Modello
Stampa2
Copia
Pronta o in attesa3 , 4
Pausa5
Spenta
Unità MFP HP LaserJet M5025
< 615 W6
615 W
75 W
21 W
0,01 W
Unità MFP HP LaserJet M5035
< 615 W7
615 W
75 W
21 W
0,01 W
Unità MFP HP LaserJet M5035X
< 615 W7
615 W
75 W
21 W
0,01 W
Unità MFP HP LaserJet M5035XS
< 615 W7
615 W
75 W
21 W
0,01 W

1 Valori soggetti a variazioni. Vedere www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp per informazioni aggiornate.

2 I valori relativi all'alimentazione sono i valori massimi misurati utilizzando tutti i voltaggi standard.

3 Tempo predefinito per il passaggio dalla modalità Pronta alla modalità Pausa = 30 minuti.

4 Dissipazione del calore in modalità Pronta = 37,5 BTU/ora

5 Tempo per il passaggio dalla modalità Pausa all'inizio della stampa = meno di 8,5 secondi.

6 Velocità di stampa pari a 55 ppm.

7 Velocità di stampa pari a 35 ppm.


Emissioni acustiche

Emissioni acustiche

Livello potenza e pressione acustica1,3
Livello potenza acustica
Dichiarato per ISO 9296
Stampa3
LWAd= 6,6 Bel (A) [66 dB(A)]
Pronta
Praticamente non udibile
Livello pressione acustica
Dichiarato per ISO 9296
Stampa3
LpAm=54 dB (A)
Pronta
Praticamente non udibile

1 Valori soggetti a variazioni. Vedere www.hp.com/support/M5025mfp o www.hp.com/support/M5035mfp per informazioni aggiornate.

2 Configurazione collaudata: Unità MFP HP LaserJet M5035, stampa su una facciata, carta di formato A4.

3 La velocità di stampa è pari a 35 ppm.


Condizioni di funzionamento

Condizioni di funzionamento

Condizioni necessarie
Condizione ambientale
Stampa
Conservazione/standby
Temperatura (stampante e cartuccia di stampa)
Da 15° a 32,5° C (da 59 a 89° F)
Da -20° a 40° C (da -4 a 104° F)
Umidità relativa
Tra 10% e 80%
Tra 10% e 90%


Informazioni sulle normative
Informazioni sulle normative

Informazioni sulle normative

Questa sezione contiene informazioni sulle seguenti normative:

  • Normativa FCC
  • Supporto del prodotto mirato alla difesa dell'ambiente
  • Dichiarazioni per le telecomunicazioni
  • Dichiarazione di conformità
  • Dichiarazioni per la sicurezza


Normativa FCC

Normativa FCC

Questa apparecchiatura è stata collaudata ed è risultata conforme ai limiti stabiliti per le periferiche digitali di Classe A, ai sensi della Parte 15 delle normative FCC. Tali limiti sono stati specificati per fornire una ragionevole protezione dalle interferenze dannose in installazioni residenziali. Questa apparecchiatura genera, utilizza e può irradiare energia in radiofrequenza. Se l'apparecchiatura non viene installata e utilizzata in conformità alle istruzioni, può causare interferenze dannose alle comunicazioni radio. Tuttavia, non vi è alcuna garanzia che una particolare installazione non provochi interferenza. Qualora l'apparecchiatura causasse interferenze dannose alla ricezione radio o televisiva, verificabile spegnendo e riaccendendo l'apparecchiatura, si invita l'utente a eliminare tali interferenze adottando una o più delle seguenti misure.

● | Orientare diversamente o spostare l'antenna ricevente.
● | Aumentare la distanza fra l'attrezzatura e il ricevitore.
● | Collegare l'attrezzatura a una presa su un circuito diverso da quello in cui si trova il ricevitore.
● | Consultare il rivenditore o un tecnico radio/TV specializzato.
Nota

Le modifiche apportate alla stampante che non siano esplicitamente autorizzate dalla HP possono annullare la facoltà dell'utente di utilizzare l'apparecchio.

L'uso di un cavo di interfaccia schermato è necessario per garantire la conformità ai limiti di Classe A della Parte 15 delle normative FCC.


Supporto del prodotto mirato alla difesa dell'ambiente

Supporto del prodotto mirato alla difesa dell'ambiente

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Protezione dell'ambiente
  • Emissione di ozono
  • Consumo energetico
  • Consumo di toner
  • Uso della carta
  • Materiali in plastica
  • Materiali di consumo HP LaserJet
  • Informazioni sul programma di restituzione e riciclaggio dei materiali di consumo HP
  • Carta
  • Limitazioni relative ai materiali
  • Smaltimento dei rifiuti domestici nell'Unione Europea
  • Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)
  • Ulteriori informazioni


Protezione dell'ambiente

Protezione dell'ambiente

Hewlett-Packard Company è impegnata a fornire prodotti di alta qualità nel rispetto dell'ambiente. Questo prodotto è stato progettato con numerose caratteristiche in grado di ridurre al minimo l'impatto sull'ambiente.


Emissione di ozono

Emissione di ozono

Questo prodotto non genera quantità consistenti di ozono (O3).


Consumo energetico

Consumo energetico

Il consumo energetico si riduce notevolmente se sulla periferica è attiva la modalità Pronta o Pausa. Ciò consente di limitare il consumo di risorse naturali e ridurre i costi senza influire sul funzionamento della periferica. Questo prodotto è conforme a ENERGY STAR® (Versione 3.0), un programma ad adesione volontaria che promuove lo sviluppo dei prodotti per ufficio a basso consumo energetico.

logo ENERGY STAR

ENERGY STAR® e il marchio ENERGY STAR sono marchi registrati negli Stati Uniti. In qualità di partner di ENERGY STAR, Hewlett-Packard Company ha stabilito che questo prodotto è conforme alle linee guida ENERGY STAR sul consumo energetico. Per ulteriori informazioni, consultare il sito Web www.energystar.gov.


Consumo di toner

Consumo di toner

La modalità EconoMode utilizza una quantità molto inferiore di toner, con conseguente estensione della durata della cartuccia di stampa.


Uso della carta

Uso della carta

Le funzioni di stampa fronte/retro manuale/automatica opzionale (stampa su due lati, vedere Stampa su entrambi i lati del foglio per Windows o Stampa su entrambi i lati del foglio per Mac) e di stampa N su uno (stampa di più pagine su un unico foglio) possono ridurre il consumo di carta e limitare la richiesta di risorse naturali.


Materiali in plastica

Materiali in plastica

La maggior parte dei componenti in plastica di peso superiore a 25 g è provvista di contrassegni conformi agli standard internazionali che consentono di identificare e riciclare i materiali con maggiore facilità nel momento in cui la stampante deve essere sostituita.


Materiali di consumo HP LaserJet

Materiali di consumo HP LaserJet

Il riciclaggio e la restituzione delle cartucce HP LaserJet esaurite tramite il programma HP Planet Partners sono operazioni molto semplici e completamente gratuite. HP è impegnata a fornire prodotti e servizi all'avanguardia e di alta qualità nel rispetto dell'ambiente, dalla fase di progettazione e realizzazione del prodotto alla distribuzione, fino al riciclaggio. Assicura inoltre che il procedimento di riciclaggio delle cartucce di stampa HP LaserJet venga eseguito in maniera appropriata e consente di ricavare plastica e metallo che verranno utilizzati per creare nuovi prodotti, senza ulteriori sprechi di cartucce altrimenti destinate alle discariche. Poiché le cartucce vengono riciclate e utilizzate per la creazione di nuovi materiali, non possono essere restituite. Nel programma HP Planet Partners, le cartucce di stampa HP LaserJet esaurite vengono riciclate in modo responsabile. Grazie per la vostra attenzione nei riguardi della salvaguardia ambientale.

In molti paesi/regioni, i materiali di consumo necessari per la stampa di questo prodotto (ad esempio le cartucce di stampa) possono essere restituiti alla HP attraverso l'apposito programma di riciclaggio e restituzione HP, un programma semplice e gratuito per la raccolta di tali materiali, disponibile in più di 35 paesi/regioni. Le informazioni sul programma sono disponibili in più lingue e le istruzioni sono incluse in ogni nuova confezione di cartucce di stampa e di materiali di consumo per le stampanti HP LaserJet.


Informazioni sul programma di restituzione e riciclaggio dei materiali di consumo HP

Informazioni sul programma di restituzione e riciclaggio dei materiali di consumo HP

Dal 1992, il riciclaggio e la restituzione dei materiali di consumo HP LaserJet avviene in forma gratuita. Nel 2004, il programma HP Planet Partners per i materiali di consumo LaserJet era disponibile nell'85% del mercato mondiale dei prodotti HP LaserJet. La maggior parte delle confezioni di cartucce HP LaserJet viene fornita in dotazione con etichette prepagate e preaffrancate e istruzioni. Etichette e scatole da imballaggio sono disponibili anche sul sito Web http://www.hp.com/recycle.

Utilizzare l'etichetta per restituire soltanto cartucce di stampa HP LaserJet originali ed esaurite. Non utilizzare invece questa etichetta per cartucce non HP, per cartucce ricaricate o ricostruite o per restituzioni ancora coperte dalla garanzia. I materiali di consumo della stampante o altri oggetti inviati inavvertitamente al programma HP Planet Partners non possono essere restituiti.

Grazie al programma di riciclaggio HP Planet Partners, nel 2004 sono state riciclate più di 10 milioni di cartucce di stampa HP LaserJet. Questo significa che circa 12 mila tonnellate di cartucce di stampa non sono state smaltite nelle discariche. HP ha riciclato, nel 2004, in media il 59% del peso della cartuccia di stampa, costituita principalmente di plastica o di metallo. La plastica e il metallo vengono utilizzati per creare nuovi prodotti, quali prodotti HP, vassoi di plastica e bobine. I materiali rimanenti vengono smaltiti in maniera sicura per l'ambiente.

● | Restituzione negli Stati Uniti: per una gestione responsabile delle cartucce e dei materiali di consumo utilizzati, HP incoraggia le restituzioni in grandi quantitativi. È sufficiente unire due o più cartucce e utilizzare l'etichetta UPS prepagata e preaffrancata inclusa nella confezione. Per ulteriori informazioni negli Stati Uniti, contattare il numero 1-800-340-2445 o visitare il sito Web HP all'indirizzo www.hp.com/recycle.
● | Restituzione fuori dagli Stati Uniti: gli utenti che risiedono fuori dagli Stati Uniti possono visitare il sito Web www.hp.com/recycle per ulteriori informazioni sul programma di restituzione e riciclaggio dei materiali di consumo HP.


Carta

Carta

Questo prodotto supporta l'uso di carta riciclata conforme alle linee guida illustrate in HP LaserJet Printer Family Print Media Guide ed è in grado di funzionare con carta riciclata conforme allo standard EN12281:2002.


Limitazioni relative ai materiali

Limitazioni relative ai materiali

Questo prodotto HP contiene mercurio all’interno delle lampade fluorescenti del display a cristalli liquidi del pannello di controllo che richiede una gestione speciale al termine dell'uso.

Questo prodotto HP contiene una batteria per cui potrebbe essere necessario lo smaltimento come rifiuto speciale. Le batterie contenute nei prodotti Hewlett‑Packard o fornite dalla HP sono le seguenti:

Periferica Unità MFP HP LaserJet M5025 e HP LaserJet M5035
Tipo
Batteria al litio monofluoruro di carbonio BR1632
Peso
(1,5 g)
Ubicazione
Sulla scheda del formatter
Rimovibile dall'utente
No

Simbolo della batteria

Simbolo della batteria

Per informazioni sul riciclaggio, visitare il sito Web www.hp.com/recycle oppure contattare l'autorità locale competente o Electronics Industries Alliance mediante l'indirizzo www.eiae.org.


Smaltimento dei rifiuti domestici nell'Unione Europea

Smaltimento dei rifiuti domestici nell'Unione Europea

Simbolo UE materiali di scarto

Il presente simbolo riportato sul prodotto o sulla confezione indica che lo smaltimento del prodotto in questione deve essere effettuato separatamente dai rifiuti domestici. Lo smaltimento è responsabilità dell'utente, il quale è tenuto a riconsegnare il prodotto nel punto di raccolta stabilito per il riciclaggio delle apparecchiature elettroniche ed elettriche. Il riciclaggio e la raccolta separata dei prodotti contribuisce a una maggiore salvaguardia delle risorse naturali e assicura che le procedure di riciclaggio siano condotte in modo da preservare la salute delle persone e dell'ambiente. Per ulteriori informazioni sui centri di riciclaggio dei materiali, contattare l'ente locale preposto o il rivenditore del prodotto.


Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)

Material Safety Data Sheet (MSDS, Scheda tecnica di sicurezza)

È possibile richiedere le schede tecniche (MSDS, Material Safety Data Sheets) dei materiali di consumo contenenti sostanze chimiche (ad esempio il toner) tramite i siti Web HP www.hp.com/go/msds o www.hp.com/hpinfo/community/environment/productinfo/safety.


Ulteriori informazioni

Ulteriori informazioni

Per ulteriori informazioni sugli argomenti ambientali:

● | Scheda relativa al profilo ambientale di questo prodotto e di molti altri prodotti HP correlati
● | Impegni HP in materia di rispetto dell'ambiente
● | Sistema di gestione ambientale HP
● | Programma di riciclaggio e restituzione dei prodotti HP
● | Material Safety Data Sheet (Scheda tecnica di sicurezza)

Visitare http://www.hp.com/go/environment o http://www.hp.com/hpinfo/community/environment/productinfo/safety.


Dichiarazioni per le telecomunicazioni

Dichiarazioni per le telecomunicazioni

I modelli Unità MFP HP LaserJet M5035X MFP e HP LaserJet M5035XS dispongono diHP LaserJet Analog Fax Accessory 300 già installato che fornisce la comunicazione alla rete telefonica pubblica commutata per l'utilizzo delle funzionalità fax. Vedere la Guida dell'utente per Accessorio fax analogico HP LaserJet 300 per le informazioni sulle normative e norme di conformità associate alle funzionalità fax di tale periferica.


Dichiarazione di conformità

Dichiarazione di conformità

Dichiarazione di conformità
Conforme alla Guida 22 ISO/IEC e EN 45014
Nome del produttore:
Hewlett-Packard Company
Indirizzo produttore:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
dichiara che il prodotto
Nome prodotto:
HP LaserJet serie M5025/M5035
Accessori5):
Q7549A – Unità fronte/retro opzionale
Q7834A – Mobiletto opzionale con un cassetto da 500 fogli
Q7835A – Mobiletto opzionale con tre cassetti da 500 fogli
Q7604A – Raccoglitore/Cucitrice opzionale
BOISB-0308-00 – Modulo fax
Numero di modello normativa3):
BOISB-0502-01
Opzioni prodotto:
Tutte
Cartuccia di stampa
Q7570A
conforme alle seguenti specifiche del prodotto:
Sicurezza:
IEC 60950-1:2001 / EN60950-1: 2001
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A11 +A2 (prodotto laser/LED di classe 1)
GB4943-2001
EMC:
CISPR22:1993 +A1 +A2 / EN 55022:1994 +A1 +A2 - Classe A1, 4)
EN 61000-3-2:2000
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Titolo 47 CFR, Parte 15 Classe A2)/ICES-003, Numero 4
TELECOMUNICAZIONI:
TBR-21:1998; EG 201 121:1998
Informazioni supplementari:
Il presente prodotto è conforme ai requisiti della direttiva EMC 89/336/EEC, della direttiva sui dispositivi a bassa tensione 73/23/EEC e della direttiva R&TTE 1999/5/EC (Allegato II) ed è contrassegnato dal marchio CE.
1) Il prodotto è stato collaudato in una configurazione tipica con sistemi di personal computer Hewlett-Packard.
2) La presente periferica è conforme alla Parte 15 delle normative FCC. Il funzionamento è soggetto alle due condizioni riportate di seguito: (1) la periferica non deve causare interferenze dannose e (2) deve accettare qualsiasi interferenza, comprese le interferenze che possono causare un funzionamento anomalo.
3) A questo prodotto viene assegnato un numero di modello di normativa. Questo numero non deve essere confuso né con il nome né con i numeri del prodotto.
4) Il prodotto soddisfa i requisiti di Classe A EN55022 e CNS13438, pertanto è applicabile quanto segue: "Avvertenza: questo prodotto è di classe A. In un ambiente domestico può causare interferenze radio, nel qual caso, l'utente è tenuto ad adottare misure adeguate".
5) Le approvazioni a livello mondiale per dispositivi modulari ricevute da Hewlett-Packard per l'accessorio fax analogico con numero di modello di normativa BOISB-0308-00, includono il modulo socket modem MT5634SMI di Multi-Tech Systems.
Boise, Idaho , USA
11 Maggio 2006
Solo per informazioni sulla conformità, rivolgersi a:
Australia:
Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
Europa:
Ufficio vendite e assistenza HP locale o Hewlett-Packard GmbH, Department HQ-TRE/Standards Europe, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143)
Stati Uniti:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefono: 208-396-6000)


Dichiarazioni per la sicurezza

Dichiarazioni per la sicurezza

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Sicurezza dei prodotti laser
  • Norme DOC per il Canada
  • Dichiarazione VCCI (Giappone)
  • Dichiarazione relativa ai cavi di alimentazione (Giappone)
  • Dichiarazione EMI (Corea)
  • Dichiarazione EMI (Taiwan)
  • Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia


Sicurezza dei prodotti laser

Sicurezza dei prodotti laser

Il CDRH (Center for Devices and Radiological Health) della FDA (Food and Drug Administration) degli Stati Uniti ha introdotto alcune disposizioni per i dispositivi laser prodotti a partire dal 1 agosto 1976. I prodotti venduti negli Stati Uniti devono obbligatoriamente conformarsi a tali disposizioni. Questa periferica è certificata come prodotto laser di "Classe 1" ai sensi del Radiation Performance Standard Act del 1968 del DHHS (Department of Health and Human Services) degli Stati Uniti. Poiché le radiazioni emesse all'interno della periferica sono completamente isolate tramite alloggiamenti protettivi e coperchi esterni, i raggi laser non possono fuoriuscire durante il normale funzionamento della periferica.

AVVERTENZA

L'uso di impostazioni e procedure diverse da quelle indicate in questa guida dell'utente possono provocare l'esposizione a radiazioni pericolose.


Norme DOC per il Canada

Norme DOC per il Canada

Complies with Canadian EMC Class A requirements.

« Conforme à la classe A des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Dichiarazione VCCI (Giappone)

Dichiarazione VCCI (Giappone)

Dichiarazione VCCI per il Giappone


Dichiarazione relativa ai cavi di alimentazione (Giappone)

Dichiarazione relativa ai cavi di alimentazione (Giappone)

Dichiarazione relativa ai cavi di alimentazione per il Giappone


Dichiarazione EMI (Corea)

Dichiarazione EMI (Corea)

    http://www.hp.com


Dichiarazione EMI (Taiwan)

Dichiarazione EMI (Taiwan)

    http://www.hp.com


Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia

Dichiarazione sulla sicurezza dei prodotti laser per la Finlandia

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M5025, M5035, M5035X, M5035XS, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M5025, M5035x, M5035X, M5035XS - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Uso delle schede del server di stampa e della memoria
Uso delle schede del server di stampa e della memoria

Uso delle schede del server di stampa e della memoria

In questa sezione sono illustrate le funzioni della memoria relative alla stampante e le procedure da eseguire per l'espansione.

  • Panoramica
  • Installazione della memoria della stampante
  • Controllo dell'installazione del modulo DIMM
  • Salvataggio delle risorse (permanenti)
  • Abilitazione della memoria per Windows
  • Uso delle schede del server di stampa HP Jetdirect


Panoramica

Panoramica

È disponibile uno slot per modulo DIMM (Dual Inline Memory Module) per l'aggiornamento della memoria della periferica. I moduli DIMM sono disponibili nei formati da 32, 48, 64, 128 e 512 MB.

Per ulteriori informazioni sulle modalità di ordinazione, vedere Ordinazione di componenti, accessori e materiali di consumo.

Nota

I moduli SIMM (Single Inline Memory Modules), utilizzati sui precedenti modelli di stampante HP LaserJet, non sono compatibili con questa stampante.

La stampante è inoltre dotata di un alloggiamento EIO per l'espansione delle funzionalità di rete della stampante. L'alloggiamento EIO può essere utilizzato per aggiornare la stampante con un'ulteriore connessione di rete, ad esempio un server di stampa wireless, una scheda di rete o una scheda di connettività per le comunicazioni seriali o AppleTalk.

Nota

Le unità MFP HP LaserJet M5025 e HP LaserJet M5035 sono dotate di una scheda di rete già installata. Lo slot EIO può essere utilizzato per fornire funzionalità di rete supplementari rispetto a quelle già incorporate nella stampante.

Per determinare la quantità di memoria installata nella stampante o individuare i componenti installati nello slot EIO, stampare una pagina di configurazione. Vedere Uso delle pagine di informazioni.


Installazione della memoria della stampante

Installazione della memoria della stampante

È consigliabile aggiungere altra memoria alla stampante se si stampano spesso immagini complesse o documenti PostScript (PS) o se si utilizzano molti font scaricati. Una maggiore quantità di memoria fornisce più flessibilità nel supporto delle funzioni di memorizzazione dei processi, come la copia veloce.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Per installare la memoria della stampante


Per installare la memoria della stampante

Per installare la memoria della stampante

ATTENZIONE

L'elettricità statica può danneggiare i moduli DIMM. Quando si maneggiano i moduli DIMM, indossare un polsino antistatico o toccare con frequenza la confezione antistatica dei DIMM prima di toccare le parti in metallo della stampante.

Le Unità MFP HP LaserJet M5025 e HP LaserJet M5035 sono dotate di uno slot per modulo DIMM. Se si desidera, è possibile sostituire il modulo DIMM installato nell'alloggiamento 1 con un modulo DIMM di memoria superiore.

Se necessario, prima di aggiungere ulteriore memoria alla periferica, stampare una pagina di configurazione per determinare la quantità di memoria installata. Vedere Uso delle pagine di informazioni.

1.

Spegnere la periferica e scollegare tutti i cavi.

Informazioni sulla procedura

2.

Rimuovere il coperchio del formatter situato sul retro della periferica.

Informazioni sulla procedura

3.

Aprire lo sportello del formatter.

Informazioni sulla procedura

4.

Rimuovere il modulo DIMM dalla confezione antistatica.

Informazioni sulla procedura

ATTENZIONE

Per ridurre la possibilità di eventuali danni causati dall'elettricità statica, si consiglia di indossare sempre un polsino per la scarica elettrostatica o di toccare la superficie del pacchetto antistatico prima di utilizzare i DIMM.

Informazioni sulla procedura

5.

Tenere il modulo DIMM per i bordi e allineare le tacche del DIMM all'alloggiamento appropriato. Verificare che i fermi sui due lati dell'alloggiamento DIMM siano aperti.

Informazioni sulla procedura

6.

Inserire il modulo DIMM nell'alloggiamento premendo con decisione. Controllare che i fermi sui due lati dell'alloggiamento DIMM scattino in posizione.

Informazioni sulla procedura

Nota

Per rimuovere il modulo DIMM, rilasciare innanzitutto i fermi.
7.

Chiudere lo sportello del formatter.

Informazioni sulla procedura

8.

Inserire nuovamente il coperchio del formatter.

Informazioni sulla procedura

9.

Ricollegare i cavi e accendere la periferica.

Informazioni sulla procedura


Controllo dell'installazione del modulo DIMM

Controllo dell'installazione del modulo DIMM

Dopo aver installato il modulo DIMM, accertarsi che l'operazione sia stata eseguita correttamente.

Verificare che l'installazione del modulo DIMM sia stata eseguita correttamente.

1. | Accendere la periferica. Assicurarsi che la spia Pronta si accenda al termine della sequenza di avvio della periferica. Nel caso in cui venga visualizzato un messaggio di errore, è possibile che un modulo DIMM non sia stato installato correttamente. Vedere Messaggi del pannello di controllo.
2. | Stampare una pagina di configurazione (vedere Uso delle pagine di informazioni).
3. | Sulla pagina di configurazione, controllare la sezione relativa alla memoria e confrontarla con la stessa pagina stampata prima dell'installazione della memoria aggiuntiva. Se la quantità di memoria non è aumentata, è possibile che il modulo DIMM non sia stato installato correttamente o che sia difettoso. Ripetere la procedura di installazione. Se necessario, installare un altro modulo DIMM.

Nota

Se è stato installato un linguaggio della periferica, vedere la sezione "Opzioni e linguaggi di stampa installati" nella pagina di configurazione. In questa area, dovrebbe essere riportato il nuovo linguaggio della periferica.


Salvataggio delle risorse (permanenti)

Salvataggio delle risorse (permanenti)

Le utilità o i processi scaricati sulla periferica a volte contengono risorse, ad esempio, font, macro o modelli. Le risorse contrassegnate internamente come permanenti rimangono nella memoria della periferica fino allo spegnimento.

Se si desidera utilizzare l'opzione PDL (Page Description Language, linguaggio di descrizione della pagina), attenersi alle indicazioni riportate di seguito. Per i dettagli tecnici, consultare un riferimento PDL appropriato per il linguaggio PCL o PS.

● | Selezionare le risorse come permanenti solo se è assolutamente necessario conservarle in memoria quando la periferica è accesa.
● | Inviare le risorse permanenti alla periferica solo all'inizio di un processo di stampa e non durante la stampa.
Nota

Un uso eccessivo delle risorse permanenti o il download durante la stampa può compromettere le prestazioni della periferica o la possibilità di stampare pagine complesse.


Abilitazione della memoria per Windows

Abilitazione della memoria per Windows

1. | Nel menu Start, scegliere Impostazioni, Stampanti o Stampanti e fax.
2. | Selezionare la periferica, quindi scegliere Proprietà.
3. | Nella scheda Configura, fare clic su Altro.
4. | Nel campo Memoria totale, inserire o selezionare il numero di MB di memoria installati.
5. | Fare clic su OK.
6. | Passare alla sezione Controllo dell'installazione del modulo DIMM.


Uso delle schede del server di stampa HP Jetdirect

Uso delle schede del server di stampa HP Jetdirect

Seguire le procedure riportate di seguito per installare o rimuovere una scheda EIO.

In questa sezione vengono fornite informazioni sui seguenti argomenti:

  • Installazione di una scheda del server di stampa HP Jetdirect
  • Rimozione di una scheda del server di stampa HP Jetdirect


Installazione di una scheda del server di stampa HP Jetdirect

Installazione di una scheda del server di stampa HP Jetdirect

1.

Spegnere la periferica.
2.

Rimuovere le due viti e la piastra di copertura dall'alloggiamento EIO sul retro della periferica.

Informazioni sulla procedura

Nota

Non gettare le viti e la piastra di copertura. Conservarle per l'uso futuro qualora si decida di rimuovere la scheda EIO.
3.

Installare la scheda EIO nell'alloggiamento e fissare le viti.

Informazioni sulla procedura

4.

Collegare il cavo di rete alla scheda EIO.

Informazioni sulla procedura

5.

Accendere la periferica, quindi stampare una pagina di configurazione per verificare se la nuova periferica EIO viene riconosciuta. Vedere Uso delle pagine di informazioni.

Nota

Quando si stampa una pagina di configurazione, viene stampata anche una pagina di configurazione HP Jetdirect contenente informazioni sulla configurazione e sullo stato della rete.


Rimozione di una scheda del server di stampa HP Jetdirect

Rimozione di una scheda del server di stampa HP Jetdirect

1. | Spegnere la periferica.
2. | Scollegare il cavo di rete dalla scheda EIO.
3. | Allentare le due viti dalla scheda EIO, quindi estrarre la scheda dall'alloggiamento.
4. | Collocare la piastra di copertura dell'alloggiamento EIO sul retro della periferica. Inserire e fissare le due viti.
5. | Accendere la periferica.


Glossario
Glossario

Glossario

amministratore di rete | Responsabile della gestione della rete.
BOOTP | Abbreviazione di "Bootstrap Protocol" (protocollo di avvio), un protocollo Internet utilizzato dal computer per individuare l'indirizzo IP corrispondente.
buffer di pagina | Memoria temporanea della stampante utilizzata per memorizzare i dati della pagina mentre la stampante crea un'immagine della pagina.
calibrazione | Processo che la stampate utilizza per apportare regolazioni interne in modo da ottenere una qualità di stampa ottimale.
comunicazione bidirezionale | Trasmissione di dati in due direzioni.
DHCP | Abbreviazione di "Dynamic Host Configuration Protocol". Il protocollo DHCP viene utilizzato da singoli computer o periferiche collegati a una rete per individuare le informazioni sulla propria configurazione, incluso l'indirizzo IP.
DIMM | Abbreviazione di "Dual In-line Memory Module". Scheda a circuito stampato di piccole dimensioni contenente chip di memoria.
driver della stampante | Programma software che consente al computer di accedere alle funzioni della stampante.
EIO | Abbreviazione di "Enhanced Input/Output". Interfaccia hardware utilizzata per aggiungere un server di stampa, una scheda di rete, un disco rigido o altre funzionalità plug-in per le stampanti HP.
firmware | Istruzioni di programmazione memorizzate in un'unità di memoria di sola lettura all'interno della stampante.
font | Set completo di lettere, numeri e simboli in un determinato tipo di carattere.
fronte/retro | Funzione che consente di selezionare la stampa su entrambi i lati della pagina. Nota anche come "stampa fronte/retro".
fusore | Gruppo meccanico che utilizza il calore per fondere il toner sui supporti di stampa.
HP Jetdirect | Prodotto HP per la stampa in rete.
HP Web Jetadmin | Software di controllo della stampante basato sul Web con marchio di fabbrica HP che consente di utilizzare un computer per gestire le periferiche collegate a un server di stampa HP Jetdirect.
I/O | Abbreviazione di "Input/Output"; si riferisce alle impostazioni delle porte del computer.
immagine raster | Immagine costituita da punti.
indirizzo IP | Numero univoco assegnato a un computer collegato a una rete.
IPX/SPX | Abbreviazione dei protocolli di rete "Internetwork Packet Exchange/Sequenced Packet Exchange".
linguaggio | Funzioni o caratteristiche specifiche di una stampante o di un linguaggio di stampa.
materiali di consumo | Materiali utilizzati dalla stampante che devono essere sostituiti. Il materiale di consumo per questa stampante è la cartuccia di stampa.
monocromatico | Bianco e nero. Assenza di colore.
pannello di controllo | Area della stampante contenente pulsanti e il display con schermo a sfioramento. Il pannello di controllo consente di selezionare le impostazioni e di ottenere informazioni sullo stato della stampante.
PCL | Abbreviazione di "Printer Control Language".
periferica | Dispositivo ausiliario, ad esempio una stampante, un modem o un sistema di memorizzazione, che interagisce con un computer.
pixel | Abbreviazione di "picture element", la più piccola unità dell'area di un'immagine visualizzata sullo schermo.
PJL | Abbreviazione di "Printer Job Language".
PostScript | Linguaggio di descrizione della pagina con marchio commerciale.
PostScript emulato | Software che emula Adobe PostScript, un linguaggio di programmazione che descrive l'aspetto della pagina stampata. Il linguaggio della stampante compare con l'indicazione "PS" in molti menu.
PPD | Abbreviazione di "PostScript Printer Description".
RAM | Abbreviazione di "Random Access Memory", un tipo di memoria in cui vengono memorizzati i dati che possono subire delle modifiche.
rendering | Processo di produzione del testo o di immagini grafiche.
rete | Sistema di computer collegati l'uno all'altro mediante cavi telefonici o in altro modo per condividere le informazioni.
ROM | Abbreviazione di "Read-Only Memory", un tipo di memoria in cui vengono memorizzati i dati del computer che non subiscono modifiche.
scala di grigi | Serie di sfumature dal nero al bianco.
Scelta risorse | Accessorio Macintosh utilizzato per selezionare una periferica.
schema mezzitoni | Uno schema a mezzitoni utilizza punti di inchiostro di dimensioni diverse per produrre un'immagine a tonalità continua, ad esempio una fotografia.
scomparto | Contenitore per i fogli stampati.
Software HP Easy Printer Care | Software che consente di controllare ed effettuare la manutenzione delle stampanti dal desktop del computer in uso.
supporti | La carta, le etichette, i lucidi o altro materiale su cui la stampante stampa l'immagine.
tag di memoria | Una partizione di memoria alla quale è associato un indirizzo specifico.
TCP/IP | Protocollo Internet adottato come protocollo standard per la comunicazione.
toner | Polvere nera o colorata che consente di imprimere l'immagine sul supporto di stampa.
unità di trasferimento | Cinghia di plastica nera che trasporta i supporti di stampa all'interno della stampante e trasferisce il toner dalle cartucce di stampa ai supporti.
valore predefinito | Impostazione normale o standard per l'hardware o il software.
vassoio | Contenitore per i supporti non stampati.


Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Gli argomenti seguenti descrivono come orientarsi in questa guida dell'utente.

  • Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.
  • Tasti scorciatoia per il visualizzatore della guida
  • Tasti scorciatoia per la scheda Sommario
  • Tasti scorciatoia per la scheda Indice
  • Tasti scorciatoia per la scheda Cerca
  • Tasti scorciatoia per la scheda Preferiti

Note

  • Vi sono anche comandi di menu scorciatoia a cui è possibile accedere tramite la tastiera.
  • I tasti scorciatoia funzionano inoltre nelle finestre secondarie e popup.
  • Ogniqualvolta si utilizza un tasto scorciatoia nel pannello Orientamento, il pannello Argomenti non è più evidenziato. Per tornare al pannello Argomenti, premere F6.
  • Se se è stata utilizzata per l'ultima ricerca, la casella di controllo Trova parole simili nella scheda Cerca verrà selezionata.


Utilizzo del Visualizzatore della Guida HTML

Utilizzo del Visualizzatore della Guida HTML

Questa sezione illustra come spostarsi all'interno della Guida e come utilizzarla. Per ulteriori informazioni, fare clic su uno dei seguenti argomenti:

  • Come ottenere maggiori informazioni dalla Guida
  • Per trovare un argomento della Guida
  • Per creare un elenco di argomenti della Guida preferiti
  • Per copiare un argomento della Guida
  • Per stampare l'argomento della Guida corrente
  • Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti
  • Utilizzo dei comandi del menu di scelta rapida


Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti.

Utilizzo dei tasti scorciatoia di accesso facilitato nel visualizzatore della guida

Utilizzo di F6 per passare dal pannello Orientamento al pannello Argomenti

È possibile passare rapidamente dal pannello Orientamento al pannello Argomenti e viceversa premendo F6 sulla tastiera.


Tasti scorciatoia per il visualizzatore della guida

Come chiudere il visualizzatore della guida | Alt+F4
Come passare dal visualizzatore della guida ad altre finestre aperte e viceversa. | Alt+Tab
Come visualizzare il menu Opzioni. | Alt+O
Come modificare le impostazioni di Microsoft Internet Explorer. La finestra di dialogo Opzioni Internet contiene le impostazioni di accesso facilitato. Per modificare tali impostazioni, fare clic sulla scheda Generale e su Accesso facilitato. | Alt+O e quindi premere S
Come nascondere o mostrare il pannello Orientamento. | Alt+O e quindi premere D
Come stampare un argomento. | Alt+O e quindi premere M Oppure fare clic con il pulsante destro del mouse nell'argomento e fare clic su Stampa.
Come tornare all'argomento precedente. | Alt+Freccia a sinistra o Alt+O e quindi premere I
Come passare all'argomento successivo (purché sia stato appena visualizzato). | Alt+Freccia a destra o Alt+O e quindi premere A
Come attivare o disattivare la casella di ricerca. | Alt+O e quindi premere V
Come aggiornare l'argomento che viene visualizzato nel pannello Argomenti (risulta utile se ci si è collegati a una pagina Web). | F5 o Alt+O e quindi premere O
Come tornare alla home page (gli autori della guida possono specificare una home page per la guida). | Alt+O e quindi premere P
Come impedire al visualizzatore di aprire una pagina. Ciò è utile inoltre se ci si sta collegando al Web e si desidera arrestare il download di una pagina. | Alt+O e quindi premere T
Come passare ad un argomento o a una pagina Web predeterminata. L'autore della guida che crea un file compilato (.chm) può aggiungere due collegamenti sul menu Opzioni per argomenti o pagine Web importanti. Quando si seleziona il comando Passa a, si passa a uno di questi argomenti o pagine Web. | Alt+O e quindi premere 1 oppure 2
Come passare dal pannello Orientamento al pannello Argomenti e viceversa. | F6
Come scorrere un argomento. | Freccia su e Freccia in basso o Pagina su e Pagina giù
Come scorrere tutti i collegamenti presenti in un argomento o tutte le opzioni presenti in una scheda del pannello Orientamento. | Tab


Tasti scorciatoia per la scheda Sommario

Come visualizzare la scheda Sommario. | Alt+S
Come aprire e chiudere un manuale o una cartella. | Segno più (+) e Segno meno (-) o Freccia a sinistra e Freccia a destra
Come selezionare un argomento. | Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Invio


Tasti scorciatoia per la scheda Indice

Come visualizzare la scheda Indice. | Alt+I
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come selezionare una parola chiave nell'elenco. | Freccia su e Freccia in basso
Come visualizzare l'argomento associato. | Alt+Z


Tasti scorciatoia per la scheda Cerca

Come visualizzare la scheda Cerca. | Alt+C
Come immettere una parola chiave da ricercare. | Alt+E e quindi immettere la parola
Come iniziare una ricerca. | Alt+L
Come selezionare un argomento nell'elenco risultati. | Alt+N e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Le opzioni seguenti sono disponibili soltanto se è attivata la ricerca globale.
Come ricercare una parola chiave nell'elenco risultati di una ricerca precedente. | Alt+U
Per ricercare parole simili alla parola chiave. Ad esempio, per trovare parole simili a "in esecuzione" e "esegue" per la parola chiave "eseguire". | Alt+M
Per effettuare una ricerca solo nei titoli degli argomenti. | Alt+R


Tasti scorciatoia per la scheda Preferiti

Come visualizzare la scheda Preferiti. | Alt+P
Come aggiungere l'argomento attualmente visualizzato nell'elenco Preferiti. | Alt+G
Come selezionare un argomento nell'elenco Preferiti. | Alt+P e quindi Freccia su e Freccia in basso
Come visualizzare l'argomento selezionato. | Alt+Z
Per rimuovere l'argomento selezionato dall'elenco. | Alt+R


Come ottenere maggiori informazioni dalla Guida

Di seguito vengono forniti suggerimenti per visualizzare ulteriori informazioni quando si utilizza il Visualizzatore della Guida HTML:

  • Per collegarsi a un altro argomento, a una pagina Web, a un elenco di altri argomenti oppure a un programma, fare clic sulle parole sottolineate, colorate.
  • Per visualizzare argomenti che contengono informazioni correlate, fare clic su "Argomenti correlati", visualizzato al termine dell'argomento, quindi fare clic sul titolo dell'argomento desiderato.
  • Per controllare se una parola oppure una frase contenuta in un argomento è riportata nell'indice, selezionare la parola, quindi premere F1.
  • Se si visualizza contenuto Web nel riquadro Argomento, è possibile fare clic su Termina oppure su Aggiorna sulla barra degli strumenti per interrompere un trasferimento oppure aggiornare una pagina Web.
  • Se si visualizza spesso un determinato argomento, è possibile aggiungerlo all'elenco dei preferiti.
  • Fare clic con il pulsante destro del mouse sulla scheda Sommario oppure sul riquadro Argomento per visualizzare i comandi del menu di scelta rapida.


Per trovare un argomento della Guida

Nel riquadro di navigazione, fare clic su una delle seguenti schede:

  • Per sfogliare il sommario, fare clic sulla scheda Sommario. Il sommario è un elenco espandibile dei principali argomenti.
  • Per visualizzare un elenco di voci di indice, fare clic sulla scheda Indice, quindi digitare una parola oppure scorrere l'elenco. Spesso gli argomenti vengono riportati sotto più voci di indice.
  • Per individuare ogni ricorrenza di una parola o di una frase contenuta all'interno di un file della Guida, fare clic sulla scheda Cerca, quindi digitare la parola.
Nota Fare clic sulla voce di sommario, sulla voce di indice oppure sulla voce relativa ai risultati della ricerca per visualizzare l'argomento corrispondente.


Per creare un elenco di argomenti della Guida preferiti

  1. Individuare l'argomento della Guida desiderato.
  2. Fare clic sulla scheda Preferiti, quindi su Aggiungi.
Nota
  • Per ritornare a un argomento preferito, fare clic sulla scheda Preferiti, selezionare l'argomento, quindi fare clic su Visualizza.
  • Se si desidera rinominare un argomento, selezionare l'argomento e digitare il nuovo nome nella casella Argomento corrente.
  • Per rimuovere un argomento preferito, selezionare l'argomento e fare clic su Rimuovi.


Per copiare un argomento della Guida

  1. Nel riquadro Argomento, fare clic con il pulsante destro del mouse sull'argomento che si desidera copiare, quindi fare clic su Seleziona tutto.
  2. Fare di nuovo clic con il pulsante destro del mouse, quindi fare clic su Copia. In tal modo, l'argomento viene copiato negli Appunti.
  3. Aprire il documento nel quale si desidera copiare l'argomento.
  4. Posizionare il cursore nel punto in cui si desidera visualizzare le informazioni.
  5. Nel menu Modifica, fare clic su Incolla.
Nota Per copiare solo una parte di un argomento, selezionare il testo desiderato, fare clic con il pulsante destro del mouse, quindi fare clic su Copia.


Per stampare l'argomento della Guida corrente

Fare clic con il pulsante destro del mouse su un argomento, quindi fare clic su Stampa.

Nota Se si esegue una stampa dalla scheda Sommario (facendo clic con il pulsante destro del mouse su una voce, quindi facendo clic su Stampa), verranno visualizzate le opzioni per stampare soltanto l'argomento corrente ed eventuali argomenti secondari.


Per trovare gli argomenti utilizzando i pulsanti della barra degli strumenti

La barra degli strumenti del Visualizzatore della Guida presenta cinque pulsanti di spostamento, che possono essere utilizzati per trovare gli argomenti della Guida.

  • Indietro visualizza l'ultimo argomento che è stato visualizzato.
  • Avanti visualizza l'argomento successivo di una sequenza di argomenti visualizzata precedentemente.
  • Successivo visualizza l'argomento successivo elencato nel sommario.
  • Precedente visualizza l'argomento precedente elencato nel sommario.
  • Home visualizza l'argomento della home page per il file della Guida che si sta visualizzando.
  • Aggiorna aggiorna il contenuto Web visualizzato al momento nel riquadro Argomento.
  • Termina interrompe il trasferimento delle informazioni del file. Fare clic su questo pulsante per interrompere il trasferimento dei dati contenuti in una pagina Web.
Nota È possibile che la barra degli strumenti del Visualizzatore della Guida non contenga tutti questi pulsanti.


Utilizzo dei comandi del menu di scelta rapida

Il menu di scelta rapida contiene numerosi comandi che possono essere utilizzati per visualizzare e personalizzare le informazioni.

Comando
Descrizione
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Apri tutto.
Questo comando apre tutti i libri o le cartelle del sommario e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse sul sommario, quindi fare clic su Chiudi tutto.
Questo comando chiude tutti i libri o le cartelle e funziona solo se è visualizzata la scheda Sommario.
Fare clic con il pulsante destro del mouse, quindi fare clic su Stampa.
Questo comando stampa l'argomento visualizzato.

Nota È possibile accedere a questi comandi mediante la tastiera. È possibile fare clic su MAIUSC+F10 per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida. Oppure è possibile abilitare Controllo puntatore. Utilizzare una combinazione dei pulsanti del mouse per visualizzare il menu di scelta rapida, quindi fare clic sui tasti di scelta rapida appropriati.